/* Erbb specification: reactions and contexts */

/* slicing defs */
mymonitor('[ m0 ]').
mymondef('[ m0 = ([{egfr_egfr_egf_lysosome} inW].no({egfr_egfr_egf_lysosome}) + [-({egfr_egfr_egf_lysosome} inW)].m0) ]').

/* to avoid reactions with empty R,I: 
   entity void: always absent 
   entity diov: always present 
*/

% INITIAL CONDITIONS FROM https://www.pnas.org/content/suppl/2008/03/18/0705088105.DC1#ST
% EGFR, Ras, AA, Erk, PIP2_34, PIP3_345, Fak, Src, RKIP, PAK, Mekk1, PP2A, PA

% TYPOS IN CONTEXTS FOUND IN https://github.com/aresio/HERESY/blob/master/models/erbb.rsy
% alphail -> alpha_il
% mekkl -> mekk1
% rak -> pak
% pip2_345 -> pip3_345
% pip_34 -> pip2_34

/* deafult trivial definitions */
mybhml("([{mek} inP]false /\\ [-{mek} inP][{mek} inP]false /\\ [-{mek} inP][-{mek} inP][{mek} inP]false /\\ [-{mek} inP][-{mek} inP][-{mek} inP]<{mek} inP>true)").
myassert("? inP").
advcontext(Ks) :- mycontext(Ks).
adventities(E) :- myentities(E).
advreactions(Rs) :- myreactions(Rs).
myexperiment([10],[]).


/* original initial set of entities */
myentities([diov]).


/* original experiment ABBREVIATED (all states visited and a few more): context and environment (using COUNTERS) 
*/
myenvironment("[x  = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,il1_tnf,alpha_sl,stress,alpha_ql,alpha_1213l,ecm,extpump,alpha_il,egf}.x, 
                x1 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm,alpha_1213l,alpha_sl,alpha_ql,extpump,alpha_il,egf,il1_tnf,stress}.x1, 
                x2 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm,alpha_1213l,alpha_sl,alpha_ql,extpump,alpha_il,egf}.x2,
                x3 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm,alpha_1213l,alpha_sl,alpha_ql,extpump,alpha_il}.x3,
                x4 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm,alpha_1213l,alpha_sl,alpha_ql,extpump}.x4,
                x5 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm,alpha_1213l,alpha_sl,alpha_ql}.x5,
                x6 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm,alpha_1213l,alpha_sl}.x6,
                x7 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm,alpha_1213l}.x7,
                x8 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr,ecm}.x8,
                x9 = {ras,aa,erk,pip2_34,pip3_345,fak,src,rkip,pak,mekk1,pp2a,pa,egfr_contr}.x9
               ]").
mycontext("[<22,x1>.<18,x2>.<12,x3>.<12,x4>.<12,x5>.<12,x6>.<12,x7>.<12,x8>.<17,x9>.nil]").

myreactions([react([diov],[void],[diov]),
react([pla2],[void],[aa]),
react([ecm,gas,gbg_i,integrins],[void],[ac]),
react([iqgap1,myosin],[arp_23,alpha_catenin],[actin]),
react([iqgap1,myosin,alpha_catenin],[arp_23],[actin]),
react([arp_23,myosin,alpha_catenin],[iqgap1],[actin]),
react([arp_23,iqgap1,myosin],[alpha_catenin],[actin]),
react([arp_23,iqgap1,myosin,alpha_catenin],[void],[actin]),
react([ilk,pdk1,pip3_345,src],[akt,camkk,pip2_34,pp2a],[akt]),
react([ilk,pdk1,pip3_345,pp2a,src],[akt,camkk,pip2_34],[akt]),
react([ilk,pdk1,pip2_34,src],[akt,camkk,pip3_345,pp2a],[akt]),
react([ilk,pdk1,pip2_34,pp2a,src],[akt,camkk,pip3_345],[akt]),
react([ilk,pdk1,pip2_34,pip3_345,src],[akt,camkk,pp2a],[akt]),
react([ilk,pdk1,pip2_34,pip3_345,pp2a,src],[akt,camkk],[akt]),
react([camkk,ilk,pip3_345,src],[akt,pdk1,pip2_34,pp2a],[akt]),
react([camkk,ilk,pip3_345,pp2a,src],[akt,pdk1,pip2_34],[akt]),
react([camkk,ilk,pip2_34,src],[akt,pdk1,pip3_345,pp2a],[akt]),
react([camkk,ilk,pip2_34,pp2a,src],[akt,pdk1,pip3_345],[akt]),
react([camkk,ilk,pip2_34,pip3_345,src],[akt,pdk1,pp2a],[akt]),
react([camkk,ilk,pip2_34,pip3_345,pp2a,src],[akt,pdk1],[akt]),
react([camkk,ilk,pdk1,pip3_345,src],[akt,pip2_34,pp2a],[akt]),
react([camkk,ilk,pdk1,pip3_345,pp2a,src],[akt,pip2_34],[akt]),
react([camkk,ilk,pdk1,pip2_34,src],[akt,pip3_345,pp2a],[akt]),
react([camkk,ilk,pdk1,pip2_34,pp2a,src],[akt,pip3_345],[akt]),
react([camkk,ilk,pdk1,pip2_34,pip3_345,src],[akt,pp2a],[akt]),
react([camkk,ilk,pdk1,pip2_34,pip3_345,pp2a,src],[akt],[akt]),
react([akt],[camkk,ilk,pdk1,pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,src],[camkk,ilk,pdk1,pip2_34,pip3_345,pp2a],[akt]),
react([akt,pip3_345],[camkk,ilk,pdk1,pip2_34,pp2a,src],[akt]),
react([akt,pip3_345,src],[camkk,ilk,pdk1,pip2_34,pp2a],[akt]),
react([akt,pip2_34],[camkk,ilk,pdk1,pip3_345,pp2a,src],[akt]),
react([akt,pip2_34,src],[camkk,ilk,pdk1,pip3_345,pp2a],[akt]),
react([akt,pip2_34,pip3_345],[camkk,ilk,pdk1,pp2a,src],[akt]),
react([akt,pip2_34,pip3_345,src],[camkk,ilk,pdk1,pp2a],[akt]),
react([akt,pdk1],[camkk,ilk,pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,pdk1,src],[camkk,ilk,pip2_34,pip3_345,pp2a],[akt]),
react([akt,pdk1,pip3_345],[camkk,ilk,pip2_34,pp2a,src],[akt]),
react([akt,pdk1,pip3_345,src],[camkk,ilk,pip2_34,pp2a],[akt]),
react([akt,pdk1,pip2_34],[camkk,ilk,pip3_345,pp2a,src],[akt]),
react([akt,pdk1,pip2_34,src],[camkk,ilk,pip3_345,pp2a],[akt]),
react([akt,pdk1,pip2_34,pip3_345],[camkk,ilk,pp2a,src],[akt]),
react([akt,pdk1,pip2_34,pip3_345,src],[camkk,ilk,pp2a],[akt]),
react([akt,ilk],[camkk,pdk1,pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,ilk,src],[camkk,pdk1,pip2_34,pip3_345,pp2a],[akt]),
react([akt,ilk,pip3_345],[camkk,pdk1,pip2_34,pp2a,src],[akt]),
react([akt,ilk,pip3_345,src],[camkk,pdk1,pip2_34,pp2a],[akt]),
react([akt,ilk,pip2_34],[camkk,pdk1,pip3_345,pp2a,src],[akt]),
react([akt,ilk,pip2_34,src],[camkk,pdk1,pip3_345,pp2a],[akt]),
react([akt,ilk,pip2_34,pip3_345],[camkk,pdk1,pp2a,src],[akt]),
react([akt,ilk,pip2_34,pip3_345,src],[camkk,pdk1,pp2a],[akt]),
react([akt,ilk,pdk1],[camkk,pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,ilk,pdk1,src],[camkk,pip2_34,pip3_345,pp2a],[akt]),
react([akt,ilk,pdk1,pip3_345],[camkk,pip2_34,pp2a,src],[akt]),
react([akt,ilk,pdk1,pip3_345,src],[camkk,pip2_34,pp2a],[akt]),
react([akt,ilk,pdk1,pip2_34],[camkk,pip3_345,pp2a,src],[akt]),
react([akt,ilk,pdk1,pip2_34,src],[camkk,pip3_345,pp2a],[akt]),
react([akt,ilk,pdk1,pip2_34,pip3_345],[camkk,pp2a,src],[akt]),
react([akt,ilk,pdk1,pip2_34,pip3_345,src],[camkk,pp2a],[akt]),
react([akt,camkk],[ilk,pdk1,pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,camkk,src],[ilk,pdk1,pip2_34,pip3_345,pp2a],[akt]),
react([akt,camkk,pip3_345],[ilk,pdk1,pip2_34,pp2a,src],[akt]),
react([akt,camkk,pip3_345,src],[ilk,pdk1,pip2_34,pp2a],[akt]),
react([akt,camkk,pip2_34],[ilk,pdk1,pip3_345,pp2a,src],[akt]),
react([akt,camkk,pip2_34,src],[ilk,pdk1,pip3_345,pp2a],[akt]),
react([akt,camkk,pip2_34,pip3_345],[ilk,pdk1,pp2a,src],[akt]),
react([akt,camkk,pip2_34,pip3_345,src],[ilk,pdk1,pp2a],[akt]),
react([akt,camkk,pdk1],[ilk,pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,camkk,pdk1,src],[ilk,pip2_34,pip3_345,pp2a],[akt]),
react([akt,camkk,pdk1,pip3_345],[ilk,pip2_34,pp2a,src],[akt]),
react([akt,camkk,pdk1,pip3_345,src],[ilk,pip2_34,pp2a],[akt]),
react([akt,camkk,pdk1,pip2_34],[ilk,pip3_345,pp2a,src],[akt]),
react([akt,camkk,pdk1,pip2_34,src],[ilk,pip3_345,pp2a],[akt]),
react([akt,camkk,pdk1,pip2_34,pip3_345],[ilk,pp2a,src],[akt]),
react([akt,camkk,pdk1,pip2_34,pip3_345,src],[ilk,pp2a],[akt]),
react([akt,camkk,ilk],[pdk1,pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,camkk,ilk,src],[pdk1,pip2_34,pip3_345,pp2a],[akt]),
react([akt,camkk,ilk,pip3_345],[pdk1,pip2_34,pp2a,src],[akt]),
react([akt,camkk,ilk,pip3_345,src],[pdk1,pip2_34,pp2a],[akt]),
react([akt,camkk,ilk,pip2_34],[pdk1,pip3_345,pp2a,src],[akt]),
react([akt,camkk,ilk,pip2_34,src],[pdk1,pip3_345,pp2a],[akt]),
react([akt,camkk,ilk,pip2_34,pip3_345],[pdk1,pp2a,src],[akt]),
react([akt,camkk,ilk,pip2_34,pip3_345,src],[pdk1,pp2a],[akt]),
react([akt,camkk,ilk,pdk1],[pip2_34,pip3_345,pp2a,src],[akt]),
react([akt,camkk,ilk,pdk1,src],[pip2_34,pip3_345,pp2a],[akt]),
react([akt,camkk,ilk,pdk1,pip3_345],[pip2_34,pp2a,src],[akt]),
react([akt,camkk,ilk,pdk1,pip3_345,src],[pip2_34,pp2a],[akt]),
react([akt,camkk,ilk,pdk1,pip2_34],[pip3_345,pp2a,src],[akt]),
react([akt,camkk,ilk,pdk1,pip2_34,src],[pip3_345,pp2a],[akt]),
react([akt,camkk,ilk,pdk1,pip2_34,pip3_345],[pp2a,src],[akt]),
react([akt,camkk,ilk,pdk1,pip2_34,pip3_345,src],[pp2a],[akt]),
react([escrt_iii],[escrt_i],[alix]),
react([escrt_i],[escrt_iii],[alix]),
react([escrt_i,escrt_iii],[void],[alix]),
react([alpha_1213r],[b_arrestin,palpha_1213r,alpha_1213l],[alpha_1213r]),
react([alpha_1213l],[b_arrestin,palpha_1213r,alpha_1213r],[alpha_1213r]),
react([alpha_1213l,alpha_1213r],[b_arrestin,palpha_1213r],[alpha_1213r]),
react([palpha_1213r],[b_arrestin,alpha_1213l,alpha_1213r],[alpha_1213r]),
react([palpha_1213r,alpha_1213r],[b_arrestin,alpha_1213l],[alpha_1213r]),
react([palpha_1213r,alpha_1213l],[b_arrestin,alpha_1213r],[alpha_1213r]),
react([palpha_1213r,alpha_1213l,alpha_1213r],[b_arrestin],[alpha_1213r]),
react([b_arrestin,alpha_1213r],[palpha_1213r,alpha_1213l],[alpha_1213r]),
react([b_arrestin,alpha_1213l],[palpha_1213r,alpha_1213r],[alpha_1213r]),
react([b_arrestin,alpha_1213l,alpha_1213r],[palpha_1213r],[alpha_1213r]),
react([b_catenin],[void],[alpha_catenin]),
react([alpha_ir],[b_arrestin,palpha_ir,alpha_il],[alpha_ir]),
react([alpha_il],[b_arrestin,palpha_ir,alpha_ir],[alpha_ir]),
react([alpha_il,alpha_ir],[b_arrestin,palpha_ir],[alpha_ir]),
react([palpha_ir],[b_arrestin,alpha_il,alpha_ir],[alpha_ir]),
react([palpha_ir,alpha_ir],[b_arrestin,alpha_il],[alpha_ir]),
react([palpha_ir,alpha_il],[b_arrestin,alpha_ir],[alpha_ir]),
react([palpha_ir,alpha_il,alpha_ir],[b_arrestin],[alpha_ir]),
react([b_arrestin,alpha_ir],[palpha_ir,alpha_il],[alpha_ir]),
react([b_arrestin,alpha_il],[palpha_ir,alpha_ir],[alpha_ir]),
react([b_arrestin,alpha_il,alpha_ir],[palpha_ir],[alpha_ir]),
react([alpha_qr],[b_arrestin,palpha_ir,alpha_ql],[alpha_qr]),
react([alpha_ql],[b_arrestin,palpha_ir,alpha_qr],[alpha_qr]),
react([alpha_ql,alpha_qr],[b_arrestin,palpha_ir],[alpha_qr]),
react([palpha_ir],[b_arrestin,alpha_ql,alpha_qr],[alpha_qr]),
react([palpha_ir,alpha_qr],[b_arrestin,alpha_ql],[alpha_qr]),
react([palpha_ir,alpha_ql],[b_arrestin,alpha_qr],[alpha_qr]),
react([palpha_ir,alpha_ql,alpha_qr],[b_arrestin],[alpha_qr]),
react([b_arrestin,alpha_qr],[palpha_ir,alpha_ql],[alpha_qr]),
react([b_arrestin,alpha_ql],[palpha_ir,alpha_qr],[alpha_qr]),
react([b_arrestin,alpha_ql,alpha_qr],[palpha_ir],[alpha_qr]),
react([alpha_sr],[b_arrestin,palpha_sr,alpha_sl],[alpha_sr]),
react([alpha_sl],[b_arrestin,palpha_sr,alpha_sr],[alpha_sr]),
react([alpha_sl,alpha_sr],[b_arrestin,palpha_sr],[alpha_sr]),
react([palpha_sr],[b_arrestin,alpha_sl,alpha_sr],[alpha_sr]),
react([palpha_sr,alpha_sr],[b_arrestin,alpha_sl],[alpha_sr]),
react([palpha_sr,alpha_sl],[b_arrestin,alpha_sr],[alpha_sr]),
react([palpha_sr,alpha_sl,alpha_sr],[b_arrestin],[alpha_sr]),
react([b_arrestin,alpha_sr],[palpha_sr,alpha_sl],[alpha_sr]),
react([b_arrestin,alpha_sl],[palpha_sr,alpha_sr],[alpha_sr]),
react([b_arrestin,alpha_sl,alpha_sr],[palpha_sr],[alpha_sr]),
react([escrt_i],[alix,escrt_0],[amsh]),
react([escrt_0],[alix,escrt_i],[amsh]),
react([escrt_0,escrt_i],[alix],[amsh]),
react([alix],[escrt_0,escrt_i],[amsh]),
react([alix,escrt_i],[escrt_0],[amsh]),
react([alix,escrt_0],[escrt_i],[amsh]),
react([alix,escrt_0,escrt_i],[void],[amsh]),
react([cas],[void],[and_34]),
react([pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[ap2]),
react([pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[ap2]),
react([pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[ap2]),
react([hip1r],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[ap2]),
react([hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[ap2]),
react([hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[ap2]),
react([hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin],[ap2]),
react([epsin],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([epsin,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[ap2]),
react([epsin,pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[ap2]),
react([epsin,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r],[ap2]),
react([epsin,hip1r],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[ap2]),
react([epsin,hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45],[ap2]),
react([epsin,hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip3_345],[ap2]),
react([epsin,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15],[ap2]),
react([eps15],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([eps15,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[ap2]),
react([eps15,pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[ap2]),
react([eps15,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r],[ap2]),
react([eps15,hip1r],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[ap2]),
react([eps15,hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45],[ap2]),
react([eps15,hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip3_345],[ap2]),
react([eps15,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin],[ap2]),
react([eps15,epsin],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[ap2]),
react([eps15,epsin,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45],[ap2]),
react([eps15,epsin,pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip3_345],[ap2]),
react([eps15,epsin,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r],[ap2]),
react([eps15,epsin,hip1r],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45,pip3_345],[ap2]),
react([eps15,epsin,hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[ap2]),
react([eps15,epsin,hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip3_345],[ap2]),
react([eps15,epsin,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[ap2]),
react([egfr_egfr_tgfa_pm],[cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,pip3_345],[cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,pip2_45],[cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r],[ap2]),
react([egfr_egfr_tgfa_pm,hip1r],[cin85,egfr_egfr_egf_pm,eps15,epsin,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,eps15,epsin,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,eps15,epsin],[ap2]),
react([egfr_egfr_tgfa_pm,epsin],[cin85,egfr_egfr_egf_pm,eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,epsin,pip3_345],[cin85,egfr_egfr_egf_pm,eps15,hip1r,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,epsin,pip2_45],[cin85,egfr_egfr_egf_pm,eps15,hip1r,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,eps15,hip1r],[ap2]),
react([egfr_egfr_tgfa_pm,epsin,hip1r],[cin85,egfr_egfr_egf_pm,eps15,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,eps15,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,eps15,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,eps15],[ap2]),
react([egfr_egfr_tgfa_pm,eps15],[cin85,egfr_egfr_egf_pm,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,pip3_345],[cin85,egfr_egfr_egf_pm,epsin,hip1r,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,pip2_45],[cin85,egfr_egfr_egf_pm,epsin,hip1r,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,epsin,hip1r],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,hip1r],[cin85,egfr_egfr_egf_pm,epsin,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,epsin,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,epsin,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,epsin],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin],[cin85,egfr_egfr_egf_pm,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[cin85,egfr_egfr_egf_pm,hip1r,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[cin85,egfr_egfr_egf_pm,hip1r,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm,hip1r],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[cin85,egfr_egfr_egf_pm,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[cin85,egfr_egfr_egf_pm,pip2_45],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[cin85,egfr_egfr_egf_pm,pip3_345],[ap2]),
react([egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_egf_pm],[ap2]),
react([egfr_egfr_egf_pm],[cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,pip2_45],[cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[ap2]),
react([egfr_egfr_egf_pm,hip1r],[cin85,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,hip1r,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,hip1r,pip2_45],[cin85,egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15,epsin],[ap2]),
react([egfr_egfr_egf_pm,epsin],[cin85,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,epsin,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,epsin,pip2_45],[cin85,egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,epsin,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15,hip1r],[ap2]),
react([egfr_egfr_egf_pm,epsin,hip1r],[cin85,egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,epsin,hip1r,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,epsin,hip1r,pip2_45],[cin85,egfr_egfr_tgfa_pm,eps15,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,epsin,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm,eps15],[ap2]),
react([egfr_egfr_egf_pm,eps15],[cin85,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,pip3_345],[cin85,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,eps15,pip2_45],[cin85,egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm,epsin,hip1r],[ap2]),
react([egfr_egfr_egf_pm,eps15,hip1r],[cin85,egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,hip1r,pip3_345],[cin85,egfr_egfr_tgfa_pm,epsin,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,eps15,hip1r,pip2_45],[cin85,egfr_egfr_tgfa_pm,epsin,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm,epsin],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin],[cin85,egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin,pip3_345],[cin85,egfr_egfr_tgfa_pm,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin,pip2_45],[cin85,egfr_egfr_tgfa_pm,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm,hip1r],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin,hip1r],[cin85,egfr_egfr_tgfa_pm,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin,hip1r,pip3_345],[cin85,egfr_egfr_tgfa_pm,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45],[cin85,egfr_egfr_tgfa_pm,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[cin85,egfr_egfr_tgfa_pm],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[cin85,eps15,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip3_345],[cin85,eps15,epsin,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[cin85,eps15,epsin,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45,pip3_345],[cin85,eps15,epsin,hip1r],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r],[cin85,eps15,epsin,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip3_345],[cin85,eps15,epsin,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45],[cin85,eps15,epsin,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[cin85,eps15,epsin],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin],[cin85,eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip3_345],[cin85,eps15,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45],[cin85,eps15,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[cin85,eps15,hip1r],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r],[cin85,eps15,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[cin85,eps15,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[cin85,eps15,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[cin85,eps15],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15],[cin85,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip3_345],[cin85,epsin,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45],[cin85,epsin,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[cin85,epsin,hip1r],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r],[cin85,epsin,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[cin85,epsin,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[cin85,epsin,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[cin85,epsin],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin],[cin85,hip1r,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[cin85,hip1r,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[cin85,hip1r,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[cin85,hip1r],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[cin85,pip2_45,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[cin85,pip2_45],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[cin85,pip3_345],[ap2]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[cin85],[ap2]),
react([cin85],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[ap2]),
react([cin85,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[ap2]),
react([cin85,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[ap2]),
react([cin85,hip1r],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[ap2]),
react([cin85,hip1r,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[ap2]),
react([cin85,hip1r,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[ap2]),
react([cin85,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin],[ap2]),
react([cin85,epsin],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,epsin,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[ap2]),
react([cin85,epsin,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[ap2]),
react([cin85,epsin,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r],[ap2]),
react([cin85,epsin,hip1r],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[ap2]),
react([cin85,epsin,hip1r,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45],[ap2]),
react([cin85,epsin,hip1r,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip3_345],[ap2]),
react([cin85,epsin,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15],[ap2]),
react([cin85,eps15],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,eps15,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[ap2]),
react([cin85,eps15,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[ap2]),
react([cin85,eps15,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r],[ap2]),
react([cin85,eps15,hip1r],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[ap2]),
react([cin85,eps15,hip1r,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45],[ap2]),
react([cin85,eps15,hip1r,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip3_345],[ap2]),
react([cin85,eps15,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin],[ap2]),
react([cin85,eps15,epsin],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,eps15,epsin,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45],[ap2]),
react([cin85,eps15,epsin,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip3_345],[ap2]),
react([cin85,eps15,epsin,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r],[ap2]),
react([cin85,eps15,epsin,hip1r],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45,pip3_345],[ap2]),
react([cin85,eps15,epsin,hip1r,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[ap2]),
react([cin85,eps15,epsin,hip1r,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip3_345],[ap2]),
react([cin85,eps15,epsin,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[ap2]),
react([cin85,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,pip3_345],[egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_egf_pm,eps15,epsin,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,pip2_45,pip3_345],[egfr_egfr_egf_pm,eps15,epsin,hip1r],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,hip1r],[egfr_egfr_egf_pm,eps15,epsin,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,hip1r,pip3_345],[egfr_egfr_egf_pm,eps15,epsin,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,hip1r,pip2_45],[egfr_egfr_egf_pm,eps15,epsin,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm,eps15,epsin],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin],[egfr_egfr_egf_pm,eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin,pip3_345],[egfr_egfr_egf_pm,eps15,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin,pip2_45],[egfr_egfr_egf_pm,eps15,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[egfr_egfr_egf_pm,eps15,hip1r],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin,hip1r],[egfr_egfr_egf_pm,eps15,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[egfr_egfr_egf_pm,eps15,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[egfr_egfr_egf_pm,eps15,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm,eps15],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15],[egfr_egfr_egf_pm,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,pip3_345],[egfr_egfr_egf_pm,epsin,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,pip2_45],[egfr_egfr_egf_pm,epsin,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[egfr_egfr_egf_pm,epsin,hip1r],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,hip1r],[egfr_egfr_egf_pm,epsin,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[egfr_egfr_egf_pm,epsin,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[egfr_egfr_egf_pm,epsin,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm,epsin],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin],[egfr_egfr_egf_pm,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[egfr_egfr_egf_pm,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_pm,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[egfr_egfr_egf_pm,hip1r],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[egfr_egfr_egf_pm,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[egfr_egfr_egf_pm,pip2_45],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[egfr_egfr_egf_pm,pip3_345],[ap2]),
react([cin85,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[egfr_egfr_egf_pm],[ap2]),
react([cin85,egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,pip3_345],[egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,pip2_45,pip3_345],[egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,hip1r],[egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,hip1r,pip3_345],[egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,hip1r,pip2_45],[egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,hip1r,pip2_45,pip3_345],[egfr_egfr_tgfa_pm,eps15,epsin],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin],[egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin,pip3_345],[egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin,pip2_45,pip3_345],[egfr_egfr_tgfa_pm,eps15,hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin,hip1r],[egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin,hip1r,pip3_345],[egfr_egfr_tgfa_pm,eps15,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin,hip1r,pip2_45],[egfr_egfr_tgfa_pm,eps15,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,epsin,hip1r,pip2_45,pip3_345],[egfr_egfr_tgfa_pm,eps15],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15],[egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,pip3_345],[egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,pip2_45,pip3_345],[egfr_egfr_tgfa_pm,epsin,hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,hip1r],[egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,hip1r,pip3_345],[egfr_egfr_tgfa_pm,epsin,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,hip1r,pip2_45],[egfr_egfr_tgfa_pm,epsin,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,hip1r,pip2_45,pip3_345],[egfr_egfr_tgfa_pm,epsin],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin,pip3_345],[egfr_egfr_tgfa_pm,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_tgfa_pm,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin,pip2_45,pip3_345],[egfr_egfr_tgfa_pm,hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r],[egfr_egfr_tgfa_pm,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r,pip3_345],[egfr_egfr_tgfa_pm,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45],[egfr_egfr_tgfa_pm,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[egfr_egfr_tgfa_pm],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[eps15,epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip3_345],[eps15,epsin,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[eps15,epsin,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45,pip3_345],[eps15,epsin,hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r],[eps15,epsin,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip3_345],[eps15,epsin,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45],[eps15,epsin,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,hip1r,pip2_45,pip3_345],[eps15,epsin],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin],[eps15,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip3_345],[eps15,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45],[eps15,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,pip2_45,pip3_345],[eps15,hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r],[eps15,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip3_345],[eps15,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45],[eps15,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,epsin,hip1r,pip2_45,pip3_345],[eps15],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15],[epsin,hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip3_345],[epsin,hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45],[epsin,hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,pip2_45,pip3_345],[epsin,hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r],[epsin,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip3_345],[epsin,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45],[epsin,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,hip1r,pip2_45,pip3_345],[epsin],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin],[hip1r,pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip3_345],[hip1r,pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[hip1r,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,pip3_345],[hip1r],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r],[pip2_45,pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip3_345],[pip2_45],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45],[pip3_345],[ap2]),
react([cin85,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,eps15,epsin,hip1r,pip2_45,pip3_345],[void],[ap2]),
react([pip3_345],[arf,arno,pip2_45],[arf]),
react([pip2_45,pip3_345],[arf,arno],[arf]),
react([arno],[arf,pip2_45,pip3_345],[arf]),
react([arno,pip3_345],[arf,pip2_45],[arf]),
react([arno,pip2_45],[arf,pip3_345],[arf]),
react([arno,pip2_45,pip3_345],[arf],[arf]),
react([arf],[arno,pip2_45,pip3_345],[arf]),
react([arf,pip3_345],[arno,pip2_45],[arf]),
react([arf,arno],[pip2_45,pip3_345],[arf]),
react([arf,arno,pip3_345],[pip2_45],[arf]),
react([pip2_45],[void],[arno]),
react([wasp],[void],[arp_23]),
react([trx],[void],[ask1]),
react([palpha_sr],[palpha_1213r,palpha_ir,palpha_qr],[b_arrestin]),
react([palpha_qr],[palpha_1213r,palpha_ir,palpha_sr],[b_arrestin]),
react([palpha_qr,palpha_sr],[palpha_1213r,palpha_ir],[b_arrestin]),
react([palpha_ir],[palpha_1213r,palpha_qr,palpha_sr],[b_arrestin]),
react([palpha_ir,palpha_sr],[palpha_1213r,palpha_qr],[b_arrestin]),
react([palpha_ir,palpha_qr],[palpha_1213r,palpha_sr],[b_arrestin]),
react([palpha_ir,palpha_qr,palpha_sr],[palpha_1213r],[b_arrestin]),
react([palpha_1213r],[palpha_ir,palpha_qr,palpha_sr],[b_arrestin]),
react([palpha_1213r,palpha_sr],[palpha_ir,palpha_qr],[b_arrestin]),
react([palpha_1213r,palpha_qr],[palpha_ir,palpha_sr],[b_arrestin]),
react([palpha_1213r,palpha_qr,palpha_sr],[palpha_ir],[b_arrestin]),
react([palpha_1213r,palpha_ir],[palpha_qr,palpha_sr],[b_arrestin]),
react([palpha_1213r,palpha_ir,palpha_sr],[palpha_qr],[b_arrestin]),
react([palpha_1213r,palpha_ir,palpha_qr],[palpha_sr],[b_arrestin]),
react([palpha_1213r,palpha_ir,palpha_qr,palpha_sr],[void],[b_arrestin]),
react([ilk],[void],[b_parvin]),
react([ip3r1],[extpump],[ca]),
react([pip2_45],[void],[calm]),
react([ca],[void],[cam]),
react([cam,camkk],[pp2a],[camk]),
react([cam,camkk,pp2a],[void],[camk]),
react([cam],[pka],[camkk]),
react([cam,pka],[void],[camkk]),
react([camp],[ac,pde4],[camp]),
react([ac],[pde4,camp],[camp]),
react([ac,camp],[pde4],[camp]),
react([fak,src],[cas,ptppest],[cas]),
react([fak,ptppest,src],[cas],[cas]),
react([cas,fak,src],[ptppest],[cas]),
react([erbb2_erbb4,trastuzumab],[egfr_erbb2,erbb2_erbb3],[cbl_erbb2]),
react([erbb2_erbb3,trastuzumab],[egfr_erbb2,erbb2_erbb4],[cbl_erbb2]),
react([erbb2_erbb3,erbb2_erbb4,trastuzumab],[egfr_erbb2],[cbl_erbb2]),
react([egfr_erbb2,trastuzumab],[erbb2_erbb3,erbb2_erbb4],[cbl_erbb2]),
react([egfr_erbb2,erbb2_erbb4,trastuzumab],[erbb2_erbb3],[cbl_erbb2]),
react([egfr_erbb2,erbb2_erbb3,trastuzumab],[erbb2_erbb4],[cbl_erbb2]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4,trastuzumab],[void],[cbl_erbb2]),
react([cdc42,pix_cool,src],[cbl_rtk],[cbl_fa]),
react([grb2,src],[cin85,egfr_t654,egfr_y1045,spry2],[cbl_rtk]),
react([grb2,spry2,src],[cin85,egfr_t654,egfr_y1045],[cbl_rtk]),
react([egfr_y1045,src],[cin85,egfr_t654,grb2,spry2],[cbl_rtk]),
react([egfr_y1045,spry2,src],[cin85,egfr_t654,grb2],[cbl_rtk]),
react([egfr_y1045,grb2,src],[cin85,egfr_t654,spry2],[cbl_rtk]),
react([egfr_y1045,grb2,spry2,src],[cin85,egfr_t654],[cbl_rtk]),
react([cin85,grb2,src],[egfr_t654,egfr_y1045,spry2],[cbl_rtk]),
react([cin85,egfr_y1045,src],[egfr_t654,grb2,spry2],[cbl_rtk]),
react([cin85,egfr_y1045,grb2,src],[egfr_t654,spry2],[cbl_rtk]),
react([src],[shp2],[cbp]),
react([ag,hsp90],[void],[chip]),
react([cbl_rtk],[void],[cin85]),
react([src],[ap2,calm,escrt_0,epsin,gak,hip1r,pip2_45],[clathrin]),
react([pip2_45,src],[ap2,calm,escrt_0,epsin,gak,hip1r],[clathrin]),
react([hip1r],[ap2,calm,escrt_0,epsin,gak,pip2_45,src],[clathrin]),
react([hip1r,src],[ap2,calm,escrt_0,epsin,gak,pip2_45],[clathrin]),
react([hip1r,pip2_45],[ap2,calm,escrt_0,epsin,gak,src],[clathrin]),
react([hip1r,pip2_45,src],[ap2,calm,escrt_0,epsin,gak],[clathrin]),
react([gak],[ap2,calm,escrt_0,epsin,hip1r,pip2_45,src],[clathrin]),
react([gak,src],[ap2,calm,escrt_0,epsin,hip1r,pip2_45],[clathrin]),
react([gak,pip2_45],[ap2,calm,escrt_0,epsin,hip1r,src],[clathrin]),
react([gak,pip2_45,src],[ap2,calm,escrt_0,epsin,hip1r],[clathrin]),
react([gak,hip1r],[ap2,calm,escrt_0,epsin,pip2_45,src],[clathrin]),
react([gak,hip1r,src],[ap2,calm,escrt_0,epsin,pip2_45],[clathrin]),
react([gak,hip1r,pip2_45],[ap2,calm,escrt_0,epsin,src],[clathrin]),
react([gak,hip1r,pip2_45,src],[ap2,calm,escrt_0,epsin],[clathrin]),
react([epsin,src],[ap2,calm,escrt_0,gak,hip1r,pip2_45],[clathrin]),
react([epsin,pip2_45],[ap2,calm,escrt_0,gak,hip1r,src],[clathrin]),
react([epsin,pip2_45,src],[ap2,calm,escrt_0,gak,hip1r],[clathrin]),
react([epsin,hip1r],[ap2,calm,escrt_0,gak,pip2_45,src],[clathrin]),
react([epsin,hip1r,src],[ap2,calm,escrt_0,gak,pip2_45],[clathrin]),
react([epsin,hip1r,pip2_45],[ap2,calm,escrt_0,gak,src],[clathrin]),
react([epsin,hip1r,pip2_45,src],[ap2,calm,escrt_0,gak],[clathrin]),
react([epsin,gak],[ap2,calm,escrt_0,hip1r,pip2_45,src],[clathrin]),
react([epsin,gak,src],[ap2,calm,escrt_0,hip1r,pip2_45],[clathrin]),
react([epsin,gak,pip2_45],[ap2,calm,escrt_0,hip1r,src],[clathrin]),
react([epsin,gak,pip2_45,src],[ap2,calm,escrt_0,hip1r],[clathrin]),
react([epsin,gak,hip1r],[ap2,calm,escrt_0,pip2_45,src],[clathrin]),
react([epsin,gak,hip1r,src],[ap2,calm,escrt_0,pip2_45],[clathrin]),
react([epsin,gak,hip1r,pip2_45],[ap2,calm,escrt_0,src],[clathrin]),
react([epsin,gak,hip1r,pip2_45,src],[ap2,calm,escrt_0],[clathrin]),
react([escrt_0],[ap2,calm,epsin,gak,hip1r,pip2_45,src],[clathrin]),
react([escrt_0,src],[ap2,calm,epsin,gak,hip1r,pip2_45],[clathrin]),
react([escrt_0,pip2_45],[ap2,calm,epsin,gak,hip1r,src],[clathrin]),
react([escrt_0,pip2_45,src],[ap2,calm,epsin,gak,hip1r],[clathrin]),
react([escrt_0,hip1r],[ap2,calm,epsin,gak,pip2_45,src],[clathrin]),
react([escrt_0,hip1r,src],[ap2,calm,epsin,gak,pip2_45],[clathrin]),
react([escrt_0,hip1r,pip2_45],[ap2,calm,epsin,gak,src],[clathrin]),
react([escrt_0,hip1r,pip2_45,src],[ap2,calm,epsin,gak],[clathrin]),
react([escrt_0,gak],[ap2,calm,epsin,hip1r,pip2_45,src],[clathrin]),
react([escrt_0,gak,src],[ap2,calm,epsin,hip1r,pip2_45],[clathrin]),
react([escrt_0,gak,pip2_45],[ap2,calm,epsin,hip1r,src],[clathrin]),
react([escrt_0,gak,pip2_45,src],[ap2,calm,epsin,hip1r],[clathrin]),
react([escrt_0,gak,hip1r],[ap2,calm,epsin,pip2_45,src],[clathrin]),
react([escrt_0,gak,hip1r,src],[ap2,calm,epsin,pip2_45],[clathrin]),
react([escrt_0,gak,hip1r,pip2_45],[ap2,calm,epsin,src],[clathrin]),
react([escrt_0,gak,hip1r,pip2_45,src],[ap2,calm,epsin],[clathrin]),
react([escrt_0,epsin],[ap2,calm,gak,hip1r,pip2_45,src],[clathrin]),
react([escrt_0,epsin,src],[ap2,calm,gak,hip1r,pip2_45],[clathrin]),
react([escrt_0,epsin,pip2_45],[ap2,calm,gak,hip1r,src],[clathrin]),
react([escrt_0,epsin,pip2_45,src],[ap2,calm,gak,hip1r],[clathrin]),
react([escrt_0,epsin,hip1r],[ap2,calm,gak,pip2_45,src],[clathrin]),
react([escrt_0,epsin,hip1r,src],[ap2,calm,gak,pip2_45],[clathrin]),
react([escrt_0,epsin,hip1r,pip2_45],[ap2,calm,gak,src],[clathrin]),
react([escrt_0,epsin,hip1r,pip2_45,src],[ap2,calm,gak],[clathrin]),
react([escrt_0,epsin,gak],[ap2,calm,hip1r,pip2_45,src],[clathrin]),
react([escrt_0,epsin,gak,src],[ap2,calm,hip1r,pip2_45],[clathrin]),
react([escrt_0,epsin,gak,pip2_45],[ap2,calm,hip1r,src],[clathrin]),
react([escrt_0,epsin,gak,pip2_45,src],[ap2,calm,hip1r],[clathrin]),
react([escrt_0,epsin,gak,hip1r],[ap2,calm,pip2_45,src],[clathrin]),
react([escrt_0,epsin,gak,hip1r,src],[ap2,calm,pip2_45],[clathrin]),
react([escrt_0,epsin,gak,hip1r,pip2_45],[ap2,calm,src],[clathrin]),
react([escrt_0,epsin,gak,hip1r,pip2_45,src],[ap2,calm],[clathrin]),
react([calm,src],[ap2,escrt_0,epsin,gak,hip1r,pip2_45],[clathrin]),
react([calm,pip2_45],[ap2,escrt_0,epsin,gak,hip1r,src],[clathrin]),
react([calm,pip2_45,src],[ap2,escrt_0,epsin,gak,hip1r],[clathrin]),
react([calm,hip1r],[ap2,escrt_0,epsin,gak,pip2_45,src],[clathrin]),
react([calm,hip1r,src],[ap2,escrt_0,epsin,gak,pip2_45],[clathrin]),
react([calm,hip1r,pip2_45],[ap2,escrt_0,epsin,gak,src],[clathrin]),
react([calm,hip1r,pip2_45,src],[ap2,escrt_0,epsin,gak],[clathrin]),
react([calm,gak],[ap2,escrt_0,epsin,hip1r,pip2_45,src],[clathrin]),
react([calm,gak,src],[ap2,escrt_0,epsin,hip1r,pip2_45],[clathrin]),
react([calm,gak,pip2_45],[ap2,escrt_0,epsin,hip1r,src],[clathrin]),
react([calm,gak,pip2_45,src],[ap2,escrt_0,epsin,hip1r],[clathrin]),
react([calm,gak,hip1r],[ap2,escrt_0,epsin,pip2_45,src],[clathrin]),
react([calm,gak,hip1r,src],[ap2,escrt_0,epsin,pip2_45],[clathrin]),
react([calm,gak,hip1r,pip2_45],[ap2,escrt_0,epsin,src],[clathrin]),
react([calm,gak,hip1r,pip2_45,src],[ap2,escrt_0,epsin],[clathrin]),
react([calm,epsin,src],[ap2,escrt_0,gak,hip1r,pip2_45],[clathrin]),
react([calm,epsin,pip2_45],[ap2,escrt_0,gak,hip1r,src],[clathrin]),
react([calm,epsin,pip2_45,src],[ap2,escrt_0,gak,hip1r],[clathrin]),
react([calm,epsin,hip1r],[ap2,escrt_0,gak,pip2_45,src],[clathrin]),
react([calm,epsin,hip1r,src],[ap2,escrt_0,gak,pip2_45],[clathrin]),
react([calm,epsin,hip1r,pip2_45],[ap2,escrt_0,gak,src],[clathrin]),
react([calm,epsin,hip1r,pip2_45,src],[ap2,escrt_0,gak],[clathrin]),
react([calm,epsin,gak],[ap2,escrt_0,hip1r,pip2_45,src],[clathrin]),
react([calm,epsin,gak,src],[ap2,escrt_0,hip1r,pip2_45],[clathrin]),
react([calm,epsin,gak,pip2_45],[ap2,escrt_0,hip1r,src],[clathrin]),
react([calm,epsin,gak,pip2_45,src],[ap2,escrt_0,hip1r],[clathrin]),
react([calm,epsin,gak,hip1r],[ap2,escrt_0,pip2_45,src],[clathrin]),
react([calm,epsin,gak,hip1r,src],[ap2,escrt_0,pip2_45],[clathrin]),
react([calm,epsin,gak,hip1r,pip2_45],[ap2,escrt_0,src],[clathrin]),
react([calm,epsin,gak,hip1r,pip2_45,src],[ap2,escrt_0],[clathrin]),
react([calm,escrt_0],[ap2,epsin,gak,hip1r,pip2_45,src],[clathrin]),
react([calm,escrt_0,src],[ap2,epsin,gak,hip1r,pip2_45],[clathrin]),
react([calm,escrt_0,pip2_45],[ap2,epsin,gak,hip1r,src],[clathrin]),
react([calm,escrt_0,pip2_45,src],[ap2,epsin,gak,hip1r],[clathrin]),
react([calm,escrt_0,hip1r],[ap2,epsin,gak,pip2_45,src],[clathrin]),
react([calm,escrt_0,hip1r,src],[ap2,epsin,gak,pip2_45],[clathrin]),
react([calm,escrt_0,hip1r,pip2_45],[ap2,epsin,gak,src],[clathrin]),
react([calm,escrt_0,hip1r,pip2_45,src],[ap2,epsin,gak],[clathrin]),
react([calm,escrt_0,gak],[ap2,epsin,hip1r,pip2_45,src],[clathrin]),
react([calm,escrt_0,gak,src],[ap2,epsin,hip1r,pip2_45],[clathrin]),
react([calm,escrt_0,gak,pip2_45],[ap2,epsin,hip1r,src],[clathrin]),
react([calm,escrt_0,gak,pip2_45,src],[ap2,epsin,hip1r],[clathrin]),
react([calm,escrt_0,gak,hip1r],[ap2,epsin,pip2_45,src],[clathrin]),
react([calm,escrt_0,gak,hip1r,src],[ap2,epsin,pip2_45],[clathrin]),
react([calm,escrt_0,gak,hip1r,pip2_45],[ap2,epsin,src],[clathrin]),
react([calm,escrt_0,gak,hip1r,pip2_45,src],[ap2,epsin],[clathrin]),
react([calm,escrt_0,epsin],[ap2,gak,hip1r,pip2_45,src],[clathrin]),
react([calm,escrt_0,epsin,src],[ap2,gak,hip1r,pip2_45],[clathrin]),
react([calm,escrt_0,epsin,pip2_45],[ap2,gak,hip1r,src],[clathrin]),
react([calm,escrt_0,epsin,pip2_45,src],[ap2,gak,hip1r],[clathrin]),
react([calm,escrt_0,epsin,hip1r],[ap2,gak,pip2_45,src],[clathrin]),
react([calm,escrt_0,epsin,hip1r,src],[ap2,gak,pip2_45],[clathrin]),
react([calm,escrt_0,epsin,hip1r,pip2_45],[ap2,gak,src],[clathrin]),
react([calm,escrt_0,epsin,hip1r,pip2_45,src],[ap2,gak],[clathrin]),
react([calm,escrt_0,epsin,gak],[ap2,hip1r,pip2_45,src],[clathrin]),
react([calm,escrt_0,epsin,gak,src],[ap2,hip1r,pip2_45],[clathrin]),
react([calm,escrt_0,epsin,gak,pip2_45],[ap2,hip1r,src],[clathrin]),
react([calm,escrt_0,epsin,gak,pip2_45,src],[ap2,hip1r],[clathrin]),
react([calm,escrt_0,epsin,gak,hip1r],[ap2,pip2_45,src],[clathrin]),
react([calm,escrt_0,epsin,gak,hip1r,src],[ap2,pip2_45],[clathrin]),
react([calm,escrt_0,epsin,gak,hip1r,pip2_45],[ap2,src],[clathrin]),
react([calm,escrt_0,epsin,gak,hip1r,pip2_45,src],[ap2],[clathrin]),
react([ap2],[calm,escrt_0,epsin,gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,src],[calm,escrt_0,epsin,gak,hip1r,pip2_45],[clathrin]),
react([ap2,pip2_45],[calm,escrt_0,epsin,gak,hip1r,src],[clathrin]),
react([ap2,pip2_45,src],[calm,escrt_0,epsin,gak,hip1r],[clathrin]),
react([ap2,hip1r],[calm,escrt_0,epsin,gak,pip2_45,src],[clathrin]),
react([ap2,hip1r,src],[calm,escrt_0,epsin,gak,pip2_45],[clathrin]),
react([ap2,hip1r,pip2_45],[calm,escrt_0,epsin,gak,src],[clathrin]),
react([ap2,hip1r,pip2_45,src],[calm,escrt_0,epsin,gak],[clathrin]),
react([ap2,gak],[calm,escrt_0,epsin,hip1r,pip2_45,src],[clathrin]),
react([ap2,gak,src],[calm,escrt_0,epsin,hip1r,pip2_45],[clathrin]),
react([ap2,gak,pip2_45],[calm,escrt_0,epsin,hip1r,src],[clathrin]),
react([ap2,gak,pip2_45,src],[calm,escrt_0,epsin,hip1r],[clathrin]),
react([ap2,gak,hip1r],[calm,escrt_0,epsin,pip2_45,src],[clathrin]),
react([ap2,gak,hip1r,src],[calm,escrt_0,epsin,pip2_45],[clathrin]),
react([ap2,gak,hip1r,pip2_45],[calm,escrt_0,epsin,src],[clathrin]),
react([ap2,gak,hip1r,pip2_45,src],[calm,escrt_0,epsin],[clathrin]),
react([ap2,epsin],[calm,escrt_0,gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,epsin,src],[calm,escrt_0,gak,hip1r,pip2_45],[clathrin]),
react([ap2,epsin,pip2_45],[calm,escrt_0,gak,hip1r,src],[clathrin]),
react([ap2,epsin,pip2_45,src],[calm,escrt_0,gak,hip1r],[clathrin]),
react([ap2,epsin,hip1r],[calm,escrt_0,gak,pip2_45,src],[clathrin]),
react([ap2,epsin,hip1r,src],[calm,escrt_0,gak,pip2_45],[clathrin]),
react([ap2,epsin,hip1r,pip2_45],[calm,escrt_0,gak,src],[clathrin]),
react([ap2,epsin,hip1r,pip2_45,src],[calm,escrt_0,gak],[clathrin]),
react([ap2,epsin,gak],[calm,escrt_0,hip1r,pip2_45,src],[clathrin]),
react([ap2,epsin,gak,src],[calm,escrt_0,hip1r,pip2_45],[clathrin]),
react([ap2,epsin,gak,pip2_45],[calm,escrt_0,hip1r,src],[clathrin]),
react([ap2,epsin,gak,pip2_45,src],[calm,escrt_0,hip1r],[clathrin]),
react([ap2,epsin,gak,hip1r],[calm,escrt_0,pip2_45,src],[clathrin]),
react([ap2,epsin,gak,hip1r,src],[calm,escrt_0,pip2_45],[clathrin]),
react([ap2,epsin,gak,hip1r,pip2_45],[calm,escrt_0,src],[clathrin]),
react([ap2,epsin,gak,hip1r,pip2_45,src],[calm,escrt_0],[clathrin]),
react([ap2,escrt_0],[calm,epsin,gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,escrt_0,src],[calm,epsin,gak,hip1r,pip2_45],[clathrin]),
react([ap2,escrt_0,pip2_45],[calm,epsin,gak,hip1r,src],[clathrin]),
react([ap2,escrt_0,pip2_45,src],[calm,epsin,gak,hip1r],[clathrin]),
react([ap2,escrt_0,hip1r],[calm,epsin,gak,pip2_45,src],[clathrin]),
react([ap2,escrt_0,hip1r,src],[calm,epsin,gak,pip2_45],[clathrin]),
react([ap2,escrt_0,hip1r,pip2_45],[calm,epsin,gak,src],[clathrin]),
react([ap2,escrt_0,hip1r,pip2_45,src],[calm,epsin,gak],[clathrin]),
react([ap2,escrt_0,gak],[calm,epsin,hip1r,pip2_45,src],[clathrin]),
react([ap2,escrt_0,gak,src],[calm,epsin,hip1r,pip2_45],[clathrin]),
react([ap2,escrt_0,gak,pip2_45],[calm,epsin,hip1r,src],[clathrin]),
react([ap2,escrt_0,gak,pip2_45,src],[calm,epsin,hip1r],[clathrin]),
react([ap2,escrt_0,gak,hip1r],[calm,epsin,pip2_45,src],[clathrin]),
react([ap2,escrt_0,gak,hip1r,src],[calm,epsin,pip2_45],[clathrin]),
react([ap2,escrt_0,gak,hip1r,pip2_45],[calm,epsin,src],[clathrin]),
react([ap2,escrt_0,gak,hip1r,pip2_45,src],[calm,epsin],[clathrin]),
react([ap2,escrt_0,epsin],[calm,gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,escrt_0,epsin,src],[calm,gak,hip1r,pip2_45],[clathrin]),
react([ap2,escrt_0,epsin,pip2_45],[calm,gak,hip1r,src],[clathrin]),
react([ap2,escrt_0,epsin,pip2_45,src],[calm,gak,hip1r],[clathrin]),
react([ap2,escrt_0,epsin,hip1r],[calm,gak,pip2_45,src],[clathrin]),
react([ap2,escrt_0,epsin,hip1r,src],[calm,gak,pip2_45],[clathrin]),
react([ap2,escrt_0,epsin,hip1r,pip2_45],[calm,gak,src],[clathrin]),
react([ap2,escrt_0,epsin,hip1r,pip2_45,src],[calm,gak],[clathrin]),
react([ap2,escrt_0,epsin,gak],[calm,hip1r,pip2_45,src],[clathrin]),
react([ap2,escrt_0,epsin,gak,src],[calm,hip1r,pip2_45],[clathrin]),
react([ap2,escrt_0,epsin,gak,pip2_45],[calm,hip1r,src],[clathrin]),
react([ap2,escrt_0,epsin,gak,pip2_45,src],[calm,hip1r],[clathrin]),
react([ap2,escrt_0,epsin,gak,hip1r],[calm,pip2_45,src],[clathrin]),
react([ap2,escrt_0,epsin,gak,hip1r,src],[calm,pip2_45],[clathrin]),
react([ap2,escrt_0,epsin,gak,hip1r,pip2_45],[calm,src],[clathrin]),
react([ap2,escrt_0,epsin,gak,hip1r,pip2_45,src],[calm],[clathrin]),
react([ap2,calm],[escrt_0,epsin,gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,src],[escrt_0,epsin,gak,hip1r,pip2_45],[clathrin]),
react([ap2,calm,pip2_45],[escrt_0,epsin,gak,hip1r,src],[clathrin]),
react([ap2,calm,pip2_45,src],[escrt_0,epsin,gak,hip1r],[clathrin]),
react([ap2,calm,hip1r],[escrt_0,epsin,gak,pip2_45,src],[clathrin]),
react([ap2,calm,hip1r,src],[escrt_0,epsin,gak,pip2_45],[clathrin]),
react([ap2,calm,hip1r,pip2_45],[escrt_0,epsin,gak,src],[clathrin]),
react([ap2,calm,hip1r,pip2_45,src],[escrt_0,epsin,gak],[clathrin]),
react([ap2,calm,gak],[escrt_0,epsin,hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,gak,src],[escrt_0,epsin,hip1r,pip2_45],[clathrin]),
react([ap2,calm,gak,pip2_45],[escrt_0,epsin,hip1r,src],[clathrin]),
react([ap2,calm,gak,pip2_45,src],[escrt_0,epsin,hip1r],[clathrin]),
react([ap2,calm,gak,hip1r],[escrt_0,epsin,pip2_45,src],[clathrin]),
react([ap2,calm,gak,hip1r,src],[escrt_0,epsin,pip2_45],[clathrin]),
react([ap2,calm,gak,hip1r,pip2_45],[escrt_0,epsin,src],[clathrin]),
react([ap2,calm,gak,hip1r,pip2_45,src],[escrt_0,epsin],[clathrin]),
react([ap2,calm,epsin],[escrt_0,gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,epsin,src],[escrt_0,gak,hip1r,pip2_45],[clathrin]),
react([ap2,calm,epsin,pip2_45],[escrt_0,gak,hip1r,src],[clathrin]),
react([ap2,calm,epsin,pip2_45,src],[escrt_0,gak,hip1r],[clathrin]),
react([ap2,calm,epsin,hip1r],[escrt_0,gak,pip2_45,src],[clathrin]),
react([ap2,calm,epsin,hip1r,src],[escrt_0,gak,pip2_45],[clathrin]),
react([ap2,calm,epsin,hip1r,pip2_45],[escrt_0,gak,src],[clathrin]),
react([ap2,calm,epsin,hip1r,pip2_45,src],[escrt_0,gak],[clathrin]),
react([ap2,calm,epsin,gak],[escrt_0,hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,epsin,gak,src],[escrt_0,hip1r,pip2_45],[clathrin]),
react([ap2,calm,epsin,gak,pip2_45],[escrt_0,hip1r,src],[clathrin]),
react([ap2,calm,epsin,gak,pip2_45,src],[escrt_0,hip1r],[clathrin]),
react([ap2,calm,epsin,gak,hip1r],[escrt_0,pip2_45,src],[clathrin]),
react([ap2,calm,epsin,gak,hip1r,src],[escrt_0,pip2_45],[clathrin]),
react([ap2,calm,epsin,gak,hip1r,pip2_45],[escrt_0,src],[clathrin]),
react([ap2,calm,epsin,gak,hip1r,pip2_45,src],[escrt_0],[clathrin]),
react([ap2,calm,escrt_0],[epsin,gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,src],[epsin,gak,hip1r,pip2_45],[clathrin]),
react([ap2,calm,escrt_0,pip2_45],[epsin,gak,hip1r,src],[clathrin]),
react([ap2,calm,escrt_0,pip2_45,src],[epsin,gak,hip1r],[clathrin]),
react([ap2,calm,escrt_0,hip1r],[epsin,gak,pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,hip1r,src],[epsin,gak,pip2_45],[clathrin]),
react([ap2,calm,escrt_0,hip1r,pip2_45],[epsin,gak,src],[clathrin]),
react([ap2,calm,escrt_0,hip1r,pip2_45,src],[epsin,gak],[clathrin]),
react([ap2,calm,escrt_0,gak],[epsin,hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,gak,src],[epsin,hip1r,pip2_45],[clathrin]),
react([ap2,calm,escrt_0,gak,pip2_45],[epsin,hip1r,src],[clathrin]),
react([ap2,calm,escrt_0,gak,pip2_45,src],[epsin,hip1r],[clathrin]),
react([ap2,calm,escrt_0,gak,hip1r],[epsin,pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,gak,hip1r,src],[epsin,pip2_45],[clathrin]),
react([ap2,calm,escrt_0,gak,hip1r,pip2_45],[epsin,src],[clathrin]),
react([ap2,calm,escrt_0,gak,hip1r,pip2_45,src],[epsin],[clathrin]),
react([ap2,calm,escrt_0,epsin],[gak,hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,epsin,src],[gak,hip1r,pip2_45],[clathrin]),
react([ap2,calm,escrt_0,epsin,pip2_45],[gak,hip1r,src],[clathrin]),
react([ap2,calm,escrt_0,epsin,pip2_45,src],[gak,hip1r],[clathrin]),
react([ap2,calm,escrt_0,epsin,hip1r],[gak,pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,epsin,hip1r,src],[gak,pip2_45],[clathrin]),
react([ap2,calm,escrt_0,epsin,hip1r,pip2_45],[gak,src],[clathrin]),
react([ap2,calm,escrt_0,epsin,hip1r,pip2_45,src],[gak],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak],[hip1r,pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak,src],[hip1r,pip2_45],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak,pip2_45],[hip1r,src],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak,pip2_45,src],[hip1r],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak,hip1r],[pip2_45,src],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak,hip1r,src],[pip2_45],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak,hip1r,pip2_45],[src],[clathrin]),
react([ap2,calm,escrt_0,epsin,gak,hip1r,pip2_45,src],[void],[clathrin]),
react([src],[actin,dynamin,erk,fer,hip1r,pak,rac],[cortactin]),
react([rac],[actin,dynamin,erk,fer,hip1r,pak,src],[cortactin]),
react([rac,src],[actin,dynamin,erk,fer,hip1r,pak],[cortactin]),
react([pak],[actin,dynamin,erk,fer,hip1r,rac,src],[cortactin]),
react([pak,src],[actin,dynamin,erk,fer,hip1r,rac],[cortactin]),
react([pak,rac],[actin,dynamin,erk,fer,hip1r,src],[cortactin]),
react([pak,rac,src],[actin,dynamin,erk,fer,hip1r],[cortactin]),
react([hip1r],[actin,dynamin,erk,fer,pak,rac,src],[cortactin]),
react([hip1r,src],[actin,dynamin,erk,fer,pak,rac],[cortactin]),
react([hip1r,rac],[actin,dynamin,erk,fer,pak,src],[cortactin]),
react([hip1r,rac,src],[actin,dynamin,erk,fer,pak],[cortactin]),
react([hip1r,pak],[actin,dynamin,erk,fer,rac,src],[cortactin]),
react([hip1r,pak,src],[actin,dynamin,erk,fer,rac],[cortactin]),
react([hip1r,pak,rac],[actin,dynamin,erk,fer,src],[cortactin]),
react([hip1r,pak,rac,src],[actin,dynamin,erk,fer],[cortactin]),
react([fer],[actin,dynamin,erk,hip1r,pak,rac,src],[cortactin]),
react([fer,src],[actin,dynamin,erk,hip1r,pak,rac],[cortactin]),
react([fer,rac],[actin,dynamin,erk,hip1r,pak,src],[cortactin]),
react([fer,rac,src],[actin,dynamin,erk,hip1r,pak],[cortactin]),
react([fer,pak],[actin,dynamin,erk,hip1r,rac,src],[cortactin]),
react([fer,pak,src],[actin,dynamin,erk,hip1r,rac],[cortactin]),
react([fer,pak,rac],[actin,dynamin,erk,hip1r,src],[cortactin]),
react([fer,pak,rac,src],[actin,dynamin,erk,hip1r],[cortactin]),
react([fer,hip1r],[actin,dynamin,erk,pak,rac,src],[cortactin]),
react([fer,hip1r,src],[actin,dynamin,erk,pak,rac],[cortactin]),
react([fer,hip1r,rac],[actin,dynamin,erk,pak,src],[cortactin]),
react([fer,hip1r,rac,src],[actin,dynamin,erk,pak],[cortactin]),
react([fer,hip1r,pak],[actin,dynamin,erk,rac,src],[cortactin]),
react([fer,hip1r,pak,src],[actin,dynamin,erk,rac],[cortactin]),
react([fer,hip1r,pak,rac],[actin,dynamin,erk,src],[cortactin]),
react([fer,hip1r,pak,rac,src],[actin,dynamin,erk],[cortactin]),
react([erk],[actin,dynamin,fer,hip1r,pak,rac,src],[cortactin]),
react([erk,src],[actin,dynamin,fer,hip1r,pak,rac],[cortactin]),
react([erk,rac],[actin,dynamin,fer,hip1r,pak,src],[cortactin]),
react([erk,rac,src],[actin,dynamin,fer,hip1r,pak],[cortactin]),
react([erk,pak],[actin,dynamin,fer,hip1r,rac,src],[cortactin]),
react([erk,pak,src],[actin,dynamin,fer,hip1r,rac],[cortactin]),
react([erk,pak,rac],[actin,dynamin,fer,hip1r,src],[cortactin]),
react([erk,pak,rac,src],[actin,dynamin,fer,hip1r],[cortactin]),
react([erk,hip1r],[actin,dynamin,fer,pak,rac,src],[cortactin]),
react([erk,hip1r,src],[actin,dynamin,fer,pak,rac],[cortactin]),
react([erk,hip1r,rac],[actin,dynamin,fer,pak,src],[cortactin]),
react([erk,hip1r,rac,src],[actin,dynamin,fer,pak],[cortactin]),
react([erk,hip1r,pak],[actin,dynamin,fer,rac,src],[cortactin]),
react([erk,hip1r,pak,src],[actin,dynamin,fer,rac],[cortactin]),
react([erk,hip1r,pak,rac],[actin,dynamin,fer,src],[cortactin]),
react([erk,hip1r,pak,rac,src],[actin,dynamin,fer],[cortactin]),
react([erk,fer],[actin,dynamin,hip1r,pak,rac,src],[cortactin]),
react([erk,fer,src],[actin,dynamin,hip1r,pak,rac],[cortactin]),
react([erk,fer,rac],[actin,dynamin,hip1r,pak,src],[cortactin]),
react([erk,fer,rac,src],[actin,dynamin,hip1r,pak],[cortactin]),
react([erk,fer,pak],[actin,dynamin,hip1r,rac,src],[cortactin]),
react([erk,fer,pak,src],[actin,dynamin,hip1r,rac],[cortactin]),
react([erk,fer,pak,rac],[actin,dynamin,hip1r,src],[cortactin]),
react([erk,fer,pak,rac,src],[actin,dynamin,hip1r],[cortactin]),
react([erk,fer,hip1r],[actin,dynamin,pak,rac,src],[cortactin]),
react([erk,fer,hip1r,src],[actin,dynamin,pak,rac],[cortactin]),
react([erk,fer,hip1r,rac],[actin,dynamin,pak,src],[cortactin]),
react([erk,fer,hip1r,rac,src],[actin,dynamin,pak],[cortactin]),
react([erk,fer,hip1r,pak],[actin,dynamin,rac,src],[cortactin]),
react([erk,fer,hip1r,pak,src],[actin,dynamin,rac],[cortactin]),
react([erk,fer,hip1r,pak,rac],[actin,dynamin,src],[cortactin]),
react([erk,fer,hip1r,pak,rac,src],[actin,dynamin],[cortactin]),
react([dynamin],[actin,erk,fer,hip1r,pak,rac,src],[cortactin]),
react([dynamin,src],[actin,erk,fer,hip1r,pak,rac],[cortactin]),
react([dynamin,rac],[actin,erk,fer,hip1r,pak,src],[cortactin]),
react([dynamin,rac,src],[actin,erk,fer,hip1r,pak],[cortactin]),
react([dynamin,pak],[actin,erk,fer,hip1r,rac,src],[cortactin]),
react([dynamin,pak,src],[actin,erk,fer,hip1r,rac],[cortactin]),
react([dynamin,pak,rac],[actin,erk,fer,hip1r,src],[cortactin]),
react([dynamin,pak,rac,src],[actin,erk,fer,hip1r],[cortactin]),
react([dynamin,hip1r],[actin,erk,fer,pak,rac,src],[cortactin]),
react([dynamin,hip1r,src],[actin,erk,fer,pak,rac],[cortactin]),
react([dynamin,hip1r,rac],[actin,erk,fer,pak,src],[cortactin]),
react([dynamin,hip1r,rac,src],[actin,erk,fer,pak],[cortactin]),
react([dynamin,hip1r,pak],[actin,erk,fer,rac,src],[cortactin]),
react([dynamin,hip1r,pak,src],[actin,erk,fer,rac],[cortactin]),
react([dynamin,hip1r,pak,rac],[actin,erk,fer,src],[cortactin]),
react([dynamin,hip1r,pak,rac,src],[actin,erk,fer],[cortactin]),
react([dynamin,fer],[actin,erk,hip1r,pak,rac,src],[cortactin]),
react([dynamin,fer,src],[actin,erk,hip1r,pak,rac],[cortactin]),
react([dynamin,fer,rac],[actin,erk,hip1r,pak,src],[cortactin]),
react([dynamin,fer,rac,src],[actin,erk,hip1r,pak],[cortactin]),
react([dynamin,fer,pak],[actin,erk,hip1r,rac,src],[cortactin]),
react([dynamin,fer,pak,src],[actin,erk,hip1r,rac],[cortactin]),
react([dynamin,fer,pak,rac],[actin,erk,hip1r,src],[cortactin]),
react([dynamin,fer,pak,rac,src],[actin,erk,hip1r],[cortactin]),
react([dynamin,fer,hip1r],[actin,erk,pak,rac,src],[cortactin]),
react([dynamin,fer,hip1r,src],[actin,erk,pak,rac],[cortactin]),
react([dynamin,fer,hip1r,rac],[actin,erk,pak,src],[cortactin]),
react([dynamin,fer,hip1r,rac,src],[actin,erk,pak],[cortactin]),
react([dynamin,fer,hip1r,pak],[actin,erk,rac,src],[cortactin]),
react([dynamin,fer,hip1r,pak,src],[actin,erk,rac],[cortactin]),
react([dynamin,fer,hip1r,pak,rac],[actin,erk,src],[cortactin]),
react([dynamin,fer,hip1r,pak,rac,src],[actin,erk],[cortactin]),
react([dynamin,erk],[actin,fer,hip1r,pak,rac,src],[cortactin]),
react([dynamin,erk,src],[actin,fer,hip1r,pak,rac],[cortactin]),
react([dynamin,erk,rac],[actin,fer,hip1r,pak,src],[cortactin]),
react([dynamin,erk,rac,src],[actin,fer,hip1r,pak],[cortactin]),
react([dynamin,erk,pak],[actin,fer,hip1r,rac,src],[cortactin]),
react([dynamin,erk,pak,src],[actin,fer,hip1r,rac],[cortactin]),
react([dynamin,erk,pak,rac],[actin,fer,hip1r,src],[cortactin]),
react([dynamin,erk,pak,rac,src],[actin,fer,hip1r],[cortactin]),
react([dynamin,erk,hip1r],[actin,fer,pak,rac,src],[cortactin]),
react([dynamin,erk,hip1r,src],[actin,fer,pak,rac],[cortactin]),
react([dynamin,erk,hip1r,rac],[actin,fer,pak,src],[cortactin]),
react([dynamin,erk,hip1r,rac,src],[actin,fer,pak],[cortactin]),
react([dynamin,erk,hip1r,pak],[actin,fer,rac,src],[cortactin]),
react([dynamin,erk,hip1r,pak,src],[actin,fer,rac],[cortactin]),
react([dynamin,erk,hip1r,pak,rac],[actin,fer,src],[cortactin]),
react([dynamin,erk,hip1r,pak,rac,src],[actin,fer],[cortactin]),
react([dynamin,erk,fer],[actin,hip1r,pak,rac,src],[cortactin]),
react([dynamin,erk,fer,src],[actin,hip1r,pak,rac],[cortactin]),
react([dynamin,erk,fer,rac],[actin,hip1r,pak,src],[cortactin]),
react([dynamin,erk,fer,rac,src],[actin,hip1r,pak],[cortactin]),
react([dynamin,erk,fer,pak],[actin,hip1r,rac,src],[cortactin]),
react([dynamin,erk,fer,pak,src],[actin,hip1r,rac],[cortactin]),
react([dynamin,erk,fer,pak,rac],[actin,hip1r,src],[cortactin]),
react([dynamin,erk,fer,pak,rac,src],[actin,hip1r],[cortactin]),
react([dynamin,erk,fer,hip1r],[actin,pak,rac,src],[cortactin]),
react([dynamin,erk,fer,hip1r,src],[actin,pak,rac],[cortactin]),
react([dynamin,erk,fer,hip1r,rac],[actin,pak,src],[cortactin]),
react([dynamin,erk,fer,hip1r,rac,src],[actin,pak],[cortactin]),
react([dynamin,erk,fer,hip1r,pak],[actin,rac,src],[cortactin]),
react([dynamin,erk,fer,hip1r,pak,src],[actin,rac],[cortactin]),
react([dynamin,erk,fer,hip1r,pak,rac],[actin,src],[cortactin]),
react([dynamin,erk,fer,hip1r,pak,rac,src],[actin],[cortactin]),
react([actin],[dynamin,erk,fer,hip1r,pak,rac,src],[cortactin]),
react([actin,src],[dynamin,erk,fer,hip1r,pak,rac],[cortactin]),
react([actin,rac],[dynamin,erk,fer,hip1r,pak,src],[cortactin]),
react([actin,rac,src],[dynamin,erk,fer,hip1r,pak],[cortactin]),
react([actin,pak],[dynamin,erk,fer,hip1r,rac,src],[cortactin]),
react([actin,pak,src],[dynamin,erk,fer,hip1r,rac],[cortactin]),
react([actin,pak,rac],[dynamin,erk,fer,hip1r,src],[cortactin]),
react([actin,pak,rac,src],[dynamin,erk,fer,hip1r],[cortactin]),
react([actin,hip1r],[dynamin,erk,fer,pak,rac,src],[cortactin]),
react([actin,hip1r,src],[dynamin,erk,fer,pak,rac],[cortactin]),
react([actin,hip1r,rac],[dynamin,erk,fer,pak,src],[cortactin]),
react([actin,hip1r,rac,src],[dynamin,erk,fer,pak],[cortactin]),
react([actin,hip1r,pak],[dynamin,erk,fer,rac,src],[cortactin]),
react([actin,hip1r,pak,src],[dynamin,erk,fer,rac],[cortactin]),
react([actin,hip1r,pak,rac],[dynamin,erk,fer,src],[cortactin]),
react([actin,hip1r,pak,rac,src],[dynamin,erk,fer],[cortactin]),
react([actin,fer],[dynamin,erk,hip1r,pak,rac,src],[cortactin]),
react([actin,fer,src],[dynamin,erk,hip1r,pak,rac],[cortactin]),
react([actin,fer,rac],[dynamin,erk,hip1r,pak,src],[cortactin]),
react([actin,fer,rac,src],[dynamin,erk,hip1r,pak],[cortactin]),
react([actin,fer,pak],[dynamin,erk,hip1r,rac,src],[cortactin]),
react([actin,fer,pak,src],[dynamin,erk,hip1r,rac],[cortactin]),
react([actin,fer,pak,rac],[dynamin,erk,hip1r,src],[cortactin]),
react([actin,fer,pak,rac,src],[dynamin,erk,hip1r],[cortactin]),
react([actin,fer,hip1r],[dynamin,erk,pak,rac,src],[cortactin]),
react([actin,fer,hip1r,src],[dynamin,erk,pak,rac],[cortactin]),
react([actin,fer,hip1r,rac],[dynamin,erk,pak,src],[cortactin]),
react([actin,fer,hip1r,rac,src],[dynamin,erk,pak],[cortactin]),
react([actin,fer,hip1r,pak],[dynamin,erk,rac,src],[cortactin]),
react([actin,fer,hip1r,pak,src],[dynamin,erk,rac],[cortactin]),
react([actin,fer,hip1r,pak,rac],[dynamin,erk,src],[cortactin]),
react([actin,fer,hip1r,pak,rac,src],[dynamin,erk],[cortactin]),
react([actin,erk],[dynamin,fer,hip1r,pak,rac,src],[cortactin]),
react([actin,erk,src],[dynamin,fer,hip1r,pak,rac],[cortactin]),
react([actin,erk,rac],[dynamin,fer,hip1r,pak,src],[cortactin]),
react([actin,erk,rac,src],[dynamin,fer,hip1r,pak],[cortactin]),
react([actin,erk,pak],[dynamin,fer,hip1r,rac,src],[cortactin]),
react([actin,erk,pak,src],[dynamin,fer,hip1r,rac],[cortactin]),
react([actin,erk,pak,rac],[dynamin,fer,hip1r,src],[cortactin]),
react([actin,erk,pak,rac,src],[dynamin,fer,hip1r],[cortactin]),
react([actin,erk,hip1r],[dynamin,fer,pak,rac,src],[cortactin]),
react([actin,erk,hip1r,src],[dynamin,fer,pak,rac],[cortactin]),
react([actin,erk,hip1r,rac],[dynamin,fer,pak,src],[cortactin]),
react([actin,erk,hip1r,rac,src],[dynamin,fer,pak],[cortactin]),
react([actin,erk,hip1r,pak],[dynamin,fer,rac,src],[cortactin]),
react([actin,erk,hip1r,pak,src],[dynamin,fer,rac],[cortactin]),
react([actin,erk,hip1r,pak,rac],[dynamin,fer,src],[cortactin]),
react([actin,erk,hip1r,pak,rac,src],[dynamin,fer],[cortactin]),
react([actin,erk,fer],[dynamin,hip1r,pak,rac,src],[cortactin]),
react([actin,erk,fer,src],[dynamin,hip1r,pak,rac],[cortactin]),
react([actin,erk,fer,rac],[dynamin,hip1r,pak,src],[cortactin]),
react([actin,erk,fer,rac,src],[dynamin,hip1r,pak],[cortactin]),
react([actin,erk,fer,pak],[dynamin,hip1r,rac,src],[cortactin]),
react([actin,erk,fer,pak,src],[dynamin,hip1r,rac],[cortactin]),
react([actin,erk,fer,pak,rac],[dynamin,hip1r,src],[cortactin]),
react([actin,erk,fer,pak,rac,src],[dynamin,hip1r],[cortactin]),
react([actin,erk,fer,hip1r],[dynamin,pak,rac,src],[cortactin]),
react([actin,erk,fer,hip1r,src],[dynamin,pak,rac],[cortactin]),
react([actin,erk,fer,hip1r,rac],[dynamin,pak,src],[cortactin]),
react([actin,erk,fer,hip1r,rac,src],[dynamin,pak],[cortactin]),
react([actin,erk,fer,hip1r,pak],[dynamin,rac,src],[cortactin]),
react([actin,erk,fer,hip1r,pak,src],[dynamin,rac],[cortactin]),
react([actin,erk,fer,hip1r,pak,rac],[dynamin,src],[cortactin]),
react([actin,erk,fer,hip1r,pak,rac,src],[dynamin],[cortactin]),
react([actin,dynamin],[erk,fer,hip1r,pak,rac,src],[cortactin]),
react([actin,dynamin,src],[erk,fer,hip1r,pak,rac],[cortactin]),
react([actin,dynamin,rac],[erk,fer,hip1r,pak,src],[cortactin]),
react([actin,dynamin,rac,src],[erk,fer,hip1r,pak],[cortactin]),
react([actin,dynamin,pak],[erk,fer,hip1r,rac,src],[cortactin]),
react([actin,dynamin,pak,src],[erk,fer,hip1r,rac],[cortactin]),
react([actin,dynamin,pak,rac],[erk,fer,hip1r,src],[cortactin]),
react([actin,dynamin,pak,rac,src],[erk,fer,hip1r],[cortactin]),
react([actin,dynamin,hip1r],[erk,fer,pak,rac,src],[cortactin]),
react([actin,dynamin,hip1r,src],[erk,fer,pak,rac],[cortactin]),
react([actin,dynamin,hip1r,rac],[erk,fer,pak,src],[cortactin]),
react([actin,dynamin,hip1r,rac,src],[erk,fer,pak],[cortactin]),
react([actin,dynamin,hip1r,pak],[erk,fer,rac,src],[cortactin]),
react([actin,dynamin,hip1r,pak,src],[erk,fer,rac],[cortactin]),
react([actin,dynamin,hip1r,pak,rac],[erk,fer,src],[cortactin]),
react([actin,dynamin,hip1r,pak,rac,src],[erk,fer],[cortactin]),
react([actin,dynamin,fer],[erk,hip1r,pak,rac,src],[cortactin]),
react([actin,dynamin,fer,src],[erk,hip1r,pak,rac],[cortactin]),
react([actin,dynamin,fer,rac],[erk,hip1r,pak,src],[cortactin]),
react([actin,dynamin,fer,rac,src],[erk,hip1r,pak],[cortactin]),
react([actin,dynamin,fer,pak],[erk,hip1r,rac,src],[cortactin]),
react([actin,dynamin,fer,pak,src],[erk,hip1r,rac],[cortactin]),
react([actin,dynamin,fer,pak,rac],[erk,hip1r,src],[cortactin]),
react([actin,dynamin,fer,pak,rac,src],[erk,hip1r],[cortactin]),
react([actin,dynamin,fer,hip1r],[erk,pak,rac,src],[cortactin]),
react([actin,dynamin,fer,hip1r,src],[erk,pak,rac],[cortactin]),
react([actin,dynamin,fer,hip1r,rac],[erk,pak,src],[cortactin]),
react([actin,dynamin,fer,hip1r,rac,src],[erk,pak],[cortactin]),
react([actin,dynamin,fer,hip1r,pak],[erk,rac,src],[cortactin]),
react([actin,dynamin,fer,hip1r,pak,src],[erk,rac],[cortactin]),
react([actin,dynamin,fer,hip1r,pak,rac],[erk,src],[cortactin]),
react([actin,dynamin,fer,hip1r,pak,rac,src],[erk],[cortactin]),
react([actin,dynamin,erk],[fer,hip1r,pak,rac,src],[cortactin]),
react([actin,dynamin,erk,src],[fer,hip1r,pak,rac],[cortactin]),
react([actin,dynamin,erk,rac],[fer,hip1r,pak,src],[cortactin]),
react([actin,dynamin,erk,rac,src],[fer,hip1r,pak],[cortactin]),
react([actin,dynamin,erk,pak],[fer,hip1r,rac,src],[cortactin]),
react([actin,dynamin,erk,pak,src],[fer,hip1r,rac],[cortactin]),
react([actin,dynamin,erk,pak,rac],[fer,hip1r,src],[cortactin]),
react([actin,dynamin,erk,pak,rac,src],[fer,hip1r],[cortactin]),
react([actin,dynamin,erk,hip1r],[fer,pak,rac,src],[cortactin]),
react([actin,dynamin,erk,hip1r,src],[fer,pak,rac],[cortactin]),
react([actin,dynamin,erk,hip1r,rac],[fer,pak,src],[cortactin]),
react([actin,dynamin,erk,hip1r,rac,src],[fer,pak],[cortactin]),
react([actin,dynamin,erk,hip1r,pak],[fer,rac,src],[cortactin]),
react([actin,dynamin,erk,hip1r,pak,src],[fer,rac],[cortactin]),
react([actin,dynamin,erk,hip1r,pak,rac],[fer,src],[cortactin]),
react([actin,dynamin,erk,hip1r,pak,rac,src],[fer],[cortactin]),
react([actin,dynamin,erk,fer],[hip1r,pak,rac,src],[cortactin]),
react([actin,dynamin,erk,fer,src],[hip1r,pak,rac],[cortactin]),
react([actin,dynamin,erk,fer,rac],[hip1r,pak,src],[cortactin]),
react([actin,dynamin,erk,fer,rac,src],[hip1r,pak],[cortactin]),
react([actin,dynamin,erk,fer,pak],[hip1r,rac,src],[cortactin]),
react([actin,dynamin,erk,fer,pak,src],[hip1r,rac],[cortactin]),
react([actin,dynamin,erk,fer,pak,rac],[hip1r,src],[cortactin]),
react([actin,dynamin,erk,fer,pak,rac,src],[hip1r],[cortactin]),
react([actin,dynamin,erk,fer,hip1r],[pak,rac,src],[cortactin]),
react([actin,dynamin,erk,fer,hip1r,src],[pak,rac],[cortactin]),
react([actin,dynamin,erk,fer,hip1r,rac],[pak,src],[cortactin]),
react([actin,dynamin,erk,fer,hip1r,rac,src],[pak],[cortactin]),
react([actin,dynamin,erk,fer,hip1r,pak],[rac,src],[cortactin]),
react([actin,dynamin,erk,fer,hip1r,pak,src],[rac],[cortactin]),
react([actin,dynamin,erk,fer,hip1r,pak,rac],[src],[cortactin]),
react([actin,dynamin,erk,fer,hip1r,pak,rac,src],[void],[cortactin]),
react([cas,src],[fak,ptppest],[crk]),
react([cas,fak],[ptppest,src],[crk]),
react([cas,fak,src],[ptppest],[crk]),
react([cbp],[fak,gbg_1213,gbg_i,gbg_q,pka,shp2,src],[csk]),
react([cbp,src],[fak,gbg_1213,gbg_i,gbg_q,pka,shp2],[csk]),
react([cbp,pka],[fak,gbg_1213,gbg_i,gbg_q,shp2,src],[csk]),
react([cbp,pka,src],[fak,gbg_1213,gbg_i,gbg_q,shp2],[csk]),
react([cbp,pka,shp2],[fak,gbg_1213,gbg_i,gbg_q,src],[csk]),
react([cbp,pka,shp2,src],[fak,gbg_1213,gbg_i,gbg_q],[csk]),
react([cbp,gbg_q],[fak,gbg_1213,gbg_i,pka,shp2,src],[csk]),
react([cbp,gbg_q,src],[fak,gbg_1213,gbg_i,pka,shp2],[csk]),
react([cbp,gbg_q,shp2],[fak,gbg_1213,gbg_i,pka,src],[csk]),
react([cbp,gbg_q,shp2,src],[fak,gbg_1213,gbg_i,pka],[csk]),
react([cbp,gbg_q,pka],[fak,gbg_1213,gbg_i,shp2,src],[csk]),
react([cbp,gbg_q,pka,src],[fak,gbg_1213,gbg_i,shp2],[csk]),
react([cbp,gbg_q,pka,shp2],[fak,gbg_1213,gbg_i,src],[csk]),
react([cbp,gbg_q,pka,shp2,src],[fak,gbg_1213,gbg_i],[csk]),
react([cbp,gbg_i],[fak,gbg_1213,gbg_q,pka,shp2,src],[csk]),
react([cbp,gbg_i,src],[fak,gbg_1213,gbg_q,pka,shp2],[csk]),
react([cbp,gbg_i,shp2],[fak,gbg_1213,gbg_q,pka,src],[csk]),
react([cbp,gbg_i,shp2,src],[fak,gbg_1213,gbg_q,pka],[csk]),
react([cbp,gbg_i,pka],[fak,gbg_1213,gbg_q,shp2,src],[csk]),
react([cbp,gbg_i,pka,src],[fak,gbg_1213,gbg_q,shp2],[csk]),
react([cbp,gbg_i,pka,shp2],[fak,gbg_1213,gbg_q,src],[csk]),
react([cbp,gbg_i,pka,shp2,src],[fak,gbg_1213,gbg_q],[csk]),
react([cbp,gbg_i,gbg_q],[fak,gbg_1213,pka,shp2,src],[csk]),
react([cbp,gbg_i,gbg_q,src],[fak,gbg_1213,pka,shp2],[csk]),
react([cbp,gbg_i,gbg_q,shp2],[fak,gbg_1213,pka,src],[csk]),
react([cbp,gbg_i,gbg_q,shp2,src],[fak,gbg_1213,pka],[csk]),
react([cbp,gbg_i,gbg_q,pka],[fak,gbg_1213,shp2,src],[csk]),
react([cbp,gbg_i,gbg_q,pka,src],[fak,gbg_1213,shp2],[csk]),
react([cbp,gbg_i,gbg_q,pka,shp2],[fak,gbg_1213,src],[csk]),
react([cbp,gbg_i,gbg_q,pka,shp2,src],[fak,gbg_1213],[csk]),
react([cbp,gbg_1213],[fak,gbg_i,gbg_q,pka,shp2,src],[csk]),
react([cbp,gbg_1213,src],[fak,gbg_i,gbg_q,pka,shp2],[csk]),
react([cbp,gbg_1213,shp2],[fak,gbg_i,gbg_q,pka,src],[csk]),
react([cbp,gbg_1213,shp2,src],[fak,gbg_i,gbg_q,pka],[csk]),
react([cbp,gbg_1213,pka],[fak,gbg_i,gbg_q,shp2,src],[csk]),
react([cbp,gbg_1213,pka,src],[fak,gbg_i,gbg_q,shp2],[csk]),
react([cbp,gbg_1213,pka,shp2],[fak,gbg_i,gbg_q,src],[csk]),
react([cbp,gbg_1213,pka,shp2,src],[fak,gbg_i,gbg_q],[csk]),
react([cbp,gbg_1213,gbg_q],[fak,gbg_i,pka,shp2,src],[csk]),
react([cbp,gbg_1213,gbg_q,src],[fak,gbg_i,pka,shp2],[csk]),
react([cbp,gbg_1213,gbg_q,shp2],[fak,gbg_i,pka,src],[csk]),
react([cbp,gbg_1213,gbg_q,shp2,src],[fak,gbg_i,pka],[csk]),
react([cbp,gbg_1213,gbg_q,pka],[fak,gbg_i,shp2,src],[csk]),
react([cbp,gbg_1213,gbg_q,pka,src],[fak,gbg_i,shp2],[csk]),
react([cbp,gbg_1213,gbg_q,pka,shp2],[fak,gbg_i,src],[csk]),
react([cbp,gbg_1213,gbg_q,pka,shp2,src],[fak,gbg_i],[csk]),
react([cbp,gbg_1213,gbg_i],[fak,gbg_q,pka,shp2,src],[csk]),
react([cbp,gbg_1213,gbg_i,src],[fak,gbg_q,pka,shp2],[csk]),
react([cbp,gbg_1213,gbg_i,shp2],[fak,gbg_q,pka,src],[csk]),
react([cbp,gbg_1213,gbg_i,shp2,src],[fak,gbg_q,pka],[csk]),
react([cbp,gbg_1213,gbg_i,pka],[fak,gbg_q,shp2,src],[csk]),
react([cbp,gbg_1213,gbg_i,pka,src],[fak,gbg_q,shp2],[csk]),
react([cbp,gbg_1213,gbg_i,pka,shp2],[fak,gbg_q,src],[csk]),
react([cbp,gbg_1213,gbg_i,pka,shp2,src],[fak,gbg_q],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q],[fak,pka,shp2,src],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q,src],[fak,pka,shp2],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q,shp2],[fak,pka,src],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q,shp2,src],[fak,pka],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q,pka],[fak,shp2,src],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q,pka,src],[fak,shp2],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q,pka,shp2],[fak,src],[csk]),
react([cbp,gbg_1213,gbg_i,gbg_q,pka,shp2,src],[fak],[csk]),
react([cbp,fak],[gbg_1213,gbg_i,gbg_q,pka,shp2,src],[csk]),
react([cbp,fak,src],[gbg_1213,gbg_i,gbg_q,pka,shp2],[csk]),
react([cbp,fak,pka],[gbg_1213,gbg_i,gbg_q,shp2,src],[csk]),
react([cbp,fak,pka,src],[gbg_1213,gbg_i,gbg_q,shp2],[csk]),
react([cbp,fak,pka,shp2],[gbg_1213,gbg_i,gbg_q,src],[csk]),
react([cbp,fak,pka,shp2,src],[gbg_1213,gbg_i,gbg_q],[csk]),
react([cbp,fak,gbg_q],[gbg_1213,gbg_i,pka,shp2,src],[csk]),
react([cbp,fak,gbg_q,src],[gbg_1213,gbg_i,pka,shp2],[csk]),
react([cbp,fak,gbg_q,shp2],[gbg_1213,gbg_i,pka,src],[csk]),
react([cbp,fak,gbg_q,shp2,src],[gbg_1213,gbg_i,pka],[csk]),
react([cbp,fak,gbg_q,pka],[gbg_1213,gbg_i,shp2,src],[csk]),
react([cbp,fak,gbg_q,pka,src],[gbg_1213,gbg_i,shp2],[csk]),
react([cbp,fak,gbg_q,pka,shp2],[gbg_1213,gbg_i,src],[csk]),
react([cbp,fak,gbg_q,pka,shp2,src],[gbg_1213,gbg_i],[csk]),
react([cbp,fak,gbg_i],[gbg_1213,gbg_q,pka,shp2,src],[csk]),
react([cbp,fak,gbg_i,src],[gbg_1213,gbg_q,pka,shp2],[csk]),
react([cbp,fak,gbg_i,shp2],[gbg_1213,gbg_q,pka,src],[csk]),
react([cbp,fak,gbg_i,shp2,src],[gbg_1213,gbg_q,pka],[csk]),
react([cbp,fak,gbg_i,pka],[gbg_1213,gbg_q,shp2,src],[csk]),
react([cbp,fak,gbg_i,pka,src],[gbg_1213,gbg_q,shp2],[csk]),
react([cbp,fak,gbg_i,pka,shp2],[gbg_1213,gbg_q,src],[csk]),
react([cbp,fak,gbg_i,pka,shp2,src],[gbg_1213,gbg_q],[csk]),
react([cbp,fak,gbg_i,gbg_q],[gbg_1213,pka,shp2,src],[csk]),
react([cbp,fak,gbg_i,gbg_q,src],[gbg_1213,pka,shp2],[csk]),
react([cbp,fak,gbg_i,gbg_q,shp2],[gbg_1213,pka,src],[csk]),
react([cbp,fak,gbg_i,gbg_q,shp2,src],[gbg_1213,pka],[csk]),
react([cbp,fak,gbg_i,gbg_q,pka],[gbg_1213,shp2,src],[csk]),
react([cbp,fak,gbg_i,gbg_q,pka,src],[gbg_1213,shp2],[csk]),
react([cbp,fak,gbg_i,gbg_q,pka,shp2],[gbg_1213,src],[csk]),
react([cbp,fak,gbg_i,gbg_q,pka,shp2,src],[gbg_1213],[csk]),
react([cbp,fak,gbg_1213],[gbg_i,gbg_q,pka,shp2,src],[csk]),
react([cbp,fak,gbg_1213,src],[gbg_i,gbg_q,pka,shp2],[csk]),
react([cbp,fak,gbg_1213,shp2],[gbg_i,gbg_q,pka,src],[csk]),
react([cbp,fak,gbg_1213,shp2,src],[gbg_i,gbg_q,pka],[csk]),
react([cbp,fak,gbg_1213,pka],[gbg_i,gbg_q,shp2,src],[csk]),
react([cbp,fak,gbg_1213,pka,src],[gbg_i,gbg_q,shp2],[csk]),
react([cbp,fak,gbg_1213,pka,shp2],[gbg_i,gbg_q,src],[csk]),
react([cbp,fak,gbg_1213,pka,shp2,src],[gbg_i,gbg_q],[csk]),
react([cbp,fak,gbg_1213,gbg_q],[gbg_i,pka,shp2,src],[csk]),
react([cbp,fak,gbg_1213,gbg_q,src],[gbg_i,pka,shp2],[csk]),
react([cbp,fak,gbg_1213,gbg_q,shp2],[gbg_i,pka,src],[csk]),
react([cbp,fak,gbg_1213,gbg_q,shp2,src],[gbg_i,pka],[csk]),
react([cbp,fak,gbg_1213,gbg_q,pka],[gbg_i,shp2,src],[csk]),
react([cbp,fak,gbg_1213,gbg_q,pka,src],[gbg_i,shp2],[csk]),
react([cbp,fak,gbg_1213,gbg_q,pka,shp2],[gbg_i,src],[csk]),
react([cbp,fak,gbg_1213,gbg_q,pka,shp2,src],[gbg_i],[csk]),
react([cbp,fak,gbg_1213,gbg_i],[gbg_q,pka,shp2,src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,src],[gbg_q,pka,shp2],[csk]),
react([cbp,fak,gbg_1213,gbg_i,shp2],[gbg_q,pka,src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,shp2,src],[gbg_q,pka],[csk]),
react([cbp,fak,gbg_1213,gbg_i,pka],[gbg_q,shp2,src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,pka,src],[gbg_q,shp2],[csk]),
react([cbp,fak,gbg_1213,gbg_i,pka,shp2],[gbg_q,src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,pka,shp2,src],[gbg_q],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q],[pka,shp2,src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q,src],[pka,shp2],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q,shp2],[pka,src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q,shp2,src],[pka],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q,pka],[shp2,src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q,pka,src],[shp2],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q,pka,shp2],[src],[csk]),
react([cbp,fak,gbg_1213,gbg_i,gbg_q,pka,shp2,src],[void],[csk]),
react([pip2_45,plc_g],[dag,dgk,plc_b],[dag]),
react([pip2_45,plc_b],[dag,dgk,plc_g],[dag]),
react([pip2_45,plc_b,plc_g],[dag,dgk],[dag]),
react([dgk,pip2_45,plc_g],[dag,plc_b],[dag]),
react([dgk,pip2_45,plc_b],[dag,plc_g],[dag]),
react([dgk,pip2_45,plc_b,plc_g],[dag],[dag]),
react([dag],[dgk,pip2_45,plc_b,plc_g],[dag]),
react([dag,plc_g],[dgk,pip2_45,plc_b],[dag]),
react([dag,plc_b],[dgk,pip2_45,plc_g],[dag]),
react([dag,plc_b,plc_g],[dgk,pip2_45],[dag]),
react([dag,pip2_45],[dgk,plc_b,plc_g],[dag]),
react([dag,pip2_45,plc_g],[dgk,plc_b],[dag]),
react([dag,pip2_45,plc_b],[dgk,plc_g],[dag]),
react([dag,pip2_45,plc_b,plc_g],[dgk],[dag]),
react([cas,crk,pip3_345],[void],[dock180]),
react([pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,endophilin,grb2],[dynamin]),
react([grb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,endophilin,pip2_45],[dynamin]),
react([grb2,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,endophilin],[dynamin]),
react([endophilin],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,grb2,pip2_45],[dynamin]),
react([endophilin,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,grb2],[dynamin]),
react([endophilin,grb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[dynamin]),
react([endophilin,grb2,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[dynamin]),
react([egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,endophilin,grb2,pip2_45],[dynamin]),
react([egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_egf_pm,endophilin,grb2],[dynamin]),
react([egfr_egfr_tgfa_pm,grb2],[egfr_egfr_egf_pm,endophilin,pip2_45],[dynamin]),
react([egfr_egfr_tgfa_pm,grb2,pip2_45],[egfr_egfr_egf_pm,endophilin],[dynamin]),
react([egfr_egfr_tgfa_pm,endophilin],[egfr_egfr_egf_pm,grb2,pip2_45],[dynamin]),
react([egfr_egfr_tgfa_pm,endophilin,pip2_45],[egfr_egfr_egf_pm,grb2],[dynamin]),
react([egfr_egfr_tgfa_pm,endophilin,grb2],[egfr_egfr_egf_pm,pip2_45],[dynamin]),
react([egfr_egfr_tgfa_pm,endophilin,grb2,pip2_45],[egfr_egfr_egf_pm],[dynamin]),
react([egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,endophilin,grb2,pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,pip2_45],[egfr_egfr_tgfa_pm,endophilin,grb2],[dynamin]),
react([egfr_egfr_egf_pm,grb2],[egfr_egfr_tgfa_pm,endophilin,pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,grb2,pip2_45],[egfr_egfr_tgfa_pm,endophilin],[dynamin]),
react([egfr_egfr_egf_pm,endophilin],[egfr_egfr_tgfa_pm,grb2,pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,endophilin,pip2_45],[egfr_egfr_tgfa_pm,grb2],[dynamin]),
react([egfr_egfr_egf_pm,endophilin,grb2],[egfr_egfr_tgfa_pm,pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,endophilin,grb2,pip2_45],[egfr_egfr_tgfa_pm],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[endophilin,grb2,pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[endophilin,grb2],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,grb2],[endophilin,pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,grb2,pip2_45],[endophilin],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,endophilin],[grb2,pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,endophilin,pip2_45],[grb2],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,endophilin,grb2],[pip2_45],[dynamin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,endophilin,grb2,pip2_45],[void],[dynamin]),
react([pip3_345,rab5],[void],[eea1]),
react([ca,egfr_free,egfr_t654,alpha_qr],[alpha_1213r,alpha_ir],[egfr_egfr]),
react([ca,egfr_free,egfr_t654,alpha_ir],[alpha_1213r,alpha_qr],[egfr_egfr]),
react([ca,egfr_free,egfr_t654,alpha_ir,alpha_qr],[alpha_1213r],[egfr_egfr]),
react([ca,egfr_free,egfr_t654,alpha_1213r],[alpha_ir,alpha_qr],[egfr_egfr]),
react([ca,egfr_free,egfr_t654,alpha_1213r,alpha_qr],[alpha_ir],[egfr_egfr]),
react([ca,egfr_free,egfr_t654,alpha_1213r,alpha_ir],[alpha_qr],[egfr_egfr]),
react([ca,egfr_free,egfr_t654,alpha_1213r,alpha_ir,alpha_qr],[void],[egfr_egfr]),
react([egfr_egfr_egf_ccp],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,epsin],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,epsin,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,epsin,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15,epsin],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15,epsin,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,epsin],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,epsin,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,epsin,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15,epsin],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15,epsin,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[ap2,cbl_rtk,egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[ap2,cbl_rtk,egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[ap2,cbl_rtk,egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[ap2,cbl_rtk,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,epsin],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,epsin,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,epsin,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[ap2,clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[ap2,clathrin,egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[ap2,clathrin,egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[ap2,clathrin,egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[ap2,clathrin,egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[ap2,clathrin,egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,pip2_45],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin,pip2_45],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,pip2_45],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[ap2,egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[ap2,egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[ap2,egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[ap2,egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[ap2,egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[ap2,egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[ap2,egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[ap2,egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[ap2,egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[ap2,egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[ap2,egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[ap2,egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[ap2,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,epsin],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,epsin,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,epsin,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15,epsin],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15,epsin,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[cbl_rtk,clathrin,egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[cbl_rtk,clathrin,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,epsin],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,epsin,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,epsin,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15,epsin],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15,epsin,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[cbl_rtk,egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[cbl_rtk,egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[cbl_rtk,egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[cbl_rtk,egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[cbl_rtk,egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[cbl_rtk,egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[cbl_rtk,egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[cbl_rtk,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,pip2_45],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,epsin],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,epsin,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,epsin,pip2_45],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15,pip2_45],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[clathrin,egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[clathrin,egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[clathrin,egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[clathrin,egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[clathrin,egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[clathrin,egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[clathrin,egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[clathrin,egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[clathrin,egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[clathrin,egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[clathrin,egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[clathrin,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,pip2_45],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,pip2_45,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin,pip2_45],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,epsin,pip2_45,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,pip2_45],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,pip2_45,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm],[egfr_egfr_egf_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,rab5],[egfr_egfr_egf_ccv,eps15,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45],[egfr_egfr_egf_ccv,eps15,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,pip2_45,rab5],[egfr_egfr_egf_ccv,eps15,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin],[egfr_egfr_egf_ccv,eps15,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,rab5],[egfr_egfr_egf_ccv,eps15,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45],[egfr_egfr_egf_ccv,eps15,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,epsin,pip2_45,rab5],[egfr_egfr_egf_ccv,eps15],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15],[egfr_egfr_egf_ccv,epsin,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,rab5],[egfr_egfr_egf_ccv,epsin,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45],[egfr_egfr_egf_ccv,epsin,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,pip2_45,rab5],[egfr_egfr_egf_ccv,epsin],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin],[egfr_egfr_egf_ccv,pip2_45,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,rab5],[egfr_egfr_egf_ccv,pip2_45],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45],[egfr_egfr_egf_ccv,rab5],[egfr_egfr_egf_ccp]),
react([ap2,cbl_rtk,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp]),
react([egfr_egfr_egf_ccv],[actin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[actin,dynamin,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([dynamin,egfr_egfr_egf_ccv],[actin,egfr_egfr_egf_ccp,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[actin,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([actin,egfr_egfr_egf_ccv],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([actin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[dynamin,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([actin,dynamin,egfr_egfr_egf_ccv],[egfr_egfr_egf_ccp,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([actin,dynamin,egfr_egfr_egf_ccp],[egfr_egfr_egf_ccv,egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([actin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[egfr_egfr_egf_end],[egfr_egfr_egf_ccv]),
react([egfr_egfr_egf_end],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,pip3_345],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,pip3_345,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70,pip3_345],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70,pip3_345,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,pip3_345],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,pip3_345,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70,pip3_345],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_mvb],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end],[eea1,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,rab5],[eea1,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345],[eea1,egfr_egfr_egf_mvb,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak,hsc70,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345,rab5],[eea1,egfr_egfr_egf_mvb,gak,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak,hsc70],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70],[eea1,egfr_egfr_egf_mvb,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,rab5],[eea1,egfr_egfr_egf_mvb,gak,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345],[eea1,egfr_egfr_egf_mvb,gak,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345,rab5],[eea1,egfr_egfr_egf_mvb,gak,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb,gak],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak],[eea1,egfr_egfr_egf_mvb,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,rabaptin_5],[eea1,egfr_egfr_egf_mvb,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,rab5],[eea1,egfr_egfr_egf_mvb,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345],[eea1,egfr_egfr_egf_mvb,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_mvb,hsc70,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345,rab5],[eea1,egfr_egfr_egf_mvb,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb,hsc70],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70],[eea1,egfr_egfr_egf_mvb,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,rabaptin_5],[eea1,egfr_egfr_egf_mvb,pip3_345,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,rab5],[eea1,egfr_egfr_egf_mvb,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb,pip3_345],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345],[eea1,egfr_egfr_egf_mvb,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345,rabaptin_5],[eea1,egfr_egfr_egf_mvb,rab5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5],[eea1,egfr_egfr_egf_mvb,rabaptin_5],[egfr_egfr_egf_end]),
react([egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_egf_mvb],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,pip3_345],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,pip3_345,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,pip3_345,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,hsc70],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70,pip3_345],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70,pip3_345,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,gak],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,pip3_345],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,pip3_345,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,pip3_345,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,hsc70],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70,pip3_345],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_ccv,egfr_egfr_egf_mvb],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end,egfr_egfr_egf_mvb],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end],[egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,rabaptin_5],[egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,rab5],[egfr_egfr_egf_mvb,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,rab5,rabaptin_5],[egfr_egfr_egf_mvb,gak,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345],[egfr_egfr_egf_mvb,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345,rabaptin_5],[egfr_egfr_egf_mvb,gak,hsc70,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345,rab5],[egfr_egfr_egf_mvb,gak,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_mvb,gak,hsc70],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70],[egfr_egfr_egf_mvb,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,rabaptin_5],[egfr_egfr_egf_mvb,gak,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,rab5],[egfr_egfr_egf_mvb,gak,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_mvb,gak,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345],[egfr_egfr_egf_mvb,gak,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_mvb,gak,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345,rab5],[egfr_egfr_egf_mvb,gak,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_mvb,gak],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak],[egfr_egfr_egf_mvb,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,rabaptin_5],[egfr_egfr_egf_mvb,hsc70,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,rab5],[egfr_egfr_egf_mvb,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,rab5,rabaptin_5],[egfr_egfr_egf_mvb,hsc70,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345],[egfr_egfr_egf_mvb,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345,rabaptin_5],[egfr_egfr_egf_mvb,hsc70,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345,rab5],[egfr_egfr_egf_mvb,hsc70,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_mvb,hsc70],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70],[egfr_egfr_egf_mvb,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,rabaptin_5],[egfr_egfr_egf_mvb,pip3_345,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,rab5],[egfr_egfr_egf_mvb,pip3_345,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_egf_mvb,pip3_345],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345],[egfr_egfr_egf_mvb,rab5,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_egf_mvb,rab5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5],[egfr_egfr_egf_mvb,rabaptin_5],[egfr_egfr_egf_end]),
react([eea1,egfr_egfr_egf_ccv,egfr_egfr_egf_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_egf_mvb],[egfr_egfr_egf_end]),
react([alix,escrt_iii,rab7,vps4],[egfr_egfr_egf_mvb,eps15],[egfr_egfr_egf_lysosome]),
react([alix,escrt_iii,eps15,rab7],[egfr_egfr_egf_mvb,vps4],[egfr_egfr_egf_lysosome]),
react([alix,escrt_iii,eps15,rab7,vps4],[egfr_egfr_egf_mvb],[egfr_egfr_egf_lysosome]),
react([alix,egfr_egfr_egf_mvb,rab7,vps4],[escrt_iii,eps15],[egfr_egfr_egf_lysosome]),
react([alix,egfr_egfr_egf_mvb,eps15,rab7],[escrt_iii,vps4],[egfr_egfr_egf_lysosome]),
react([alix,egfr_egfr_egf_mvb,eps15,rab7,vps4],[escrt_iii],[egfr_egfr_egf_lysosome]),
react([alix,egfr_egfr_egf_mvb,escrt_iii,rab7,vps4],[eps15],[egfr_egfr_egf_lysosome]),
react([alix,egfr_egfr_egf_mvb,escrt_iii,eps15,rab7],[vps4],[egfr_egfr_egf_lysosome]),
react([alix,egfr_egfr_egf_mvb,escrt_iii,eps15,rab7,vps4],[void],[egfr_egfr_egf_lysosome]),
react([egfr_egfr_egf_mvb],[egfr_egfr_egf_end,egfr_egfr_egf_lysosome],[egfr_egfr_egf_mvb]),
react([egfr_egfr_egf_end],[egfr_egfr_egf_lysosome,egfr_egfr_egf_mvb],[egfr_egfr_egf_mvb]),
react([egfr_egfr_egf_end,egfr_egfr_egf_mvb],[egfr_egfr_egf_lysosome],[egfr_egfr_egf_mvb]),
react([egfr_egfr_egf_end,egfr_egfr_egf_lysosome],[egfr_egfr_egf_mvb],[egfr_egfr_egf_mvb]),
react([egfr_egfr_egf_end,egfr_egfr_egf_lysosome,egfr_egfr_egf_mvb],[void],[egfr_egfr_egf_mvb]),
react([egfr_egfr_egf_pm],[egf,egfr_egfr_egf_ccp,egfr_free,egfr_t654,erbb2_free],[egfr_egfr_egf_pm]),
react([egfr_egfr_egf_pm,erbb2_free],[egf,egfr_egfr_egf_ccp,egfr_free,egfr_t654],[egfr_egfr_egf_pm]),
react([egfr_egfr_egf_pm,egfr_t654],[egf,egfr_egfr_egf_ccp,egfr_free,erbb2_free],[egfr_egfr_egf_pm]),
react([egfr_egfr_egf_pm,egfr_t654,erbb2_free],[egf,egfr_egfr_egf_ccp,egfr_free],[egfr_egfr_egf_pm]),
react([egfr_egfr_egf_pm,egfr_free],[egf,egfr_egfr_egf_ccp,egfr_t654,erbb2_free],[egfr_egfr_egf_pm]),
react([egfr_egfr_egf_pm,egfr_free,erbb2_free],[egf,egfr_egfr_egf_ccp,egfr_t654],[egfr_egfr_egf_pm]),
react([egfr_egfr_egf_pm,egfr_free,egfr_t654],[egf,egfr_egfr_egf_ccp,erbb2_free],[egfr_egfr_egf_pm]),
react([egfr_egfr_egf_pm,egfr_free,egfr_t654,erbb2_free],[egf,egfr_egfr_egf_ccp],[egfr_egfr_egf_pm]),
react([egf,egfr_free],[egfr_egfr_egf_ccp,egfr_egfr_egf_pm,egfr_t654,erbb2_free],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp,egfr_free,egfr_t654,erbb2_free],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm,erbb2_free],[egfr_egfr_egf_ccp,egfr_free,egfr_t654],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm,egfr_t654],[egfr_egfr_egf_ccp,egfr_free,erbb2_free],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm,egfr_t654,erbb2_free],[egfr_egfr_egf_ccp,egfr_free],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm,egfr_free],[egfr_egfr_egf_ccp,egfr_t654,erbb2_free],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm,egfr_free,erbb2_free],[egfr_egfr_egf_ccp,egfr_t654],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm,egfr_free,egfr_t654],[egfr_egfr_egf_ccp,erbb2_free],[egfr_egfr_egf_pm]),
react([egf,egfr_egfr_egf_pm,egfr_free,egfr_t654,erbb2_free],[egfr_egfr_egf_ccp],[egfr_egfr_egf_pm]),
react([amsh,egfr_egfr_egf_mvb],[void],[egfr_egfr_egf_sr]),
react([egfr_egfr_tgfa_ccp],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,epsin],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,epsin,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,epsin,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15,epsin],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15,epsin,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,eps15],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15],[ap2,clathrin,egfr_egfr_tgfa_ccv,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,epsin],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin],[ap2,clathrin,egfr_egfr_tgfa_ccv,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv,pip2_45],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccv,rab5],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[ap2,clathrin,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,eps15],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,epsin],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccp,eps15],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccp,epsin],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccp],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,pip2_45],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,epsin],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,epsin,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,epsin,pip2_45],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15,pip2_45],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15,epsin],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15,epsin,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm],[ap2,egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,rab5],[ap2,egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45],[ap2,egfr_egfr_tgfa_ccv,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin],[ap2,egfr_egfr_tgfa_ccv,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,rab5],[ap2,egfr_egfr_tgfa_ccv,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45],[ap2,egfr_egfr_tgfa_ccv,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv,eps15],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15],[ap2,egfr_egfr_tgfa_ccv,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,rab5],[ap2,egfr_egfr_tgfa_ccv,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45],[ap2,egfr_egfr_tgfa_ccv,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv,epsin],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin],[ap2,egfr_egfr_tgfa_ccv,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[ap2,egfr_egfr_tgfa_ccv,pip2_45],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[ap2,egfr_egfr_tgfa_ccv,rab5],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[ap2,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[ap2,eps15],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[ap2,epsin],[egfr_egfr_tgfa_ccp]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[ap2],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,epsin],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,epsin,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,epsin,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,epsin,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15,epsin],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15,epsin,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm],[clathrin,egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,rab5],[clathrin,egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin],[clathrin,egfr_egfr_tgfa_ccv,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,rab5],[clathrin,egfr_egfr_tgfa_ccv,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv,eps15],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15],[clathrin,egfr_egfr_tgfa_ccv,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,rab5],[clathrin,egfr_egfr_tgfa_ccv,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin],[clathrin,egfr_egfr_tgfa_ccv,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[clathrin,egfr_egfr_tgfa_ccv,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[clathrin,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_pm,pip2_45,rab5],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,eps15],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45,rab5],[egfr_egfr_tgfa_ccp,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp,eps15],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,pip2_45],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,pip2_45,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,epsin],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,epsin,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,epsin,pip2_45],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15,pip2_45],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15,epsin],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15,epsin,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm],[egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,rab5],[egfr_egfr_tgfa_ccv,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_tgfa_ccv,eps15,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,pip2_45,rab5],[egfr_egfr_tgfa_ccv,eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin],[egfr_egfr_tgfa_ccv,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,rab5],[egfr_egfr_tgfa_ccv,eps15,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45],[egfr_egfr_tgfa_ccv,eps15,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccv,eps15],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15],[egfr_egfr_tgfa_ccv,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,rab5],[egfr_egfr_tgfa_ccv,epsin,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45],[egfr_egfr_tgfa_ccv,epsin,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[egfr_egfr_tgfa_ccv,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin],[egfr_egfr_tgfa_ccv,pip2_45,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,rab5],[egfr_egfr_tgfa_ccv,pip2_45],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45],[egfr_egfr_tgfa_ccv,rab5],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,pip2_45,rab5],[eps15,epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,epsin,pip2_45,rab5],[eps15],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,pip2_45,rab5],[epsin],[egfr_egfr_tgfa_ccp]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_pm,eps15,epsin,pip2_45,rab5],[void],[egfr_egfr_tgfa_ccp]),
react([egfr_egfr_tgfa_ccv],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_ccv,gak],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccv],[ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccv,gak],[ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,actin,clathrin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,clathrin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,actin,clathrin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,clathrin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccv],[ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccv,gak],[ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,actin,dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,actin,dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccv],[ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccv,gak],[ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,actin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,actin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,actin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,actin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccv],[ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccv,pip2_45],[ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,clathrin,dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,clathrin,dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,clathrin,dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccv],[ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccv,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,clathrin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,clathrin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccv],[ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccv,pip2_45],[ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccv],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccv,pip2_45],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[ap2,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[ap2,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccv],[actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccv,pip2_45],[actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccv,gak],[actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[actin,clathrin,dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[actin,clathrin,dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[actin,clathrin,dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,clathrin,dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccv],[actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccv,pip2_45],[actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccv,gak],[actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[actin,clathrin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[actin,clathrin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[actin,clathrin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,clathrin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv],[actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,pip2_45],[actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,gak],[actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[actin,dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[actin,dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[actin,dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccv],[actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccv,pip2_45],[actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccv,gak],[actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[actin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[actin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[actin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[actin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccv],[clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccv,pip2_45],[clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccv,gak,pip2_45],[clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[clathrin,dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[clathrin,dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccv],[clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccv,pip2_45],[clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccp,gak,pip2_45],[clathrin,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[clathrin,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[clathrin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[clathrin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip2_45],[clathrin],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccv],[dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccv,pip2_45],[dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccv,gak,pip2_45],[dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[dynamin,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[dynamin,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[dynamin,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccv,pip2_45],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccv,gak,pip2_45],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,pip2_45],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,gak,pip2_45],[egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_end,gak,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,pip2_45],[egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_tgfa_end,pip2_45],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak,pip2_45],[egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip2_45],[gak],[egfr_egfr_tgfa_ccv]),
react([ap2,actin,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip2_45],[void],[egfr_egfr_tgfa_ccv]),
react([egfr_egfr_tgfa_end],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,pip3_345],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,pip3_345,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,pip3_345,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70,pip3_345],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70,pip3_345,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70,pip3_345,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,gak],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,pip3_345],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,pip3_345,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,pip3_345,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70],[eea1,egfr_egfr_tgfa_ccv,egfr_free,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70,pip3_345],[eea1,egfr_egfr_tgfa_ccv,egfr_free,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5],[eea1,egfr_egfr_tgfa_ccv,egfr_free,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_egfr_tgfa_ccv,egfr_free],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end],[eea1,egfr_free,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,rabaptin_5],[eea1,egfr_free,gak,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,rab5],[eea1,egfr_free,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,rab5,rabaptin_5],[eea1,egfr_free,gak,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345],[eea1,egfr_free,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345,rabaptin_5],[eea1,egfr_free,gak,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345,rab5],[eea1,egfr_free,gak,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345,rab5,rabaptin_5],[eea1,egfr_free,gak,hsc70],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70],[eea1,egfr_free,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,rabaptin_5],[eea1,egfr_free,gak,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,rab5],[eea1,egfr_free,gak,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,rab5,rabaptin_5],[eea1,egfr_free,gak,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345],[eea1,egfr_free,gak,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345,rabaptin_5],[eea1,egfr_free,gak,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345,rab5],[eea1,egfr_free,gak,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_free,gak],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak],[eea1,egfr_free,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,rabaptin_5],[eea1,egfr_free,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,rab5],[eea1,egfr_free,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,rab5,rabaptin_5],[eea1,egfr_free,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345],[eea1,egfr_free,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345,rabaptin_5],[eea1,egfr_free,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345,rab5],[eea1,egfr_free,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345,rab5,rabaptin_5],[eea1,egfr_free,hsc70],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70],[eea1,egfr_free,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,rabaptin_5],[eea1,egfr_free,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,rab5],[eea1,egfr_free,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,rab5,rabaptin_5],[eea1,egfr_free,pip3_345],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345],[eea1,egfr_free,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rabaptin_5],[eea1,egfr_free,rab5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5],[eea1,egfr_free,rabaptin_5],[egfr_egfr_tgfa_end]),
react([egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[eea1,egfr_free],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,rab5],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,pip3_345],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,pip3_345,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,pip3_345,rab5],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70],[egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70,rab5],[egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70,pip3_345],[egfr_egfr_tgfa_ccv,egfr_free,gak,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_ccv,egfr_free,gak,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,gak],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,rab5],[egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,pip3_345],[egfr_egfr_tgfa_ccv,egfr_free,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,pip3_345,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,pip3_345,rab5],[egfr_egfr_tgfa_ccv,egfr_free,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,hsc70],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70],[egfr_egfr_tgfa_ccv,egfr_free,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70,rab5],[egfr_egfr_tgfa_ccv,egfr_free,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70,pip3_345],[egfr_egfr_tgfa_ccv,egfr_free,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_ccv,egfr_free,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_ccv,egfr_free],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end,egfr_free,gak],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,gak,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end,egfr_free,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end,egfr_free],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_free,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end,gak],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_free,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end],[egfr_free,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,rabaptin_5],[egfr_free,gak,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,rab5],[egfr_free,gak,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,rab5,rabaptin_5],[egfr_free,gak,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345],[egfr_free,gak,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345,rabaptin_5],[egfr_free,gak,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345,rab5],[egfr_free,gak,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,pip3_345,rab5,rabaptin_5],[egfr_free,gak,hsc70],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70],[egfr_free,gak,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,rabaptin_5],[egfr_free,gak,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,rab5],[egfr_free,gak,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,rab5,rabaptin_5],[egfr_free,gak,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345],[egfr_free,gak,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345,rabaptin_5],[egfr_free,gak,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345,rab5],[egfr_free,gak,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,hsc70,pip3_345,rab5,rabaptin_5],[egfr_free,gak],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak],[egfr_free,hsc70,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,rabaptin_5],[egfr_free,hsc70,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,rab5],[egfr_free,hsc70,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,rab5,rabaptin_5],[egfr_free,hsc70,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345],[egfr_free,hsc70,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345,rabaptin_5],[egfr_free,hsc70,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345,rab5],[egfr_free,hsc70,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,pip3_345,rab5,rabaptin_5],[egfr_free,hsc70],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70],[egfr_free,pip3_345,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,rabaptin_5],[egfr_free,pip3_345,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,rab5],[egfr_free,pip3_345,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,rab5,rabaptin_5],[egfr_free,pip3_345],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345],[egfr_free,rab5,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rabaptin_5],[egfr_free,rab5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5],[egfr_free,rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,gak,hsc70,pip3_345,rab5,rabaptin_5],[egfr_free],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,egfr_free,hsc70,pip3_345,rab5,rabaptin_5],[gak],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,egfr_free,gak,hsc70,pip3_345,rab5],[rabaptin_5],[egfr_egfr_tgfa_end]),
react([eea1,egfr_egfr_tgfa_ccv,egfr_egfr_tgfa_end,egfr_free,gak,hsc70,pip3_345,rab5,rabaptin_5],[void],[egfr_egfr_tgfa_end]),
react([egfr_free,tgfa],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm,egfr_t654,erbb2_free],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm],[egfr_egfr_tgfa_ccp,egfr_free,egfr_t654,erbb2_free,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,tgfa],[egfr_egfr_tgfa_ccp,egfr_free,egfr_t654,erbb2_free],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,erbb2_free],[egfr_egfr_tgfa_ccp,egfr_free,egfr_t654,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,erbb2_free,tgfa],[egfr_egfr_tgfa_ccp,egfr_free,egfr_t654],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_t654],[egfr_egfr_tgfa_ccp,egfr_free,erbb2_free,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_t654,tgfa],[egfr_egfr_tgfa_ccp,egfr_free,erbb2_free],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_t654,erbb2_free],[egfr_egfr_tgfa_ccp,egfr_free,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_t654,erbb2_free,tgfa],[egfr_egfr_tgfa_ccp,egfr_free],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free],[egfr_egfr_tgfa_ccp,egfr_t654,erbb2_free,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free,tgfa],[egfr_egfr_tgfa_ccp,egfr_t654,erbb2_free],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free,erbb2_free],[egfr_egfr_tgfa_ccp,egfr_t654,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free,erbb2_free,tgfa],[egfr_egfr_tgfa_ccp,egfr_t654],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free,egfr_t654],[egfr_egfr_tgfa_ccp,erbb2_free,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free,egfr_t654,tgfa],[egfr_egfr_tgfa_ccp,erbb2_free],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free,egfr_t654,erbb2_free],[egfr_egfr_tgfa_ccp,tgfa],[egfr_egfr_tgfa_pm]),
react([egfr_egfr_tgfa_pm,egfr_free,egfr_t654,erbb2_free,tgfa],[egfr_egfr_tgfa_ccp],[egfr_egfr_tgfa_pm]),
react([egfr_erbb2],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,nrg],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,nrg,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,erbb3_free],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb3_free,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,erbb3_free,nrg],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb3_free,nrg,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,nrg],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,nrg,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,erbb3_free],[egf,egfr_free,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,erbb3_free,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,nrg],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,erbb3_free,nrg],[egf,egfr_free,egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2deg_contr],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,pertuzumab],[egf,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,nrg,pertuzumab],[egf,egfr_free,egfr_t654,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb3_free,pertuzumab],[egf,egfr_free,egfr_t654,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egf,egfr_free,egfr_t654,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,pertuzumab],[egf,egfr_free,egfr_t654,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[egf,egfr_free,egfr_t654,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[egf,egfr_free,egfr_t654,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654,nrg],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,egfr_free,egfr_t654,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,egfr_t654],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654],[egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,pertuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,nrg],[egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,nrg,pertuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,nrg,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb3_free],[egf,egfr_free,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb3_free,pertuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb3_free,nrg],[egf,egfr_free,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb3_free,nrg,pertuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free],[egf,egfr_free,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,pertuzumab],[egf,egfr_free,erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,nrg],[egf,egfr_free,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,nrg,pertuzumab],[egf,egfr_free,erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,erbb3_free],[egf,egfr_free,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,pertuzumab],[egf,egfr_free,erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,nrg],[egf,egfr_free,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,egfr_free,erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,erbb2deg_contr],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,pertuzumab],[egf,egfr_free,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[egf,egfr_free,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,nrg,pertuzumab],[egf,egfr_free,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egf,egfr_free,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab],[egf,egfr_free,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egf,egfr_free,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab],[egf,egfr_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egf,egfr_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[egf,egfr_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[egf,egfr_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,egfr_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free],[egf,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,pertuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,nrg],[egf,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,nrg,pertuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,nrg,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb3_free],[egf,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb3_free,pertuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb3_free,nrg],[egf,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb3_free,nrg,pertuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free],[egf,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,pertuzumab],[egf,egfr_t654,erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,nrg],[egf,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,nrg,pertuzumab],[egf,egfr_t654,erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,erbb3_free],[egf,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,erbb3_free,pertuzumab],[egf,egfr_t654,erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,erbb3_free,nrg],[egf,egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,egfr_t654,erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2deg_contr],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,pertuzumab],[egf,egfr_t654,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,nrg,pertuzumab],[egf,egfr_t654,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,pertuzumab],[egf,egfr_t654,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egf,egfr_t654,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_t654,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,pertuzumab],[egf,egfr_t654,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egf,egfr_t654,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[egf,egfr_t654,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,egfr_t654,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[egf,egfr_t654,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,egfr_t654,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,egfr_t654,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,egfr_t654],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654],[egf,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,pertuzumab],[egf,erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,pertuzumab,trastuzumab],[egf,erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,nrg],[egf,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,nrg,pertuzumab],[egf,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,nrg,pertuzumab,trastuzumab],[egf,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb3_free],[egf,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb3_free,pertuzumab],[egf,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb3_free,pertuzumab,trastuzumab],[egf,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb3_free,nrg],[egf,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb3_free,nrg,pertuzumab],[egf,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free],[egf,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,pertuzumab],[egf,erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,pertuzumab,trastuzumab],[egf,erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,nrg],[egf,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,nrg,pertuzumab],[egf,erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free],[egf,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,pertuzumab],[egf,erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,erbb2deg_contr,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg],[egf,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,erbb2deg_contr],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,pertuzumab],[egf,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[egf,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,nrg,pertuzumab],[egf,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egf,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab],[egf,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egf,erbb2_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egf,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egf,erbb2_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab],[egf,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egf,erbb3_free,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[egf,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egf,erbb3_free],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[egf,nrg,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egf,nrg],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[egf,trastuzumab],[egfr_erbb2]),
react([egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egf],[egfr_erbb2]),
react([egf,egfr_free,erbb2_free],[egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2_free,trastuzumab],[egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2_free,nrg],[egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2_free,nrg,trastuzumab],[egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2_free,erbb3_free],[egfr_erbb2,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2,egfr_t654,erbb2deg_contr,nrg,pertuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2deg_contr,erbb2_free],[egfr_erbb2,egfr_t654,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2,egfr_t654,erbb3_free,nrg,pertuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2,egfr_t654,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2,egfr_t654,erbb3_free,pertuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2,egfr_t654,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2,egfr_t654,nrg,pertuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,nrg],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,nrg,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb3_free],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb3_free,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb3_free,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb3_free,nrg],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb3_free,nrg,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free],[egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,nrg],[egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,nrg,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,erbb3_free],[egfr_free,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,erbb3_free,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,erbb3_free,nrg],[egfr_free,egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,erbb3_free,nrg,pertuzumab],[egfr_free,egfr_t654,erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2deg_contr],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,pertuzumab],[egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,nrg,pertuzumab],[egfr_free,egfr_t654,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb3_free,pertuzumab],[egfr_free,egfr_t654,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egfr_free,egfr_t654,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,pertuzumab],[egfr_free,egfr_t654,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[egfr_free,egfr_t654,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[egfr_free,egfr_t654,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_free,egfr_t654,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[egfr_free,egfr_t654,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free,egfr_t654],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654],[egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,pertuzumab],[egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,nrg],[egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,nrg,pertuzumab],[egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,nrg,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb3_free],[egfr_free,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb3_free,pertuzumab],[egfr_free,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb3_free,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb3_free,nrg],[egfr_free,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb3_free,nrg,pertuzumab],[egfr_free,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free],[egfr_free,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,pertuzumab],[egfr_free,erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,nrg],[egfr_free,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,nrg,pertuzumab],[egfr_free,erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,erbb3_free],[egfr_free,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,pertuzumab],[egfr_free,erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,nrg],[egfr_free,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab],[egfr_free,erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free,erbb2deg_contr],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,pertuzumab],[egfr_free,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_free,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,nrg,pertuzumab],[egfr_free,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_free,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab],[egfr_free,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_free,erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egfr_free,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free,erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab],[egfr_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[egfr_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[egfr_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[egfr_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free],[egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,pertuzumab],[egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,nrg],[egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,nrg,pertuzumab],[egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,nrg,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb3_free],[egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb3_free,pertuzumab],[egfr_t654,erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb3_free,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb3_free,nrg],[egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb3_free,nrg,pertuzumab],[egfr_t654,erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free],[egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,pertuzumab],[egfr_t654,erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,nrg],[egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,nrg,pertuzumab],[egfr_t654,erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,erbb3_free],[egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,erbb3_free,pertuzumab],[egfr_t654,erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,erbb3_free,nrg],[egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,erbb3_free,nrg,pertuzumab],[egfr_t654,erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_t654,erbb2deg_contr],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,pertuzumab],[egfr_t654,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,pertuzumab,trastuzumab],[egfr_t654,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,nrg,pertuzumab],[egfr_t654,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_t654,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,pertuzumab],[egfr_t654,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_t654,erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[egfr_t654,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_t654,erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,pertuzumab],[egfr_t654,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_t654,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[egfr_t654,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_t654,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[egfr_t654,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_t654,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[egfr_t654,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_t654],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654],[erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,pertuzumab],[erbb2deg_contr,erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,pertuzumab,trastuzumab],[erbb2deg_contr,erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,nrg],[erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,nrg,pertuzumab],[erbb2deg_contr,erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,nrg,pertuzumab,trastuzumab],[erbb2deg_contr,erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb3_free],[erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb3_free,pertuzumab],[erbb2deg_contr,erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb3_free,pertuzumab,trastuzumab],[erbb2deg_contr,erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb3_free,nrg],[erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb3_free,nrg,pertuzumab],[erbb2deg_contr,erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb3_free,nrg,pertuzumab,trastuzumab],[erbb2deg_contr,erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free],[erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,pertuzumab],[erbb2deg_contr,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,pertuzumab,trastuzumab],[erbb2deg_contr,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,nrg],[erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,nrg,pertuzumab],[erbb2deg_contr,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,nrg,pertuzumab,trastuzumab],[erbb2deg_contr,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free],[erbb2deg_contr,nrg,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,pertuzumab],[erbb2deg_contr,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[erbb2deg_contr,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg],[erbb2deg_contr,pertuzumab,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab],[erbb2deg_contr,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[erbb2deg_contr],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,pertuzumab],[erbb2_free,erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,pertuzumab,trastuzumab],[erbb2_free,erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,nrg,pertuzumab],[erbb2_free,erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,nrg,pertuzumab,trastuzumab],[erbb2_free,erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab],[erbb2_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,pertuzumab,trastuzumab],[erbb2_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab],[erbb2_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb3_free,nrg,pertuzumab,trastuzumab],[erbb2_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab],[erbb3_free,nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,pertuzumab,trastuzumab],[erbb3_free,nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab],[erbb3_free,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,nrg,pertuzumab,trastuzumab],[erbb3_free],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab],[nrg,trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,pertuzumab,trastuzumab],[nrg],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab],[trastuzumab],[egfr_erbb2]),
react([egf,egfr_erbb2,egfr_free,egfr_t654,erbb2deg_contr,erbb2_free,erbb3_free,nrg,pertuzumab,trastuzumab],[void],[egfr_erbb2]),
react([egf,egfr_free,erbb3_free,nrg],[egfr_t654,erbb2_free],[egfr_erbb3]),
react([egf,egfr_free,erbb4_free,nrg],[egfr_t654,erbb2_free,erbb3_free],[egfr_erbb4]),
react([egfr_free],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_free]),
react([egfr_egfr_tgfa_end],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_free],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_erbb2],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end],[egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2],[egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_contr,egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_contr,egfr_egfr,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_egfr,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end],[egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb3],[egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb2],[egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_contr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_contr,egfr_egfr_egf_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_contr,egfr_egfr_egf_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_egfr_egf_pm,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end],[egfr_contr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb3],[egfr_contr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2],[egfr_contr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_contr,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_contr,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_contr,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_contr,egfr_free],[egfr_free]),
react([egfr_contr],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_free],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_free]),
react([egfr_contr,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_free],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm],[egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_end,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm],[egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_tgfa_end,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_tgfa_end,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_end,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm],[egfr_erbb2,egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_erbb2,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_erbb3,egfr_free],[egfr_free]),
react([egfr_contr,egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_end,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_free],[egfr_free]),
react([pkc],[void],[egfr_t654]),
react([erk],[void],[egfr_t669]),
react([cbl_rtk,egfr_egfr_tgfa_pm],[egfr_egfr_egf_ccp,egfr_egfr_egf_pm,egfr_egfr_tgfa_ccp],[egfr_ub]),
react([cbl_rtk,egfr_egfr_egf_pm],[egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_pm],[egfr_ub]),
react([cbl_rtk,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[egfr_ub]),
react([egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1045]),
react([egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1045]),
react([egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1045]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1045]),
react([egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1045]),
react([egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm],[egfr_y1045]),
react([egfr_egfr_egf_pm],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_erbb2],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr],[egfr_y1045]),
react([egfr_egfr],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1045]),
react([egfr_egfr,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_erbb2,egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_erbb2,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_erbb2],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_erbb3,egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_erbb3],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_erbb4],[egfr_y1045]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[void],[egfr_y1045]),
react([egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1068]),
react([egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1068]),
react([egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1068]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1068]),
react([egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1068]),
react([egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm],[egfr_y1068]),
react([egfr_egfr_egf_pm],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_erbb2],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr],[egfr_y1068]),
react([egfr_egfr],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1068]),
react([egfr_egfr,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_erbb2,egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_erbb2,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_erbb2],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_erbb3,egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_erbb3],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_erbb4],[egfr_y1068]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[void],[egfr_y1068]),
react([egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1086]),
react([egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1086]),
react([egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1086]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1086]),
react([egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1086]),
react([egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm],[egfr_y1086]),
react([egfr_egfr_egf_pm],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_erbb2],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr],[egfr_y1086]),
react([egfr_egfr],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1086]),
react([egfr_egfr,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_erbb2,egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_erbb2,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_erbb2],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_erbb3,egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_erbb3],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_erbb4],[egfr_y1086]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[void],[egfr_y1086]),
react([src],[void],[egfr_y1101]),
react([egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1148]),
react([egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1148]),
react([egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1148]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1148]),
react([egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1148]),
react([egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm],[egfr_y1148]),
react([egfr_egfr_egf_pm],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_erbb2],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr],[egfr_y1148]),
react([egfr_egfr],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1148]),
react([egfr_egfr,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_erbb2,egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_erbb2,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_erbb2],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_erbb3,egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_erbb3],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_erbb4],[egfr_y1148]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[void],[egfr_y1148]),
react([egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1173]),
react([egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1173]),
react([egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1173]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1173]),
react([egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1173]),
react([egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm],[egfr_y1173]),
react([egfr_egfr_egf_pm],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_erbb2],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr],[egfr_y1173]),
react([egfr_egfr],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1173]),
react([egfr_egfr,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_erbb2,egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_erbb2,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_erbb2],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_erbb3,egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_erbb3],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_erbb4],[egfr_y1173]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[void],[egfr_y1173]),
react([egfr_egfr_egf_pm,src],[cas,egfr_free,integrins],[egfr_y845]),
react([egfr_egfr_egf_pm,integrins,src],[cas,egfr_free],[egfr_y845]),
react([egfr_egfr_egf_pm,egfr_free,src],[cas,integrins],[egfr_y845]),
react([egfr_egfr_egf_pm,egfr_free,integrins,src],[cas],[egfr_y845]),
react([cas,egfr_free,integrins,src],[egfr_egfr_egf_pm],[egfr_y845]),
react([cas,egfr_egfr_egf_pm,src],[egfr_free,integrins],[egfr_y845]),
react([cas,egfr_egfr_egf_pm,integrins,src],[egfr_free],[egfr_y845]),
react([cas,egfr_egfr_egf_pm,egfr_free,src],[integrins],[egfr_y845]),
react([cas,egfr_egfr_egf_pm,egfr_free,integrins,src],[void],[egfr_y845]),
react([src],[void],[egfr_y891]),
react([egfr_egfr_egf_pm,src],[void],[egfr_y920]),
react([egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_erbb3,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_erbb3,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_y992]),
react([egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_erbb2,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_erbb2,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_erbb2,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_erbb2,egfr_erbb3,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_y992,shp2],[egfr_y992]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_y992],[egfr_y992]),
react([egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_egf_pm,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_egf_pm,egfr_y992],[egfr_y992]),
react([egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_egf_pm,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb3,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_egfr_tgfa_pm,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_egfr_tgfa_pm,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,shp2],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_y992],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr,egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_egfr,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_egfr,egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_erbb2,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_egfr,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_egfr,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_egfr,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_egfr,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_egfr,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_egfr,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr,egfr_y992],[egfr_y992]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr,shp2],[egfr_y992]),
react([egfr_egfr],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb3,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_erbb3,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,shp2],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_y992],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,egfr_erbb2,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_egf_pm,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_egf_pm,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_egfr_egf_pm,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_egfr_egf_pm,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_egf_pm,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr_egf_pm,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr_egf_pm,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,shp2],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_y992],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4,shp2],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb4,egfr_y992],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,shp2],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_y992],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,shp2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_y992],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3],[egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_egfr_tgfa_pm,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_egfr_tgfa_pm,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_egfr_tgfa_pm,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,shp2],[egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_y992],[egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4],[egfr_erbb2,egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,shp2],[egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb4,egfr_y992],[egfr_erbb2,egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3],[egfr_erbb2,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,shp2],[egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_y992],[egfr_erbb2,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4],[egfr_erbb2,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,shp2],[egfr_erbb2,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_erbb2,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2],[egfr_erbb3,egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,shp2],[egfr_erbb3,egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_y992],[egfr_erbb3,egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4],[egfr_erbb3,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,shp2],[egfr_erbb3,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb4,egfr_y992],[egfr_erbb3,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3],[egfr_erbb4,egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,shp2],[egfr_erbb4,egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_y992],[egfr_erbb4,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4],[egfr_y992,shp2],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,shp2],[egfr_y992],[egfr_y992]),
react([egfr_egfr,egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_erbb2,egfr_erbb3,egfr_erbb4,egfr_y992],[shp2],[egfr_y992]),
react([epsin],[cin85,endophilin,eps15,pip2_45],[endophilin]),
react([epsin,pip2_45],[cin85,endophilin,eps15],[endophilin]),
react([eps15],[cin85,endophilin,epsin,pip2_45],[endophilin]),
react([eps15,pip2_45],[cin85,endophilin,epsin],[endophilin]),
react([eps15,epsin],[cin85,endophilin,pip2_45],[endophilin]),
react([eps15,epsin,pip2_45],[cin85,endophilin],[endophilin]),
react([endophilin,pip2_45],[cin85,eps15,epsin],[endophilin]),
react([endophilin,epsin],[cin85,eps15,pip2_45],[endophilin]),
react([endophilin,epsin,pip2_45],[cin85,eps15],[endophilin]),
react([endophilin,eps15],[cin85,epsin,pip2_45],[endophilin]),
react([endophilin,eps15,pip2_45],[cin85,epsin],[endophilin]),
react([endophilin,eps15,epsin],[cin85,pip2_45],[endophilin]),
react([endophilin,eps15,epsin,pip2_45],[cin85],[endophilin]),
react([cin85],[endophilin,eps15,epsin,pip2_45],[endophilin]),
react([cin85,pip2_45],[endophilin,eps15,epsin],[endophilin]),
react([cin85,epsin],[endophilin,eps15,pip2_45],[endophilin]),
react([cin85,epsin,pip2_45],[endophilin,eps15],[endophilin]),
react([cin85,eps15],[endophilin,epsin,pip2_45],[endophilin]),
react([cin85,eps15,pip2_45],[endophilin,epsin],[endophilin]),
react([cin85,eps15,epsin],[endophilin,pip2_45],[endophilin]),
react([cin85,eps15,epsin,pip2_45],[endophilin],[endophilin]),
react([cin85,endophilin],[eps15,epsin,pip2_45],[endophilin]),
react([cin85,endophilin,pip2_45],[eps15,epsin],[endophilin]),
react([cin85,endophilin,epsin],[eps15,pip2_45],[endophilin]),
react([cin85,endophilin,epsin,pip2_45],[eps15],[endophilin]),
react([cin85,endophilin,eps15],[epsin,pip2_45],[endophilin]),
react([cin85,endophilin,eps15,pip2_45],[epsin],[endophilin]),
react([cin85,endophilin,eps15,epsin],[pip2_45],[endophilin]),
react([cin85,endophilin,eps15,epsin,pip2_45],[void],[endophilin]),
react([egfr_ub],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[eps15]),
react([egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_ub],[eps15]),
react([egfr_egfr_tgfa_pm,egfr_ub],[egfr_egfr_egf_pm],[eps15]),
react([egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_ub],[eps15]),
react([egfr_egfr_egf_pm,egfr_ub],[egfr_egfr_tgfa_pm],[eps15]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_ub],[eps15]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_ub],[void],[eps15]),
react([pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_ub],[epsin]),
react([egfr_ub],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[epsin]),
react([egfr_ub,pip2_45],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[epsin]),
react([egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,egfr_ub,pip2_45],[epsin]),
react([egfr_egfr_tgfa_pm,pip2_45],[egfr_egfr_egf_pm,egfr_ub],[epsin]),
react([egfr_egfr_tgfa_pm,egfr_ub],[egfr_egfr_egf_pm,pip2_45],[epsin]),
react([egfr_egfr_tgfa_pm,egfr_ub,pip2_45],[egfr_egfr_egf_pm],[epsin]),
react([egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,egfr_ub,pip2_45],[epsin]),
react([egfr_egfr_egf_pm,pip2_45],[egfr_egfr_tgfa_pm,egfr_ub],[epsin]),
react([egfr_egfr_egf_pm,egfr_ub],[egfr_egfr_tgfa_pm,pip2_45],[epsin]),
react([egfr_egfr_egf_pm,egfr_ub,pip2_45],[egfr_egfr_tgfa_pm],[epsin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[egfr_ub,pip2_45],[epsin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,pip2_45],[egfr_ub],[epsin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_ub],[pip2_45],[epsin]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,egfr_ub,pip2_45],[void],[epsin]),
react([erbb2_free,erbb3_free,nrg],[erbb2_erbb3,erbb2_lysosome,pertuzumab],[erbb2_erbb3]),
react([erbb2_free,erbb2_lysosome,erbb3_free,nrg],[erbb2_erbb3,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3],[erbb2_free,erbb2_lysosome,erbb3_free,nrg,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,pertuzumab],[erbb2_free,erbb2_lysosome,erbb3_free,nrg],[erbb2_erbb3]),
react([erbb2_erbb3,nrg],[erbb2_free,erbb2_lysosome,erbb3_free,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,nrg,pertuzumab],[erbb2_free,erbb2_lysosome,erbb3_free],[erbb2_erbb3]),
react([erbb2_erbb3,erbb3_free],[erbb2_free,erbb2_lysosome,nrg,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,erbb3_free,pertuzumab],[erbb2_free,erbb2_lysosome,nrg],[erbb2_erbb3]),
react([erbb2_erbb3,erbb3_free,nrg],[erbb2_free,erbb2_lysosome,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,erbb3_free,nrg,pertuzumab],[erbb2_free,erbb2_lysosome],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free],[erbb2_lysosome,erbb3_free,nrg,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free,pertuzumab],[erbb2_lysosome,erbb3_free,nrg],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free,nrg],[erbb2_lysosome,erbb3_free,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free,nrg,pertuzumab],[erbb2_lysosome,erbb3_free],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free,erbb3_free],[erbb2_lysosome,nrg,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free,erbb3_free,pertuzumab],[erbb2_lysosome,nrg],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free,erbb3_free,nrg],[erbb2_lysosome,pertuzumab],[erbb2_erbb3]),
react([erbb2_erbb3,erbb2_free,erbb3_free,nrg,pertuzumab],[erbb2_lysosome],[erbb2_erbb3]),
react([erbb2_free,erbb4_free,nrg],[erbb3_free],[erbb2_erbb4]),
react([erbb2_free],[egfr_erbb2,erbb2_contr,erbb2_erbb3,erbb2_erbb4,trastuzumab],[erbb2_free]),
react([erbb2_contr],[egfr_erbb2,erbb2_erbb3,erbb2_erbb4,erbb2_free,trastuzumab],[erbb2_free]),
react([erbb2_contr,erbb2_free],[egfr_erbb2,erbb2_erbb3,erbb2_erbb4,trastuzumab],[erbb2_free]),
react([erbb2_contr,erbb2_erbb4],[egfr_erbb2,erbb2_erbb3,erbb2_free,trastuzumab],[erbb2_free]),
react([erbb2_contr,erbb2_erbb4,erbb2_free],[egfr_erbb2,erbb2_erbb3,trastuzumab],[erbb2_free]),
react([erbb2_contr,erbb2_erbb3],[egfr_erbb2,erbb2_erbb4,erbb2_free,trastuzumab],[erbb2_free]),
react([erbb2_contr,erbb2_erbb3,erbb2_free],[egfr_erbb2,erbb2_erbb4,trastuzumab],[erbb2_free]),
react([erbb2_contr,erbb2_erbb3,erbb2_erbb4],[egfr_erbb2,erbb2_free,trastuzumab],[erbb2_free]),
react([erbb2_contr,erbb2_erbb3,erbb2_erbb4,erbb2_free],[egfr_erbb2,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr],[erbb2_erbb3,erbb2_erbb4,erbb2_free,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr,erbb2_free],[erbb2_erbb3,erbb2_erbb4,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr,erbb2_erbb4],[erbb2_erbb3,erbb2_free,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr,erbb2_erbb4,erbb2_free],[erbb2_erbb3,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr,erbb2_erbb3],[erbb2_erbb4,erbb2_free,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr,erbb2_erbb3,erbb2_free],[erbb2_erbb4,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr,erbb2_erbb3,erbb2_erbb4],[erbb2_free,trastuzumab],[erbb2_free]),
react([egfr_erbb2,erbb2_contr,erbb2_erbb3,erbb2_erbb4,erbb2_free],[trastuzumab],[erbb2_free]),
react([erbb2_ub],[erbb2deg_contr,erbb2_erbb3],[erbb2_lysosome]),
react([erbb2_erbb3,erbb2_ub],[erbb2deg_contr],[erbb2_lysosome]),
react([erbb2deg_contr,erbb2_erbb3],[erbb2_ub],[erbb2_lysosome]),
react([erbb2deg_contr,erbb2_erbb3,erbb2_ub],[void],[erbb2_lysosome]),
react([cbl_erbb2],[chip,hsp90],[erbb2_ub]),
react([chip],[cbl_erbb2,hsp90],[erbb2_ub]),
react([chip,hsp90],[cbl_erbb2],[erbb2_ub]),
react([chip,cbl_erbb2],[hsp90],[erbb2_ub]),
react([chip,cbl_erbb2,hsp90],[void],[erbb2_ub]),
react([erbb2_erbb4],[egfr_erbb2,erbb2_erbb3],[erbb2_y1023]),
react([erbb2_erbb3],[egfr_erbb2,erbb2_erbb4],[erbb2_y1023]),
react([erbb2_erbb3,erbb2_erbb4],[egfr_erbb2],[erbb2_y1023]),
react([egfr_erbb2],[erbb2_erbb3,erbb2_erbb4],[erbb2_y1023]),
react([egfr_erbb2,erbb2_erbb4],[erbb2_erbb3],[erbb2_y1023]),
react([egfr_erbb2,erbb2_erbb3],[erbb2_erbb4],[erbb2_y1023]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4],[void],[erbb2_y1023]),
react([erbb2_erbb4],[egfr_erbb2,erbb2_erbb3],[erbb2_y1139]),
react([erbb2_erbb3],[egfr_erbb2,erbb2_erbb4],[erbb2_y1139]),
react([erbb2_erbb3,erbb2_erbb4],[egfr_erbb2],[erbb2_y1139]),
react([egfr_erbb2],[erbb2_erbb3,erbb2_erbb4],[erbb2_y1139]),
react([egfr_erbb2,erbb2_erbb4],[erbb2_erbb3],[erbb2_y1139]),
react([egfr_erbb2,erbb2_erbb3],[erbb2_erbb4],[erbb2_y1139]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4],[void],[erbb2_y1139]),
react([erbb2_erbb4],[egfr_erbb2,erbb2_erbb3],[erbb2_y1196]),
react([erbb2_erbb3],[egfr_erbb2,erbb2_erbb4],[erbb2_y1196]),
react([erbb2_erbb3,erbb2_erbb4],[egfr_erbb2],[erbb2_y1196]),
react([egfr_erbb2],[erbb2_erbb3,erbb2_erbb4],[erbb2_y1196]),
react([egfr_erbb2,erbb2_erbb4],[erbb2_erbb3],[erbb2_y1196]),
react([egfr_erbb2,erbb2_erbb3],[erbb2_erbb4],[erbb2_y1196]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4],[void],[erbb2_y1196]),
react([erbb2_erbb4],[egfr_erbb2,erbb2_erbb3],[erbb2_y1221_22]),
react([erbb2_erbb3],[egfr_erbb2,erbb2_erbb4],[erbb2_y1221_22]),
react([erbb2_erbb3,erbb2_erbb4],[egfr_erbb2],[erbb2_y1221_22]),
react([egfr_erbb2],[erbb2_erbb3,erbb2_erbb4],[erbb2_y1221_22]),
react([egfr_erbb2,erbb2_erbb4],[erbb2_erbb3],[erbb2_y1221_22]),
react([egfr_erbb2,erbb2_erbb3],[erbb2_erbb4],[erbb2_y1221_22]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4],[void],[erbb2_y1221_22]),
react([erbb2_erbb4],[egfr_erbb2,erbb2_erbb3],[erbb2_y1248]),
react([erbb2_erbb3],[egfr_erbb2,erbb2_erbb4],[erbb2_y1248]),
react([erbb2_erbb3,erbb2_erbb4],[egfr_erbb2],[erbb2_y1248]),
react([egfr_erbb2],[erbb2_erbb3,erbb2_erbb4],[erbb2_y1248]),
react([egfr_erbb2,erbb2_erbb4],[erbb2_erbb3],[erbb2_y1248]),
react([egfr_erbb2,erbb2_erbb3],[erbb2_erbb4],[erbb2_y1248]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4],[void],[erbb2_y1248]),
react([erbb3_free,erbb4_free,nrg],[erbb2_free],[erbb3_erbb4]),
react([erbb3_free],[egfr_erbb3,erbb2_erbb3,erbb3_contr,erbb3_erbb4],[erbb3_free]),
react([erbb3_contr],[egfr_erbb3,erbb2_erbb3,erbb3_erbb4,erbb3_free],[erbb3_free]),
react([erbb3_contr,erbb3_free],[egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[erbb3_free]),
react([erbb3_contr,erbb3_erbb4],[egfr_erbb3,erbb2_erbb3,erbb3_free],[erbb3_free]),
react([erbb3_contr,erbb3_erbb4,erbb3_free],[egfr_erbb3,erbb2_erbb3],[erbb3_free]),
react([erbb2_erbb3,erbb3_contr],[egfr_erbb3,erbb3_erbb4,erbb3_free],[erbb3_free]),
react([erbb2_erbb3,erbb3_contr,erbb3_free],[egfr_erbb3,erbb3_erbb4],[erbb3_free]),
react([erbb2_erbb3,erbb3_contr,erbb3_erbb4],[egfr_erbb3,erbb3_free],[erbb3_free]),
react([erbb2_erbb3,erbb3_contr,erbb3_erbb4,erbb3_free],[egfr_erbb3],[erbb3_free]),
react([egfr_erbb3,erbb3_contr],[erbb2_erbb3,erbb3_erbb4,erbb3_free],[erbb3_free]),
react([egfr_erbb3,erbb3_contr,erbb3_free],[erbb2_erbb3,erbb3_erbb4],[erbb3_free]),
react([egfr_erbb3,erbb3_contr,erbb3_erbb4],[erbb2_erbb3,erbb3_free],[erbb3_free]),
react([egfr_erbb3,erbb3_contr,erbb3_erbb4,erbb3_free],[erbb2_erbb3],[erbb3_free]),
react([egfr_erbb3,erbb2_erbb3,erbb3_contr],[erbb3_erbb4,erbb3_free],[erbb3_free]),
react([egfr_erbb3,erbb2_erbb3,erbb3_contr,erbb3_free],[erbb3_erbb4],[erbb3_free]),
react([egfr_erbb3,erbb2_erbb3,erbb3_contr,erbb3_erbb4],[erbb3_free],[erbb3_free]),
react([egfr_erbb3,erbb2_erbb3,erbb3_contr,erbb3_erbb4,erbb3_free],[void],[erbb3_free]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1035]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1035]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1035]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1035]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1035]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1035]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1035]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1178]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1178]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1178]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1178]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1178]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1178]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1178]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1180]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1180]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1180]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1180]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1180]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1180]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1180]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1203_05]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1203_05]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1203_05]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1203_05]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1203_05]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1203_05]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1203_05]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1241]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1241]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1241]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1241]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1241]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1241]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1241]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1243]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1243]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1243]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1243]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1243]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1243]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1243]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1257]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1257]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1257]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1257]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1257]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1257]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1257]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1270]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1270]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1270]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1270]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1270]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1270]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1270]),
react([erbb3_erbb4],[egfr_erbb3,erbb2_erbb3],[erbb3_y1309]),
react([erbb2_erbb3],[egfr_erbb3,erbb3_erbb4],[erbb3_y1309]),
react([erbb2_erbb3,erbb3_erbb4],[egfr_erbb3],[erbb3_y1309]),
react([egfr_erbb3],[erbb2_erbb3,erbb3_erbb4],[erbb3_y1309]),
react([egfr_erbb3,erbb3_erbb4],[erbb2_erbb3],[erbb3_y1309]),
react([egfr_erbb3,erbb2_erbb3],[erbb3_erbb4],[erbb3_y1309]),
react([egfr_erbb3,erbb2_erbb3,erbb3_erbb4],[void],[erbb3_y1309]),
react([erbb4_free,nrg],[erbb2_free],[erbb4_erbb4]),
react([erbb4_free],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_contr,erbb4_erbb4],[erbb4_free]),
react([erbb4_contr],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_erbb4,erbb4_free],[erbb4_free]),
react([erbb4_contr,erbb4_free],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_free]),
react([erbb4_contr,erbb4_erbb4],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_free],[erbb4_free]),
react([erbb4_contr,erbb4_erbb4,erbb4_free],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4],[erbb4_free]),
react([erbb3_erbb4,erbb4_contr],[egfr_erbb4,erbb2_erbb4,erbb4_erbb4,erbb4_free],[erbb4_free]),
react([erbb3_erbb4,erbb4_contr,erbb4_free],[egfr_erbb4,erbb2_erbb4,erbb4_erbb4],[erbb4_free]),
react([erbb3_erbb4,erbb4_contr,erbb4_erbb4],[egfr_erbb4,erbb2_erbb4,erbb4_free],[erbb4_free]),
react([erbb3_erbb4,erbb4_contr,erbb4_erbb4,erbb4_free],[egfr_erbb4,erbb2_erbb4],[erbb4_free]),
react([erbb2_erbb4,erbb4_contr],[egfr_erbb4,erbb3_erbb4,erbb4_erbb4,erbb4_free],[erbb4_free]),
react([erbb2_erbb4,erbb4_contr,erbb4_free],[egfr_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_free]),
react([erbb2_erbb4,erbb4_contr,erbb4_erbb4],[egfr_erbb4,erbb3_erbb4,erbb4_free],[erbb4_free]),
react([erbb2_erbb4,erbb4_contr,erbb4_erbb4,erbb4_free],[egfr_erbb4,erbb3_erbb4],[erbb4_free]),
react([erbb2_erbb4,erbb3_erbb4,erbb4_contr],[egfr_erbb4,erbb4_erbb4,erbb4_free],[erbb4_free]),
react([erbb2_erbb4,erbb3_erbb4,erbb4_contr,erbb4_free],[egfr_erbb4,erbb4_erbb4],[erbb4_free]),
react([erbb2_erbb4,erbb3_erbb4,erbb4_contr,erbb4_erbb4],[egfr_erbb4,erbb4_free],[erbb4_free]),
react([erbb2_erbb4,erbb3_erbb4,erbb4_contr,erbb4_erbb4,erbb4_free],[egfr_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb4_contr],[erbb2_erbb4,erbb3_erbb4,erbb4_erbb4,erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb4_contr,erbb4_free],[erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb4_contr,erbb4_erbb4],[erbb2_erbb4,erbb3_erbb4,erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb4_contr,erbb4_erbb4,erbb4_free],[erbb2_erbb4,erbb3_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb3_erbb4,erbb4_contr],[erbb2_erbb4,erbb4_erbb4,erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb3_erbb4,erbb4_contr,erbb4_free],[erbb2_erbb4,erbb4_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb3_erbb4,erbb4_contr,erbb4_erbb4],[erbb2_erbb4,erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb3_erbb4,erbb4_contr,erbb4_erbb4,erbb4_free],[erbb2_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb4_contr],[erbb3_erbb4,erbb4_erbb4,erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb4_contr,erbb4_free],[erbb3_erbb4,erbb4_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb4_contr,erbb4_erbb4],[erbb3_erbb4,erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb4_contr,erbb4_erbb4,erbb4_free],[erbb3_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_contr],[erbb4_erbb4,erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_contr,erbb4_free],[erbb4_erbb4],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_contr,erbb4_erbb4],[erbb4_free],[erbb4_free]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_contr,erbb4_erbb4,erbb4_free],[void],[erbb4_free]),
react([erbb4_erbb4],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4],[erbb4_y1056]),
react([erbb3_erbb4],[egfr_erbb4,erbb2_erbb4,erbb4_erbb4],[erbb4_y1056]),
react([erbb3_erbb4,erbb4_erbb4],[egfr_erbb4,erbb2_erbb4],[erbb4_y1056]),
react([erbb2_erbb4],[egfr_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_y1056]),
react([erbb2_erbb4,erbb4_erbb4],[egfr_erbb4,erbb3_erbb4],[erbb4_y1056]),
react([erbb2_erbb4,erbb3_erbb4],[egfr_erbb4,erbb4_erbb4],[erbb4_y1056]),
react([erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[egfr_erbb4],[erbb4_y1056]),
react([egfr_erbb4],[erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_y1056]),
react([egfr_erbb4,erbb4_erbb4],[erbb2_erbb4,erbb3_erbb4],[erbb4_y1056]),
react([egfr_erbb4,erbb3_erbb4],[erbb2_erbb4,erbb4_erbb4],[erbb4_y1056]),
react([egfr_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb2_erbb4],[erbb4_y1056]),
react([egfr_erbb4,erbb2_erbb4],[erbb3_erbb4,erbb4_erbb4],[erbb4_y1056]),
react([egfr_erbb4,erbb2_erbb4,erbb4_erbb4],[erbb3_erbb4],[erbb4_y1056]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4],[erbb4_erbb4],[erbb4_y1056]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[void],[erbb4_y1056]),
react([erbb4_erbb4],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4],[erbb4_y1188]),
react([erbb3_erbb4],[egfr_erbb4,erbb2_erbb4,erbb4_erbb4],[erbb4_y1188]),
react([erbb3_erbb4,erbb4_erbb4],[egfr_erbb4,erbb2_erbb4],[erbb4_y1188]),
react([erbb2_erbb4],[egfr_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_y1188]),
react([erbb2_erbb4,erbb4_erbb4],[egfr_erbb4,erbb3_erbb4],[erbb4_y1188]),
react([erbb2_erbb4,erbb3_erbb4],[egfr_erbb4,erbb4_erbb4],[erbb4_y1188]),
react([erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[egfr_erbb4],[erbb4_y1188]),
react([egfr_erbb4],[erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_y1188]),
react([egfr_erbb4,erbb4_erbb4],[erbb2_erbb4,erbb3_erbb4],[erbb4_y1188]),
react([egfr_erbb4,erbb3_erbb4],[erbb2_erbb4,erbb4_erbb4],[erbb4_y1188]),
react([egfr_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb2_erbb4],[erbb4_y1188]),
react([egfr_erbb4,erbb2_erbb4],[erbb3_erbb4,erbb4_erbb4],[erbb4_y1188]),
react([egfr_erbb4,erbb2_erbb4,erbb4_erbb4],[erbb3_erbb4],[erbb4_y1188]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4],[erbb4_erbb4],[erbb4_y1188]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[void],[erbb4_y1188]),
react([erbb4_erbb4],[egfr_erbb4,erbb2_erbb4,erbb3_erbb4],[erbb4_y1242]),
react([erbb3_erbb4],[egfr_erbb4,erbb2_erbb4,erbb4_erbb4],[erbb4_y1242]),
react([erbb3_erbb4,erbb4_erbb4],[egfr_erbb4,erbb2_erbb4],[erbb4_y1242]),
react([erbb2_erbb4],[egfr_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_y1242]),
react([erbb2_erbb4,erbb4_erbb4],[egfr_erbb4,erbb3_erbb4],[erbb4_y1242]),
react([erbb2_erbb4,erbb3_erbb4],[egfr_erbb4,erbb4_erbb4],[erbb4_y1242]),
react([erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[egfr_erbb4],[erbb4_y1242]),
react([egfr_erbb4],[erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb4_y1242]),
react([egfr_erbb4,erbb4_erbb4],[erbb2_erbb4,erbb3_erbb4],[erbb4_y1242]),
react([egfr_erbb4,erbb3_erbb4],[erbb2_erbb4,erbb4_erbb4],[erbb4_y1242]),
react([egfr_erbb4,erbb3_erbb4,erbb4_erbb4],[erbb2_erbb4],[erbb4_y1242]),
react([egfr_erbb4,erbb2_erbb4],[erbb3_erbb4,erbb4_erbb4],[erbb4_y1242]),
react([egfr_erbb4,erbb2_erbb4,erbb4_erbb4],[erbb3_erbb4],[erbb4_y1242]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4],[erbb4_erbb4],[erbb4_y1242]),
react([egfr_erbb4,erbb2_erbb4,erbb3_erbb4,erbb4_erbb4],[void],[erbb4_y1242]),
react([mek],[erk,mkps,pp2a],[erk]),
react([mek,pp2a],[erk,mkps],[erk]),
react([mkps,mek],[erk,pp2a],[erk]),
react([mkps,mek,pp2a],[erk],[erk]),
react([erk],[mkps,mek,pp2a],[erk]),
react([erk,mek],[mkps,pp2a],[erk]),
react([erk,mek,pp2a],[mkps],[erk]),
react([erk,mkps,mek],[pp2a],[erk]),
react([erk,mkps,mek,pp2a],[void],[erk]),
react([egfr_egfr_egf_end,pip3_345],[void],[escrt_0]),
react([escrt_0],[void],[escrt_i]),
react([escrt_i],[void],[escrt_ii]),
react([escrt_ii],[escrt_i],[escrt_iii]),
react([escrt_i],[escrt_ii],[escrt_iii]),
react([escrt_i,escrt_ii],[void],[escrt_iii]),
react([b_catenin,exte_cadherin],[cdc42,hakai,iqgap1,rac,p120_catenin],[e_cadherin]),
react([b_catenin,exte_cadherin,p120_catenin],[cdc42,hakai,iqgap1,rac],[e_cadherin]),
react([b_catenin,exte_cadherin,rac],[cdc42,hakai,iqgap1,p120_catenin],[e_cadherin]),
react([b_catenin,exte_cadherin,rac,p120_catenin],[cdc42,hakai,iqgap1],[e_cadherin]),
react([b_catenin,exte_cadherin,iqgap1,rac],[cdc42,hakai,p120_catenin],[e_cadherin]),
react([b_catenin,exte_cadherin,iqgap1,rac,p120_catenin],[cdc42,hakai],[e_cadherin]),
react([b_catenin,exte_cadherin,hakai,p120_catenin],[cdc42,iqgap1,rac],[e_cadherin]),
react([b_catenin,exte_cadherin,hakai,rac,p120_catenin],[cdc42,iqgap1],[e_cadherin]),
react([b_catenin,exte_cadherin,hakai,iqgap1,rac,p120_catenin],[cdc42],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin],[hakai,iqgap1,rac,p120_catenin],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,p120_catenin],[hakai,iqgap1,rac],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,rac],[hakai,iqgap1,p120_catenin],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,rac,p120_catenin],[hakai,iqgap1],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,iqgap1],[hakai,rac,p120_catenin],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,iqgap1,p120_catenin],[hakai,rac],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,iqgap1,rac],[hakai,p120_catenin],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,iqgap1,rac,p120_catenin],[hakai],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,hakai,p120_catenin],[iqgap1,rac],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,hakai,rac,p120_catenin],[iqgap1],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,hakai,iqgap1,p120_catenin],[rac],[e_cadherin]),
react([b_catenin,cdc42,exte_cadherin,hakai,iqgap1,rac,p120_catenin],[void],[e_cadherin]),
react([integrins,talin],[fak,pten,src],[fak]),
react([integrins,src,talin],[fak,pten],[fak]),
react([integrins,pten,talin],[fak,src],[fak]),
react([integrins,pten,src,talin],[fak],[fak]),
react([fak,src],[integrins,pten,talin],[fak]),
react([fak,src,talin],[integrins,pten],[fak]),
react([fak,integrins,talin],[pten,src],[fak]),
react([fak,integrins,src],[pten,talin],[fak]),
react([fak,integrins,src,talin],[pten],[fak]),
react([e_cadherin,p120_catenin],[void],[fer]),
react([alpha_ir],[gai,gbg_i,pka,rgs,alpha_sl,alpha_sr],[gai]),
react([alpha_ir,alpha_sr],[gai,gbg_i,pka,rgs,alpha_sl],[gai]),
react([alpha_ir,alpha_sl],[gai,gbg_i,pka,rgs,alpha_sr],[gai]),
react([alpha_ir,alpha_sl,alpha_sr],[gai,gbg_i,pka,rgs],[gai]),
react([rgs,alpha_ir],[gai,gbg_i,pka,alpha_sl,alpha_sr],[gai]),
react([rgs,alpha_ir,alpha_sr],[gai,gbg_i,pka,alpha_sl],[gai]),
react([rgs,alpha_ir,alpha_sl],[gai,gbg_i,pka,alpha_sr],[gai]),
react([rgs,alpha_ir,alpha_sl,alpha_sr],[gai,gbg_i,pka],[gai]),
react([pka,alpha_sl],[gai,gbg_i,rgs,alpha_ir,alpha_sr],[gai]),
react([pka,alpha_ir],[gai,gbg_i,rgs,alpha_sl,alpha_sr],[gai]),
react([pka,alpha_ir,alpha_sr],[gai,gbg_i,rgs,alpha_sl],[gai]),
react([pka,alpha_ir,alpha_sl],[gai,gbg_i,rgs,alpha_sr],[gai]),
react([pka,alpha_ir,alpha_sl,alpha_sr],[gai,gbg_i,rgs],[gai]),
react([pka,rgs,alpha_sl],[gai,gbg_i,alpha_ir,alpha_sr],[gai]),
react([pka,rgs,alpha_ir],[gai,gbg_i,alpha_sl,alpha_sr],[gai]),
react([pka,rgs,alpha_ir,alpha_sr],[gai,gbg_i,alpha_sl],[gai]),
react([pka,rgs,alpha_ir,alpha_sl],[gai,gbg_i,alpha_sr],[gai]),
react([pka,rgs,alpha_ir,alpha_sl,alpha_sr],[gai,gbg_i],[gai]),
react([gai,gbg_i],[pka,rgs,alpha_ir,alpha_sl,alpha_sr],[gai]),
react([gai,gbg_i,alpha_sr],[pka,rgs,alpha_ir,alpha_sl],[gai]),
react([gai,gbg_i,alpha_sl],[pka,rgs,alpha_ir,alpha_sr],[gai]),
react([gai,gbg_i,alpha_sl,alpha_sr],[pka,rgs,alpha_ir],[gai]),
react([gai,gbg_i,alpha_ir],[pka,rgs,alpha_sl,alpha_sr],[gai]),
react([gai,gbg_i,alpha_ir,alpha_sr],[pka,rgs,alpha_sl],[gai]),
react([gai,gbg_i,alpha_ir,alpha_sl],[pka,rgs,alpha_sr],[gai]),
react([gai,gbg_i,alpha_ir,alpha_sl,alpha_sr],[pka,rgs],[gai]),
react([gai,gbg_i,pka],[rgs,alpha_ir,alpha_sl,alpha_sr],[gai]),
react([gai,gbg_i,pka,alpha_sr],[rgs,alpha_ir,alpha_sl],[gai]),
react([gai,gbg_i,pka,alpha_sl],[rgs,alpha_ir,alpha_sr],[gai]),
react([gai,gbg_i,pka,alpha_sl,alpha_sr],[rgs,alpha_ir],[gai]),
react([gai,gbg_i,pka,alpha_ir],[rgs,alpha_sl,alpha_sr],[gai]),
react([gai,gbg_i,pka,alpha_ir,alpha_sr],[rgs,alpha_sl],[gai]),
react([gai,gbg_i,pka,alpha_ir,alpha_sl],[rgs,alpha_sr],[gai]),
react([gai,gbg_i,pka,alpha_ir,alpha_sl,alpha_sr],[rgs],[gai]),
react([egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([egfr_egfr_egf_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccp],[gak]),
react([egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_egf_ccv],[gak]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp],[gak]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,clathrin,dynamin,egfr_egfr_tgfa_ccv],[gak]),
react([egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,dynamin],[gak]),
react([dynamin,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([dynamin,egfr_egfr_tgfa_ccp],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([dynamin,egfr_egfr_tgfa_ccp,gak],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[gak]),
react([dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccv,gak],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,clathrin,egfr_egfr_egf_ccp,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_egf_ccp],[gak]),
react([dynamin,egfr_egfr_egf_ccp],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,gak],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,gak],[ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,clathrin,egfr_egfr_egf_ccv,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_egf_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[ap2,clathrin,egfr_egfr_tgfa_ccp,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin,egfr_egfr_tgfa_ccp],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[ap2,clathrin,egfr_egfr_tgfa_ccv,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,clathrin,egfr_egfr_tgfa_ccv],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,clathrin,gak],[gak]),
react([dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,clathrin],[gak]),
react([clathrin,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,egfr_egfr_tgfa_ccp],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,egfr_egfr_tgfa_ccp,gak],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[gak]),
react([clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccv,gak],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,dynamin,egfr_egfr_egf_ccp,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_egf_ccp],[gak]),
react([clathrin,egfr_egfr_egf_ccp],[ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,gak],[ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,gak],[ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,dynamin,egfr_egfr_egf_ccv,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_egf_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[ap2,dynamin,egfr_egfr_tgfa_ccp,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[ap2,dynamin,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,dynamin,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,dynamin,gak],[gak]),
react([clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,dynamin],[gak]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp,gak],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccv,gak],[ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,egfr_egfr_egf_ccp,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_egf_ccp],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp],[ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,gak],[ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,gak],[ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,egfr_egfr_egf_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_egf_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[ap2,egfr_egfr_tgfa_ccp,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[ap2,egfr_egfr_tgfa_ccp],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[ap2,egfr_egfr_tgfa_ccv,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[ap2,egfr_egfr_tgfa_ccv],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[ap2,gak],[gak]),
react([clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[ap2],[gak]),
react([ap2,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,egfr_egfr_tgfa_ccp],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,egfr_egfr_tgfa_ccp,gak],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccv,gak],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,dynamin,egfr_egfr_egf_ccp,gak],[gak]),
react([ap2,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_egf_ccp],[gak]),
react([ap2,egfr_egfr_egf_ccp],[clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,gak],[clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,gak],[clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,dynamin,egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_egf_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[clathrin,dynamin,egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[clathrin,dynamin,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[clathrin,dynamin,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,dynamin,gak],[gak]),
react([ap2,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,dynamin],[gak]),
react([ap2,dynamin,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp,gak],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccv,gak],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,egfr_egfr_egf_ccp,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_egf_ccp],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,gak],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,gak],[clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_egf_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[clathrin,egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[clathrin,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[clathrin,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[clathrin,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[clathrin,gak],[gak]),
react([ap2,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[clathrin],[gak]),
react([ap2,clathrin,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,gak],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccv,gak],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[dynamin,egfr_egfr_egf_ccp,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_egf_ccp],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp],[dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,gak],[dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,gak],[dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[dynamin,egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_egf_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[dynamin,egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[dynamin,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[dynamin,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[dynamin,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[dynamin,gak],[gak]),
react([ap2,clathrin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[dynamin],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,gak],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccv,gak],[egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[egfr_egfr_egf_ccp,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_egf_ccp],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp],[egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,gak],[egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv],[egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp],[egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,gak],[egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[egfr_egfr_egf_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_egf_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,gak],[egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv],[egfr_egfr_tgfa_ccp,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccv,gak],[egfr_egfr_tgfa_ccp],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp],[egfr_egfr_tgfa_ccv,gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,gak],[egfr_egfr_tgfa_ccv],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv],[gak],[gak]),
react([ap2,clathrin,dynamin,egfr_egfr_egf_ccp,egfr_egfr_egf_ccv,egfr_egfr_tgfa_ccp,egfr_egfr_tgfa_ccv,gak],[void],[gak]),
react([alpha_qr],[gaq,gbg_q,plc_b,rgs],[gaq]),
react([rgs,alpha_qr],[gaq,gbg_q,plc_b],[gaq]),
react([plc_b,alpha_qr],[gaq,gbg_q,rgs],[gaq]),
react([plc_b,rgs,alpha_qr],[gaq,gbg_q],[gaq]),
react([gaq,gbg_q],[plc_b,rgs,alpha_qr],[gaq]),
react([gaq,gbg_q,alpha_qr],[plc_b,rgs],[gaq]),
react([alpha_sr],[gas,gbg_s,pka,rgs],[gas]),
react([rgs,alpha_sr],[gas,gbg_s,pka],[gas]),
react([gas,gbg_s],[pka,rgs,alpha_sr],[gas]),
react([gas,gbg_s,alpha_sr],[pka,rgs],[gas]),
react([gas,gbg_s,pka],[rgs,alpha_sr],[gas]),
react([gas,gbg_s,pka,alpha_sr],[rgs],[gas]),
react([alpha_1213r],[ga_1213,gbg_1213,p115rhogef],[ga_1213]),
react([alpha_1213r,p115rhogef],[ga_1213,gbg_1213],[ga_1213]),
react([ga_1213,gbg_1213],[alpha_1213r,p115rhogef],[ga_1213]),
react([ga_1213,gbg_1213,alpha_1213r],[p115rhogef],[ga_1213]),
react([alpha_1213r],[ga_1213,gbg_1213],[gbg_1213]),
react([ga_1213],[gbg_1213,alpha_1213r],[gbg_1213]),
react([ga_1213,alpha_1213r],[gbg_1213],[gbg_1213]),
react([ga_1213,gbg_1213],[alpha_1213r],[gbg_1213]),
react([ga_1213,gbg_1213,alpha_1213r],[void],[gbg_1213]),
react([alpha_ir],[gai,gbg_i],[gbg_i]),
react([gai],[gbg_i,alpha_ir],[gbg_i]),
react([gai,alpha_ir],[gbg_i],[gbg_i]),
react([gai,gbg_i],[alpha_ir],[gbg_i]),
react([gai,gbg_i,alpha_ir],[void],[gbg_i]),
react([alpha_qr],[gaq,gbg_q],[gbg_q]),
react([gaq],[gbg_q,alpha_qr],[gbg_q]),
react([gaq,alpha_qr],[gbg_q],[gbg_q]),
react([gaq,gbg_q],[alpha_qr],[gbg_q]),
react([gaq,gbg_q,alpha_qr],[void],[gbg_q]),
react([alpha_sr],[gas,gbg_s],[gbg_s]),
react([gas],[gbg_s,alpha_sr],[gbg_s]),
react([gas,alpha_sr],[gbg_s],[gbg_s]),
react([gas,gbg_s],[alpha_sr],[gbg_s]),
react([gas,gbg_s,alpha_sr],[void],[gbg_s]),
react([trafs],[void],[gck]),
react([fak,src],[void],[graf]),
react([shc],[egfr_y1068,egfr_y1086,erbb2_y1139,fak,src],[grb2]),
react([shc,src],[egfr_y1068,egfr_y1086,erbb2_y1139,fak],[grb2]),
react([fak,src],[egfr_y1068,egfr_y1086,erbb2_y1139,shc],[grb2]),
react([fak,shc],[egfr_y1068,egfr_y1086,erbb2_y1139,src],[grb2]),
react([fak,shc,src],[egfr_y1068,egfr_y1086,erbb2_y1139],[grb2]),
react([erbb2_y1139],[egfr_y1068,egfr_y1086,fak,shc,src],[grb2]),
react([erbb2_y1139,src],[egfr_y1068,egfr_y1086,fak,shc],[grb2]),
react([erbb2_y1139,shc],[egfr_y1068,egfr_y1086,fak,src],[grb2]),
react([erbb2_y1139,shc,src],[egfr_y1068,egfr_y1086,fak],[grb2]),
react([erbb2_y1139,fak],[egfr_y1068,egfr_y1086,shc,src],[grb2]),
react([erbb2_y1139,fak,src],[egfr_y1068,egfr_y1086,shc],[grb2]),
react([erbb2_y1139,fak,shc],[egfr_y1068,egfr_y1086,src],[grb2]),
react([erbb2_y1139,fak,shc,src],[egfr_y1068,egfr_y1086],[grb2]),
react([egfr_y1086],[egfr_y1068,erbb2_y1139,fak,shc,src],[grb2]),
react([egfr_y1086,src],[egfr_y1068,erbb2_y1139,fak,shc],[grb2]),
react([egfr_y1086,shc],[egfr_y1068,erbb2_y1139,fak,src],[grb2]),
react([egfr_y1086,shc,src],[egfr_y1068,erbb2_y1139,fak],[grb2]),
react([egfr_y1086,fak],[egfr_y1068,erbb2_y1139,shc,src],[grb2]),
react([egfr_y1086,fak,src],[egfr_y1068,erbb2_y1139,shc],[grb2]),
react([egfr_y1086,fak,shc],[egfr_y1068,erbb2_y1139,src],[grb2]),
react([egfr_y1086,fak,shc,src],[egfr_y1068,erbb2_y1139],[grb2]),
react([egfr_y1086,erbb2_y1139],[egfr_y1068,fak,shc,src],[grb2]),
react([egfr_y1086,erbb2_y1139,src],[egfr_y1068,fak,shc],[grb2]),
react([egfr_y1086,erbb2_y1139,shc],[egfr_y1068,fak,src],[grb2]),
react([egfr_y1086,erbb2_y1139,shc,src],[egfr_y1068,fak],[grb2]),
react([egfr_y1086,erbb2_y1139,fak],[egfr_y1068,shc,src],[grb2]),
react([egfr_y1086,erbb2_y1139,fak,src],[egfr_y1068,shc],[grb2]),
react([egfr_y1086,erbb2_y1139,fak,shc],[egfr_y1068,src],[grb2]),
react([egfr_y1086,erbb2_y1139,fak,shc,src],[egfr_y1068],[grb2]),
react([egfr_y1068],[egfr_y1086,erbb2_y1139,fak,shc,src],[grb2]),
react([egfr_y1068,src],[egfr_y1086,erbb2_y1139,fak,shc],[grb2]),
react([egfr_y1068,shc],[egfr_y1086,erbb2_y1139,fak,src],[grb2]),
react([egfr_y1068,shc,src],[egfr_y1086,erbb2_y1139,fak],[grb2]),
react([egfr_y1068,fak],[egfr_y1086,erbb2_y1139,shc,src],[grb2]),
react([egfr_y1068,fak,src],[egfr_y1086,erbb2_y1139,shc],[grb2]),
react([egfr_y1068,fak,shc],[egfr_y1086,erbb2_y1139,src],[grb2]),
react([egfr_y1068,fak,shc,src],[egfr_y1086,erbb2_y1139],[grb2]),
react([egfr_y1068,erbb2_y1139],[egfr_y1086,fak,shc,src],[grb2]),
react([egfr_y1068,erbb2_y1139,src],[egfr_y1086,fak,shc],[grb2]),
react([egfr_y1068,erbb2_y1139,shc],[egfr_y1086,fak,src],[grb2]),
react([egfr_y1068,erbb2_y1139,shc,src],[egfr_y1086,fak],[grb2]),
react([egfr_y1068,erbb2_y1139,fak],[egfr_y1086,shc,src],[grb2]),
react([egfr_y1068,erbb2_y1139,fak,src],[egfr_y1086,shc],[grb2]),
react([egfr_y1068,erbb2_y1139,fak,shc],[egfr_y1086,src],[grb2]),
react([egfr_y1068,erbb2_y1139,fak,shc,src],[egfr_y1086],[grb2]),
react([egfr_y1068,egfr_y1086],[erbb2_y1139,fak,shc,src],[grb2]),
react([egfr_y1068,egfr_y1086,src],[erbb2_y1139,fak,shc],[grb2]),
react([egfr_y1068,egfr_y1086,shc],[erbb2_y1139,fak,src],[grb2]),
react([egfr_y1068,egfr_y1086,shc,src],[erbb2_y1139,fak],[grb2]),
react([egfr_y1068,egfr_y1086,fak],[erbb2_y1139,shc,src],[grb2]),
react([egfr_y1068,egfr_y1086,fak,src],[erbb2_y1139,shc],[grb2]),
react([egfr_y1068,egfr_y1086,fak,shc],[erbb2_y1139,src],[grb2]),
react([egfr_y1068,egfr_y1086,fak,shc,src],[erbb2_y1139],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139],[fak,shc,src],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139,src],[fak,shc],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139,shc],[fak,src],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139,shc,src],[fak],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139,fak],[shc,src],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139,fak,src],[shc],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139,fak,shc],[src],[grb2]),
react([egfr_y1068,egfr_y1086,erbb2_y1139,fak,shc,src],[void],[grb2]),
react([gbg_s,pip2_45],[b_arrestin,erk,gbg_1213,gbg_i,gbg_q,rkip,src],[grk]),
react([gbg_s,pip2_45,src],[b_arrestin,erk,gbg_1213,gbg_i,gbg_q,rkip],[grk]),
react([gbg_q,pip2_45],[b_arrestin,erk,gbg_1213,gbg_i,gbg_s,rkip,src],[grk]),
react([gbg_q,pip2_45,src],[b_arrestin,erk,gbg_1213,gbg_i,gbg_s,rkip],[grk]),
react([gbg_q,gbg_s,pip2_45],[b_arrestin,erk,gbg_1213,gbg_i,rkip,src],[grk]),
react([gbg_q,gbg_s,pip2_45,src],[b_arrestin,erk,gbg_1213,gbg_i,rkip],[grk]),
react([gbg_i,pip2_45],[b_arrestin,erk,gbg_1213,gbg_q,gbg_s,rkip,src],[grk]),
react([gbg_i,pip2_45,src],[b_arrestin,erk,gbg_1213,gbg_q,gbg_s,rkip],[grk]),
react([gbg_i,gbg_s,pip2_45],[b_arrestin,erk,gbg_1213,gbg_q,rkip,src],[grk]),
react([gbg_i,gbg_s,pip2_45,src],[b_arrestin,erk,gbg_1213,gbg_q,rkip],[grk]),
react([gbg_i,gbg_q,pip2_45],[b_arrestin,erk,gbg_1213,gbg_s,rkip,src],[grk]),
react([gbg_i,gbg_q,pip2_45,src],[b_arrestin,erk,gbg_1213,gbg_s,rkip],[grk]),
react([gbg_i,gbg_q,gbg_s,pip2_45],[b_arrestin,erk,gbg_1213,rkip,src],[grk]),
react([gbg_i,gbg_q,gbg_s,pip2_45,src],[b_arrestin,erk,gbg_1213,rkip],[grk]),
react([gbg_1213,pip2_45],[b_arrestin,erk,gbg_i,gbg_q,gbg_s,rkip,src],[grk]),
react([gbg_1213,pip2_45,src],[b_arrestin,erk,gbg_i,gbg_q,gbg_s,rkip],[grk]),
react([gbg_1213,gbg_s,pip2_45],[b_arrestin,erk,gbg_i,gbg_q,rkip,src],[grk]),
react([gbg_1213,gbg_s,pip2_45,src],[b_arrestin,erk,gbg_i,gbg_q,rkip],[grk]),
react([gbg_1213,gbg_q,pip2_45],[b_arrestin,erk,gbg_i,gbg_s,rkip,src],[grk]),
react([gbg_1213,gbg_q,pip2_45,src],[b_arrestin,erk,gbg_i,gbg_s,rkip],[grk]),
react([gbg_1213,gbg_q,gbg_s,pip2_45],[b_arrestin,erk,gbg_i,rkip,src],[grk]),
react([gbg_1213,gbg_q,gbg_s,pip2_45,src],[b_arrestin,erk,gbg_i,rkip],[grk]),
react([gbg_1213,gbg_i,pip2_45],[b_arrestin,erk,gbg_q,gbg_s,rkip,src],[grk]),
react([gbg_1213,gbg_i,pip2_45,src],[b_arrestin,erk,gbg_q,gbg_s,rkip],[grk]),
react([gbg_1213,gbg_i,gbg_s,pip2_45],[b_arrestin,erk,gbg_q,rkip,src],[grk]),
react([gbg_1213,gbg_i,gbg_s,pip2_45,src],[b_arrestin,erk,gbg_q,rkip],[grk]),
react([gbg_1213,gbg_i,gbg_q,pip2_45],[b_arrestin,erk,gbg_s,rkip,src],[grk]),
react([gbg_1213,gbg_i,gbg_q,pip2_45,src],[b_arrestin,erk,gbg_s,rkip],[grk]),
react([gbg_1213,gbg_i,gbg_q,gbg_s,pip2_45],[b_arrestin,erk,rkip,src],[grk]),
react([gbg_1213,gbg_i,gbg_q,gbg_s,pip2_45,src],[b_arrestin,erk,rkip],[grk]),
react([b_arrestin,src],[erk,gbg_1213,gbg_i,gbg_q,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,pip2_45,src],[erk,gbg_1213,gbg_i,gbg_q,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_s,src],[erk,gbg_1213,gbg_i,gbg_q,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_s,pip2_45],[erk,gbg_1213,gbg_i,gbg_q,rkip,src],[grk]),
react([b_arrestin,gbg_s,pip2_45,src],[erk,gbg_1213,gbg_i,gbg_q,rkip],[grk]),
react([b_arrestin,gbg_q,src],[erk,gbg_1213,gbg_i,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_q,pip2_45],[erk,gbg_1213,gbg_i,gbg_s,rkip,src],[grk]),
react([b_arrestin,gbg_q,pip2_45,src],[erk,gbg_1213,gbg_i,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_q,gbg_s,src],[erk,gbg_1213,gbg_i,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_q,gbg_s,pip2_45],[erk,gbg_1213,gbg_i,rkip,src],[grk]),
react([b_arrestin,gbg_q,gbg_s,pip2_45,src],[erk,gbg_1213,gbg_i,rkip],[grk]),
react([b_arrestin,gbg_i,src],[erk,gbg_1213,gbg_q,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_i,pip2_45],[erk,gbg_1213,gbg_q,gbg_s,rkip,src],[grk]),
react([b_arrestin,gbg_i,pip2_45,src],[erk,gbg_1213,gbg_q,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_i,gbg_s,src],[erk,gbg_1213,gbg_q,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_i,gbg_s,pip2_45],[erk,gbg_1213,gbg_q,rkip,src],[grk]),
react([b_arrestin,gbg_i,gbg_s,pip2_45,src],[erk,gbg_1213,gbg_q,rkip],[grk]),
react([b_arrestin,gbg_i,gbg_q,src],[erk,gbg_1213,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_i,gbg_q,pip2_45],[erk,gbg_1213,gbg_s,rkip,src],[grk]),
react([b_arrestin,gbg_i,gbg_q,pip2_45,src],[erk,gbg_1213,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_i,gbg_q,gbg_s,src],[erk,gbg_1213,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_i,gbg_q,gbg_s,pip2_45],[erk,gbg_1213,rkip,src],[grk]),
react([b_arrestin,gbg_i,gbg_q,gbg_s,pip2_45,src],[erk,gbg_1213,rkip],[grk]),
react([b_arrestin,gbg_1213,src],[erk,gbg_i,gbg_q,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,pip2_45],[erk,gbg_i,gbg_q,gbg_s,rkip,src],[grk]),
react([b_arrestin,gbg_1213,pip2_45,src],[erk,gbg_i,gbg_q,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_s,src],[erk,gbg_i,gbg_q,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_s,pip2_45],[erk,gbg_i,gbg_q,rkip,src],[grk]),
react([b_arrestin,gbg_1213,gbg_s,pip2_45,src],[erk,gbg_i,gbg_q,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_q,src],[erk,gbg_i,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_q,pip2_45],[erk,gbg_i,gbg_s,rkip,src],[grk]),
react([b_arrestin,gbg_1213,gbg_q,pip2_45,src],[erk,gbg_i,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_q,gbg_s,src],[erk,gbg_i,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_q,gbg_s,pip2_45],[erk,gbg_i,rkip,src],[grk]),
react([b_arrestin,gbg_1213,gbg_q,gbg_s,pip2_45,src],[erk,gbg_i,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,src],[erk,gbg_q,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,pip2_45],[erk,gbg_q,gbg_s,rkip,src],[grk]),
react([b_arrestin,gbg_1213,gbg_i,pip2_45,src],[erk,gbg_q,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_s,src],[erk,gbg_q,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_s,pip2_45],[erk,gbg_q,rkip,src],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_s,pip2_45,src],[erk,gbg_q,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_q,src],[erk,gbg_s,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_q,pip2_45],[erk,gbg_s,rkip,src],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_q,pip2_45,src],[erk,gbg_s,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_q,gbg_s,src],[erk,pip2_45,rkip],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_q,gbg_s,pip2_45],[erk,rkip,src],[grk]),
react([b_arrestin,gbg_1213,gbg_i,gbg_q,gbg_s,pip2_45,src],[erk,rkip],[grk]),
react([e_cadherin,src],[ca],[hakai]),
react([clathrin],[cin85],[hip1r]),
react([cin85],[clathrin],[hip1r]),
react([cin85,clathrin],[void],[hip1r]),
react([gak],[dynamin],[hsc70]),
react([dynamin],[gak],[hsc70]),
react([dynamin,gak],[void],[hsc70]),
react([erbb2_erbb4],[chip,egfr_erbb2,erbb2_erbb3,hsp90],[hsp90]),
react([erbb2_erbb4,hsp90],[chip,egfr_erbb2,erbb2_erbb3],[hsp90]),
react([erbb2_erbb3],[chip,egfr_erbb2,erbb2_erbb4,hsp90],[hsp90]),
react([erbb2_erbb3,hsp90],[chip,egfr_erbb2,erbb2_erbb4],[hsp90]),
react([erbb2_erbb3,erbb2_erbb4],[chip,egfr_erbb2,hsp90],[hsp90]),
react([erbb2_erbb3,erbb2_erbb4,hsp90],[chip,egfr_erbb2],[hsp90]),
react([egfr_erbb2],[chip,erbb2_erbb3,erbb2_erbb4,hsp90],[hsp90]),
react([egfr_erbb2,hsp90],[chip,erbb2_erbb3,erbb2_erbb4],[hsp90]),
react([egfr_erbb2,erbb2_erbb4],[chip,erbb2_erbb3,hsp90],[hsp90]),
react([egfr_erbb2,erbb2_erbb4,hsp90],[chip,erbb2_erbb3],[hsp90]),
react([egfr_erbb2,erbb2_erbb3],[chip,erbb2_erbb4,hsp90],[hsp90]),
react([egfr_erbb2,erbb2_erbb3,hsp90],[chip,erbb2_erbb4],[hsp90]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4],[chip,hsp90],[hsp90]),
react([egfr_erbb2,erbb2_erbb3,erbb2_erbb4,hsp90],[chip],[hsp90]),
react([chip,erbb2_erbb4],[egfr_erbb2,erbb2_erbb3,hsp90],[hsp90]),
react([chip,erbb2_erbb3],[egfr_erbb2,erbb2_erbb4,hsp90],[hsp90]),
react([chip,erbb2_erbb3,erbb2_erbb4],[egfr_erbb2,hsp90],[hsp90]),
react([chip,egfr_erbb2],[erbb2_erbb3,erbb2_erbb4,hsp90],[hsp90]),
react([chip,egfr_erbb2,erbb2_erbb4],[erbb2_erbb3,hsp90],[hsp90]),
react([chip,egfr_erbb2,erbb2_erbb3],[erbb2_erbb4,hsp90],[hsp90]),
react([chip,egfr_erbb2,erbb2_erbb3,erbb2_erbb4],[hsp90],[hsp90]),
react([il1_tnf],[void],[il1_tnfr]),
react([pip3_345],[void],[ilk]),
react([src],[ecm,ilk,integrins,pp2a,talin],[integrins]),
react([integrins],[ecm,ilk,pp2a,src,talin],[integrins]),
react([integrins,talin],[ecm,ilk,pp2a,src],[integrins]),
react([integrins,pp2a],[ecm,ilk,src,talin],[integrins]),
react([integrins,pp2a,talin],[ecm,ilk,src],[integrins]),
react([ecm,talin],[ilk,integrins,pp2a,src],[integrins]),
react([ecm,src,talin],[ilk,integrins,pp2a],[integrins]),
react([ecm,pp2a,talin],[ilk,integrins,src],[integrins]),
react([ecm,pp2a,src,talin],[ilk,integrins],[integrins]),
react([ecm,integrins],[ilk,pp2a,src,talin],[integrins]),
react([ecm,integrins,talin],[ilk,pp2a,src],[integrins]),
react([ecm,integrins,pp2a],[ilk,src,talin],[integrins]),
react([ecm,integrins,pp2a,talin],[ilk,src],[integrins]),
react([ecm,ilk,pp2a,talin],[integrins,src],[integrins]),
react([ecm,ilk,pp2a,src,talin],[integrins],[integrins]),
react([pip2_45,plc_g],[plc_b],[ip3]),
react([pip2_45,plc_b],[plc_g],[ip3]),
react([pip2_45,plc_b,plc_g],[void],[ip3]),
react([pka],[ca,cam,gbg_i,ip3,ip3r1,pp2a],[ip3r1]),
react([pka,pp2a],[ca,cam,gbg_i,ip3,ip3r1],[ip3r1]),
react([ip3r1,pka],[ca,cam,gbg_i,ip3,pp2a],[ip3r1]),
react([ip3,pka],[ca,cam,gbg_i,ip3r1,pp2a],[ip3r1]),
react([ip3,pka,pp2a],[ca,cam,gbg_i,ip3r1],[ip3r1]),
react([ip3,ip3r1,pka],[ca,cam,gbg_i,pp2a],[ip3r1]),
react([gbg_i],[ca,cam,ip3,ip3r1,pka,pp2a],[ip3r1]),
react([gbg_i,pp2a],[ca,cam,ip3,ip3r1,pka],[ip3r1]),
react([gbg_i,pka],[ca,cam,ip3,ip3r1,pp2a],[ip3r1]),
react([gbg_i,pka,pp2a],[ca,cam,ip3,ip3r1],[ip3r1]),
react([gbg_i,ip3r1],[ca,cam,ip3,pka,pp2a],[ip3r1]),
react([gbg_i,ip3r1,pp2a],[ca,cam,ip3,pka],[ip3r1]),
react([gbg_i,ip3r1,pka],[ca,cam,ip3,pp2a],[ip3r1]),
react([gbg_i,ip3r1,pka,pp2a],[ca,cam,ip3],[ip3r1]),
react([gbg_i,ip3],[ca,cam,ip3r1,pka,pp2a],[ip3r1]),
react([gbg_i,ip3,pp2a],[ca,cam,ip3r1,pka],[ip3r1]),
react([gbg_i,ip3,pka],[ca,cam,ip3r1,pp2a],[ip3r1]),
react([gbg_i,ip3,pka,pp2a],[ca,cam,ip3r1],[ip3r1]),
react([gbg_i,ip3,ip3r1],[ca,cam,pka,pp2a],[ip3r1]),
react([gbg_i,ip3,ip3r1,pp2a],[ca,cam,pka],[ip3r1]),
react([gbg_i,ip3,ip3r1,pka],[ca,cam,pp2a],[ip3r1]),
react([gbg_i,ip3,ip3r1,pka,pp2a],[ca,cam],[ip3r1]),
react([cam,pka],[ca,gbg_i,ip3,ip3r1,pp2a],[ip3r1]),
react([cam,pka,pp2a],[ca,gbg_i,ip3,ip3r1],[ip3r1]),
react([cam,ip3r1,pka],[ca,gbg_i,ip3,pp2a],[ip3r1]),
react([cam,ip3,pka],[ca,gbg_i,ip3r1,pp2a],[ip3r1]),
react([cam,ip3,pka,pp2a],[ca,gbg_i,ip3r1],[ip3r1]),
react([cam,ip3,ip3r1,pka],[ca,gbg_i,pp2a],[ip3r1]),
react([cam,gbg_i],[ca,ip3,ip3r1,pka,pp2a],[ip3r1]),
react([cam,gbg_i,pp2a],[ca,ip3,ip3r1,pka],[ip3r1]),
react([cam,gbg_i,pka],[ca,ip3,ip3r1,pp2a],[ip3r1]),
react([cam,gbg_i,pka,pp2a],[ca,ip3,ip3r1],[ip3r1]),
react([cam,gbg_i,ip3r1,pp2a],[ca,ip3,pka],[ip3r1]),
react([cam,gbg_i,ip3r1,pka],[ca,ip3,pp2a],[ip3r1]),
react([cam,gbg_i,ip3r1,pka,pp2a],[ca,ip3],[ip3r1]),
react([cam,gbg_i,ip3],[ca,ip3r1,pka,pp2a],[ip3r1]),
react([cam,gbg_i,ip3,pp2a],[ca,ip3r1,pka],[ip3r1]),
react([cam,gbg_i,ip3,pka],[ca,ip3r1,pp2a],[ip3r1]),
react([cam,gbg_i,ip3,pka,pp2a],[ca,ip3r1],[ip3r1]),
react([cam,gbg_i,ip3,ip3r1],[ca,pka,pp2a],[ip3r1]),
react([cam,gbg_i,ip3,ip3r1,pp2a],[ca,pka],[ip3r1]),
react([cam,gbg_i,ip3,ip3r1,pka],[ca,pp2a],[ip3r1]),
react([cam,gbg_i,ip3,ip3r1,pka,pp2a],[ca],[ip3r1]),
react([ca,pka],[cam,gbg_i,ip3,ip3r1,pp2a],[ip3r1]),
react([ca,pka,pp2a],[cam,gbg_i,ip3,ip3r1],[ip3r1]),
react([ca,ip3],[cam,gbg_i,ip3r1,pka,pp2a],[ip3r1]),
react([ca,ip3,pp2a],[cam,gbg_i,ip3r1,pka],[ip3r1]),
react([ca,ip3,pka],[cam,gbg_i,ip3r1,pp2a],[ip3r1]),
react([ca,ip3,pka,pp2a],[cam,gbg_i,ip3r1],[ip3r1]),
react([ca,ip3,ip3r1],[cam,gbg_i,pka,pp2a],[ip3r1]),
react([ca,ip3,ip3r1,pp2a],[cam,gbg_i,pka],[ip3r1]),
react([ca,ip3,ip3r1,pka],[cam,gbg_i,pp2a],[ip3r1]),
react([ca,ip3,ip3r1,pka,pp2a],[cam,gbg_i],[ip3r1]),
react([ca,gbg_i],[cam,ip3,ip3r1,pka,pp2a],[ip3r1]),
react([ca,gbg_i,pp2a],[cam,ip3,ip3r1,pka],[ip3r1]),
react([ca,gbg_i,pka],[cam,ip3,ip3r1,pp2a],[ip3r1]),
react([ca,gbg_i,pka,pp2a],[cam,ip3,ip3r1],[ip3r1]),
react([ca,gbg_i,ip3],[cam,ip3r1,pka,pp2a],[ip3r1]),
react([ca,gbg_i,ip3,pp2a],[cam,ip3r1,pka],[ip3r1]),
react([ca,gbg_i,ip3,pka],[cam,ip3r1,pp2a],[ip3r1]),
react([ca,gbg_i,ip3,pka,pp2a],[cam,ip3r1],[ip3r1]),
react([ca,gbg_i,ip3,ip3r1],[cam,pka,pp2a],[ip3r1]),
react([ca,gbg_i,ip3,ip3r1,pp2a],[cam,pka],[ip3r1]),
react([ca,gbg_i,ip3,ip3r1,pka],[cam,pp2a],[ip3r1]),
react([ca,gbg_i,ip3,ip3r1,pka,pp2a],[cam],[ip3r1]),
react([ca,cam,pka],[gbg_i,ip3,ip3r1,pp2a],[ip3r1]),
react([ca,cam,pka,pp2a],[gbg_i,ip3,ip3r1],[ip3r1]),
react([ca,cam,ip3],[gbg_i,ip3r1,pka,pp2a],[ip3r1]),
react([ca,cam,ip3,pp2a],[gbg_i,ip3r1,pka],[ip3r1]),
react([ca,cam,ip3,pka],[gbg_i,ip3r1,pp2a],[ip3r1]),
react([ca,cam,ip3,pka,pp2a],[gbg_i,ip3r1],[ip3r1]),
react([ca,cam,gbg_i],[ip3,ip3r1,pka,pp2a],[ip3r1]),
react([ca,cam,gbg_i,pp2a],[ip3,ip3r1,pka],[ip3r1]),
react([ca,cam,gbg_i,pka],[ip3,ip3r1,pp2a],[ip3r1]),
react([ca,cam,gbg_i,pka,pp2a],[ip3,ip3r1],[ip3r1]),
react([ca,cam,gbg_i,ip3],[ip3r1,pka,pp2a],[ip3r1]),
react([ca,cam,gbg_i,ip3,pp2a],[ip3r1,pka],[ip3r1]),
react([ca,cam,gbg_i,ip3,pka],[ip3r1,pp2a],[ip3r1]),
react([ca,cam,gbg_i,ip3,pka,pp2a],[ip3r1],[ip3r1]),
react([diov],[ca,cam],[iqgap1]),
react([cam],[ca],[iqgap1]),
react([ca],[cam],[iqgap1]),
react([tpl2],[mek,mekk1,mekk2,mekk3,pak,pp2a,raf],[mek]),
react([raf,tpl2],[mek,mekk1,mekk2,mekk3,pak,pp2a],[mek]),
react([pp2a,tpl2],[mek,mekk1,mekk2,mekk3,pak,raf],[mek]),
react([pp2a,raf,tpl2],[mek,mekk1,mekk2,mekk3,pak],[mek]),
react([pak,tpl2],[mek,mekk1,mekk2,mekk3,pp2a,raf],[mek]),
react([pak,raf,tpl2],[mek,mekk1,mekk2,mekk3,pp2a],[mek]),
react([pak,pp2a,tpl2],[mek,mekk1,mekk2,mekk3,raf],[mek]),
react([pak,pp2a,raf,tpl2],[mek,mekk1,mekk2,mekk3],[mek]),
react([mekk3,tpl2],[mek,mekk1,mekk2,pak,pp2a,raf],[mek]),
react([mekk3,raf],[mek,mekk1,mekk2,pak,pp2a,tpl2],[mek]),
react([mekk3,raf,tpl2],[mek,mekk1,mekk2,pak,pp2a],[mek]),
react([mekk3,pp2a,tpl2],[mek,mekk1,mekk2,pak,raf],[mek]),
react([mekk3,pp2a,raf],[mek,mekk1,mekk2,pak,tpl2],[mek]),
react([mekk3,pp2a,raf,tpl2],[mek,mekk1,mekk2,pak],[mek]),
react([mekk3,pak,tpl2],[mek,mekk1,mekk2,pp2a,raf],[mek]),
react([mekk3,pak,raf],[mek,mekk1,mekk2,pp2a,tpl2],[mek]),
react([mekk3,pak,raf,tpl2],[mek,mekk1,mekk2,pp2a],[mek]),
react([mekk3,pak,pp2a,tpl2],[mek,mekk1,mekk2,raf],[mek]),
react([mekk3,pak,pp2a,raf],[mek,mekk1,mekk2,tpl2],[mek]),
react([mekk3,pak,pp2a,raf,tpl2],[mek,mekk1,mekk2],[mek]),
react([mekk2,tpl2],[mek,mekk1,mekk3,pak,pp2a,raf],[mek]),
react([mekk2,raf],[mek,mekk1,mekk3,pak,pp2a,tpl2],[mek]),
react([mekk2,raf,tpl2],[mek,mekk1,mekk3,pak,pp2a],[mek]),
react([mekk2,pp2a,tpl2],[mek,mekk1,mekk3,pak,raf],[mek]),
react([mekk2,pp2a,raf],[mek,mekk1,mekk3,pak,tpl2],[mek]),
react([mekk2,pp2a,raf,tpl2],[mek,mekk1,mekk3,pak],[mek]),
react([mekk2,pak,tpl2],[mek,mekk1,mekk3,pp2a,raf],[mek]),
react([mekk2,pak,raf],[mek,mekk1,mekk3,pp2a,tpl2],[mek]),
react([mekk2,pak,raf,tpl2],[mek,mekk1,mekk3,pp2a],[mek]),
react([mekk2,pak,pp2a,tpl2],[mek,mekk1,mekk3,raf],[mek]),
react([mekk2,pak,pp2a,raf],[mek,mekk1,mekk3,tpl2],[mek]),
react([mekk2,pak,pp2a,raf,tpl2],[mek,mekk1,mekk3],[mek]),
react([mekk2,mekk3,tpl2],[mek,mekk1,pak,pp2a,raf],[mek]),
react([mekk2,mekk3,raf],[mek,mekk1,pak,pp2a,tpl2],[mek]),
react([mekk2,mekk3,raf,tpl2],[mek,mekk1,pak,pp2a],[mek]),
react([mekk2,mekk3,pp2a,tpl2],[mek,mekk1,pak,raf],[mek]),
react([mekk2,mekk3,pp2a,raf],[mek,mekk1,pak,tpl2],[mek]),
react([mekk2,mekk3,pp2a,raf,tpl2],[mek,mekk1,pak],[mek]),
react([mekk2,mekk3,pak,tpl2],[mek,mekk1,pp2a,raf],[mek]),
react([mekk2,mekk3,pak,raf],[mek,mekk1,pp2a,tpl2],[mek]),
react([mekk2,mekk3,pak,raf,tpl2],[mek,mekk1,pp2a],[mek]),
react([mekk2,mekk3,pak,pp2a,tpl2],[mek,mekk1,raf],[mek]),
react([mekk2,mekk3,pak,pp2a,raf],[mek,mekk1,tpl2],[mek]),
react([mekk2,mekk3,pak,pp2a,raf,tpl2],[mek,mekk1],[mek]),
react([mekk1,tpl2],[mek,mekk2,mekk3,pak,pp2a,raf],[mek]),
react([mekk1,raf],[mek,mekk2,mekk3,pak,pp2a,tpl2],[mek]),
react([mekk1,raf,tpl2],[mek,mekk2,mekk3,pak,pp2a],[mek]),
react([mekk1,pp2a,tpl2],[mek,mekk2,mekk3,pak,raf],[mek]),
react([mekk1,pp2a,raf],[mek,mekk2,mekk3,pak,tpl2],[mek]),
react([mekk1,pp2a,raf,tpl2],[mek,mekk2,mekk3,pak],[mek]),
react([mekk1,pak,tpl2],[mek,mekk2,mekk3,pp2a,raf],[mek]),
react([mekk1,pak,raf],[mek,mekk2,mekk3,pp2a,tpl2],[mek]),
react([mekk1,pak,raf,tpl2],[mek,mekk2,mekk3,pp2a],[mek]),
react([mekk1,pak,pp2a,tpl2],[mek,mekk2,mekk3,raf],[mek]),
react([mekk1,pak,pp2a,raf],[mek,mekk2,mekk3,tpl2],[mek]),
react([mekk1,pak,pp2a,raf,tpl2],[mek,mekk2,mekk3],[mek]),
react([mekk1,mekk3,tpl2],[mek,mekk2,pak,pp2a,raf],[mek]),
react([mekk1,mekk3,raf],[mek,mekk2,pak,pp2a,tpl2],[mek]),
react([mekk1,mekk3,raf,tpl2],[mek,mekk2,pak,pp2a],[mek]),
react([mekk1,mekk3,pp2a,tpl2],[mek,mekk2,pak,raf],[mek]),
react([mekk1,mekk3,pp2a,raf],[mek,mekk2,pak,tpl2],[mek]),
react([mekk1,mekk3,pp2a,raf,tpl2],[mek,mekk2,pak],[mek]),
react([mekk1,mekk3,pak,tpl2],[mek,mekk2,pp2a,raf],[mek]),
react([mekk1,mekk3,pak,raf],[mek,mekk2,pp2a,tpl2],[mek]),
react([mekk1,mekk3,pak,raf,tpl2],[mek,mekk2,pp2a],[mek]),
react([mekk1,mekk3,pak,pp2a,tpl2],[mek,mekk2,raf],[mek]),
react([mekk1,mekk3,pak,pp2a,raf],[mek,mekk2,tpl2],[mek]),
react([mekk1,mekk3,pak,pp2a,raf,tpl2],[mek,mekk2],[mek]),
react([mekk1,mekk2,tpl2],[mek,mekk3,pak,pp2a,raf],[mek]),
react([mekk1,mekk2,raf],[mek,mekk3,pak,pp2a,tpl2],[mek]),
react([mekk1,mekk2,raf,tpl2],[mek,mekk3,pak,pp2a],[mek]),
react([mekk1,mekk2,pp2a,tpl2],[mek,mekk3,pak,raf],[mek]),
react([mekk1,mekk2,pp2a,raf],[mek,mekk3,pak,tpl2],[mek]),
react([mekk1,mekk2,pp2a,raf,tpl2],[mek,mekk3,pak],[mek]),
react([mekk1,mekk2,pak,tpl2],[mek,mekk3,pp2a,raf],[mek]),
react([mekk1,mekk2,pak,raf],[mek,mekk3,pp2a,tpl2],[mek]),
react([mekk1,mekk2,pak,raf,tpl2],[mek,mekk3,pp2a],[mek]),
react([mekk1,mekk2,pak,pp2a,tpl2],[mek,mekk3,raf],[mek]),
react([mekk1,mekk2,pak,pp2a,raf],[mek,mekk3,tpl2],[mek]),
react([mekk1,mekk2,pak,pp2a,raf,tpl2],[mek,mekk3],[mek]),
react([mekk1,mekk2,mekk3,tpl2],[mek,pak,pp2a,raf],[mek]),
react([mekk1,mekk2,mekk3,raf],[mek,pak,pp2a,tpl2],[mek]),
react([mekk1,mekk2,mekk3,raf,tpl2],[mek,pak,pp2a],[mek]),
react([mekk1,mekk2,mekk3,pp2a,tpl2],[mek,pak,raf],[mek]),
react([mekk1,mekk2,mekk3,pp2a,raf],[mek,pak,tpl2],[mek]),
react([mekk1,mekk2,mekk3,pp2a,raf,tpl2],[mek,pak],[mek]),
react([mekk1,mekk2,mekk3,pak,tpl2],[mek,pp2a,raf],[mek]),
react([mekk1,mekk2,mekk3,pak,raf],[mek,pp2a,tpl2],[mek]),
react([mekk1,mekk2,mekk3,pak,raf,tpl2],[mek,pp2a],[mek]),
react([mekk1,mekk2,mekk3,pak,pp2a,tpl2],[mek,raf],[mek]),
react([mekk1,mekk2,mekk3,pak,pp2a,raf],[mek,tpl2],[mek]),
react([mekk1,mekk2,mekk3,pak,pp2a,raf,tpl2],[mek],[mek]),
react([mek,tpl2],[mekk1,mekk2,mekk3,pak,pp2a,raf],[mek]),
react([mek,raf,tpl2],[mekk1,mekk2,mekk3,pak,pp2a],[mek]),
react([mek,pak,tpl2],[mekk1,mekk2,mekk3,pp2a,raf],[mek]),
react([mek,pak,raf,tpl2],[mekk1,mekk2,mekk3,pp2a],[mek]),
react([mek,mekk3,tpl2],[mekk1,mekk2,pak,pp2a,raf],[mek]),
react([mek,mekk3,raf],[mekk1,mekk2,pak,pp2a,tpl2],[mek]),
react([mek,mekk3,raf,tpl2],[mekk1,mekk2,pak,pp2a],[mek]),
react([mek,mekk3,pak,tpl2],[mekk1,mekk2,pp2a,raf],[mek]),
react([mek,mekk3,pak,raf],[mekk1,mekk2,pp2a,tpl2],[mek]),
react([mek,mekk3,pak,raf,tpl2],[mekk1,mekk2,pp2a],[mek]),
react([mek,mekk2,tpl2],[mekk1,mekk3,pak,pp2a,raf],[mek]),
react([mek,mekk2,raf],[mekk1,mekk3,pak,pp2a,tpl2],[mek]),
react([mek,mekk2,raf,tpl2],[mekk1,mekk3,pak,pp2a],[mek]),
react([mek,mekk2,pak,tpl2],[mekk1,mekk3,pp2a,raf],[mek]),
react([mek,mekk2,pak,raf],[mekk1,mekk3,pp2a,tpl2],[mek]),
react([mek,mekk2,pak,raf,tpl2],[mekk1,mekk3,pp2a],[mek]),
react([mek,mekk2,mekk3,tpl2],[mekk1,pak,pp2a,raf],[mek]),
react([mek,mekk2,mekk3,raf],[mekk1,pak,pp2a,tpl2],[mek]),
react([mek,mekk2,mekk3,raf,tpl2],[mekk1,pak,pp2a],[mek]),
react([mek,mekk2,mekk3,pak,tpl2],[mekk1,pp2a,raf],[mek]),
react([mek,mekk2,mekk3,pak,raf],[mekk1,pp2a,tpl2],[mek]),
react([mek,mekk2,mekk3,pak,raf,tpl2],[mekk1,pp2a],[mek]),
react([mek,mekk1,tpl2],[mekk2,mekk3,pak,pp2a,raf],[mek]),
react([mek,mekk1,raf],[mekk2,mekk3,pak,pp2a,tpl2],[mek]),
react([mek,mekk1,raf,tpl2],[mekk2,mekk3,pak,pp2a],[mek]),
react([mek,mekk1,pak,tpl2],[mekk2,mekk3,pp2a,raf],[mek]),
react([mek,mekk1,pak,raf],[mekk2,mekk3,pp2a,tpl2],[mek]),
react([mek,mekk1,pak,raf,tpl2],[mekk2,mekk3,pp2a],[mek]),
react([mek,mekk1,mekk3,tpl2],[mekk2,pak,pp2a,raf],[mek]),
react([mek,mekk1,mekk3,raf],[mekk2,pak,pp2a,tpl2],[mek]),
react([mek,mekk1,mekk3,raf,tpl2],[mekk2,pak,pp2a],[mek]),
react([mek,mekk1,mekk3,pak,tpl2],[mekk2,pp2a,raf],[mek]),
react([mek,mekk1,mekk3,pak,raf],[mekk2,pp2a,tpl2],[mek]),
react([mek,mekk1,mekk3,pak,raf,tpl2],[mekk2,pp2a],[mek]),
react([mek,mekk1,mekk2,tpl2],[mekk3,pak,pp2a,raf],[mek]),
react([mek,mekk1,mekk2,raf],[mekk3,pak,pp2a,tpl2],[mek]),
react([mek,mekk1,mekk2,raf,tpl2],[mekk3,pak,pp2a],[mek]),
react([mek,mekk1,mekk2,pak,tpl2],[mekk3,pp2a,raf],[mek]),
react([mek,mekk1,mekk2,pak,raf],[mekk3,pp2a,tpl2],[mek]),
react([mek,mekk1,mekk2,pak,raf,tpl2],[mekk3,pp2a],[mek]),
react([mek,mekk1,mekk2,mekk3,tpl2],[pak,pp2a,raf],[mek]),
react([mek,mekk1,mekk2,mekk3,raf],[pak,pp2a,tpl2],[mek]),
react([mek,mekk1,mekk2,mekk3,raf,tpl2],[pak,pp2a],[mek]),
react([mek,mekk1,mekk2,mekk3,pak,tpl2],[pp2a,raf],[mek]),
react([mek,mekk1,mekk2,mekk3,pak,raf],[pp2a,tpl2],[mek]),
react([mek,mekk1,mekk2,mekk3,pak,raf,tpl2],[pp2a],[mek]),
react([trafs],[cdc42,gck,grb2,nik,rac,ras,rho,shc],[mekk1]),
react([shc,trafs],[cdc42,gck,grb2,nik,rac,ras,rho],[mekk1]),
react([rho,trafs],[cdc42,gck,grb2,nik,rac,ras,shc],[mekk1]),
react([rho,shc],[cdc42,gck,grb2,nik,rac,ras,trafs],[mekk1]),
react([rho,shc,trafs],[cdc42,gck,grb2,nik,rac,ras],[mekk1]),
react([ras],[cdc42,gck,grb2,nik,rac,rho,shc,trafs],[mekk1]),
react([ras,trafs],[cdc42,gck,grb2,nik,rac,rho,shc],[mekk1]),
react([ras,shc],[cdc42,gck,grb2,nik,rac,rho,trafs],[mekk1]),
react([ras,shc,trafs],[cdc42,gck,grb2,nik,rac,rho],[mekk1]),
react([ras,rho],[cdc42,gck,grb2,nik,rac,shc,trafs],[mekk1]),
react([ras,rho,trafs],[cdc42,gck,grb2,nik,rac,shc],[mekk1]),
react([ras,rho,shc],[cdc42,gck,grb2,nik,rac,trafs],[mekk1]),
react([ras,rho,shc,trafs],[cdc42,gck,grb2,nik,rac],[mekk1]),
react([rac],[cdc42,gck,grb2,nik,ras,rho,shc,trafs],[mekk1]),
react([rac,trafs],[cdc42,gck,grb2,nik,ras,rho,shc],[mekk1]),
react([rac,shc],[cdc42,gck,grb2,nik,ras,rho,trafs],[mekk1]),
react([rac,shc,trafs],[cdc42,gck,grb2,nik,ras,rho],[mekk1]),
react([rac,rho],[cdc42,gck,grb2,nik,ras,shc,trafs],[mekk1]),
react([rac,rho,trafs],[cdc42,gck,grb2,nik,ras,shc],[mekk1]),
react([rac,rho,shc],[cdc42,gck,grb2,nik,ras,trafs],[mekk1]),
react([rac,rho,shc,trafs],[cdc42,gck,grb2,nik,ras],[mekk1]),
react([rac,ras],[cdc42,gck,grb2,nik,rho,shc,trafs],[mekk1]),
react([rac,ras,trafs],[cdc42,gck,grb2,nik,rho,shc],[mekk1]),
react([rac,ras,shc],[cdc42,gck,grb2,nik,rho,trafs],[mekk1]),
react([rac,ras,shc,trafs],[cdc42,gck,grb2,nik,rho],[mekk1]),
react([rac,ras,rho],[cdc42,gck,grb2,nik,shc,trafs],[mekk1]),
react([rac,ras,rho,trafs],[cdc42,gck,grb2,nik,shc],[mekk1]),
react([rac,ras,rho,shc],[cdc42,gck,grb2,nik,trafs],[mekk1]),
react([rac,ras,rho,shc,trafs],[cdc42,gck,grb2,nik],[mekk1]),
react([nik,trafs],[cdc42,gck,grb2,rac,ras,rho,shc],[mekk1]),
react([nik,shc],[cdc42,gck,grb2,rac,ras,rho,trafs],[mekk1]),
react([nik,shc,trafs],[cdc42,gck,grb2,rac,ras,rho],[mekk1]),
react([nik,rho,trafs],[cdc42,gck,grb2,rac,ras,shc],[mekk1]),
react([nik,rho,shc],[cdc42,gck,grb2,rac,ras,trafs],[mekk1]),
react([nik,rho,shc,trafs],[cdc42,gck,grb2,rac,ras],[mekk1]),
react([nik,ras],[cdc42,gck,grb2,rac,rho,shc,trafs],[mekk1]),
react([nik,ras,trafs],[cdc42,gck,grb2,rac,rho,shc],[mekk1]),
react([nik,ras,shc],[cdc42,gck,grb2,rac,rho,trafs],[mekk1]),
react([nik,ras,shc,trafs],[cdc42,gck,grb2,rac,rho],[mekk1]),
react([nik,ras,rho],[cdc42,gck,grb2,rac,shc,trafs],[mekk1]),
react([nik,ras,rho,trafs],[cdc42,gck,grb2,rac,shc],[mekk1]),
react([nik,ras,rho,shc],[cdc42,gck,grb2,rac,trafs],[mekk1]),
react([nik,ras,rho,shc,trafs],[cdc42,gck,grb2,rac],[mekk1]),
react([nik,rac],[cdc42,gck,grb2,ras,rho,shc,trafs],[mekk1]),
react([nik,rac,trafs],[cdc42,gck,grb2,ras,rho,shc],[mekk1]),
react([nik,rac,shc],[cdc42,gck,grb2,ras,rho,trafs],[mekk1]),
react([nik,rac,shc,trafs],[cdc42,gck,grb2,ras,rho],[mekk1]),
react([nik,rac,rho],[cdc42,gck,grb2,ras,shc,trafs],[mekk1]),
react([nik,rac,rho,trafs],[cdc42,gck,grb2,ras,shc],[mekk1]),
react([nik,rac,rho,shc],[cdc42,gck,grb2,ras,trafs],[mekk1]),
react([nik,rac,rho,shc,trafs],[cdc42,gck,grb2,ras],[mekk1]),
react([nik,rac,ras],[cdc42,gck,grb2,rho,shc,trafs],[mekk1]),
react([nik,rac,ras,trafs],[cdc42,gck,grb2,rho,shc],[mekk1]),
react([nik,rac,ras,shc],[cdc42,gck,grb2,rho,trafs],[mekk1]),
react([nik,rac,ras,shc,trafs],[cdc42,gck,grb2,rho],[mekk1]),
react([nik,rac,ras,rho],[cdc42,gck,grb2,shc,trafs],[mekk1]),
react([nik,rac,ras,rho,trafs],[cdc42,gck,grb2,shc],[mekk1]),
react([nik,rac,ras,rho,shc],[cdc42,gck,grb2,trafs],[mekk1]),
react([nik,rac,ras,rho,shc,trafs],[cdc42,gck,grb2],[mekk1]),
react([grb2,trafs],[cdc42,gck,nik,rac,ras,rho,shc],[mekk1]),
react([grb2,shc],[cdc42,gck,nik,rac,ras,rho,trafs],[mekk1]),
react([grb2,shc,trafs],[cdc42,gck,nik,rac,ras,rho],[mekk1]),
react([grb2,rho],[cdc42,gck,nik,rac,ras,shc,trafs],[mekk1]),
react([grb2,rho,trafs],[cdc42,gck,nik,rac,ras,shc],[mekk1]),
react([grb2,rho,shc],[cdc42,gck,nik,rac,ras,trafs],[mekk1]),
react([grb2,rho,shc,trafs],[cdc42,gck,nik,rac,ras],[mekk1]),
react([grb2,ras],[cdc42,gck,nik,rac,rho,shc,trafs],[mekk1]),
react([grb2,ras,trafs],[cdc42,gck,nik,rac,rho,shc],[mekk1]),
react([grb2,ras,shc],[cdc42,gck,nik,rac,rho,trafs],[mekk1]),
react([grb2,ras,shc,trafs],[cdc42,gck,nik,rac,rho],[mekk1]),
react([grb2,ras,rho],[cdc42,gck,nik,rac,shc,trafs],[mekk1]),
react([grb2,ras,rho,trafs],[cdc42,gck,nik,rac,shc],[mekk1]),
react([grb2,ras,rho,shc],[cdc42,gck,nik,rac,trafs],[mekk1]),
react([grb2,ras,rho,shc,trafs],[cdc42,gck,nik,rac],[mekk1]),
react([grb2,rac],[cdc42,gck,nik,ras,rho,shc,trafs],[mekk1]),
react([grb2,rac,trafs],[cdc42,gck,nik,ras,rho,shc],[mekk1]),
react([grb2,rac,shc],[cdc42,gck,nik,ras,rho,trafs],[mekk1]),
react([grb2,rac,shc,trafs],[cdc42,gck,nik,ras,rho],[mekk1]),
react([grb2,rac,rho],[cdc42,gck,nik,ras,shc,trafs],[mekk1]),
react([grb2,rac,rho,trafs],[cdc42,gck,nik,ras,shc],[mekk1]),
react([grb2,rac,rho,shc],[cdc42,gck,nik,ras,trafs],[mekk1]),
react([grb2,rac,rho,shc,trafs],[cdc42,gck,nik,ras],[mekk1]),
react([grb2,rac,ras],[cdc42,gck,nik,rho,shc,trafs],[mekk1]),
react([grb2,rac,ras,trafs],[cdc42,gck,nik,rho,shc],[mekk1]),
react([grb2,rac,ras,shc],[cdc42,gck,nik,rho,trafs],[mekk1]),
react([grb2,rac,ras,shc,trafs],[cdc42,gck,nik,rho],[mekk1]),
react([grb2,rac,ras,rho],[cdc42,gck,nik,shc,trafs],[mekk1]),
react([grb2,rac,ras,rho,trafs],[cdc42,gck,nik,shc],[mekk1]),
react([grb2,rac,ras,rho,shc],[cdc42,gck,nik,trafs],[mekk1]),
react([grb2,rac,ras,rho,shc,trafs],[cdc42,gck,nik],[mekk1]),
react([grb2,nik],[cdc42,gck,rac,ras,rho,shc,trafs],[mekk1]),
react([grb2,nik,trafs],[cdc42,gck,rac,ras,rho,shc],[mekk1]),
react([grb2,nik,shc],[cdc42,gck,rac,ras,rho,trafs],[mekk1]),
react([grb2,nik,shc,trafs],[cdc42,gck,rac,ras,rho],[mekk1]),
react([grb2,nik,rho],[cdc42,gck,rac,ras,shc,trafs],[mekk1]),
react([grb2,nik,rho,trafs],[cdc42,gck,rac,ras,shc],[mekk1]),
react([grb2,nik,rho,shc],[cdc42,gck,rac,ras,trafs],[mekk1]),
react([grb2,nik,rho,shc,trafs],[cdc42,gck,rac,ras],[mekk1]),
react([grb2,nik,ras],[cdc42,gck,rac,rho,shc,trafs],[mekk1]),
react([grb2,nik,ras,trafs],[cdc42,gck,rac,rho,shc],[mekk1]),
react([grb2,nik,ras,shc],[cdc42,gck,rac,rho,trafs],[mekk1]),
react([grb2,nik,ras,shc,trafs],[cdc42,gck,rac,rho],[mekk1]),
react([grb2,nik,ras,rho],[cdc42,gck,rac,shc,trafs],[mekk1]),
react([grb2,nik,ras,rho,trafs],[cdc42,gck,rac,shc],[mekk1]),
react([grb2,nik,ras,rho,shc],[cdc42,gck,rac,trafs],[mekk1]),
react([grb2,nik,ras,rho,shc,trafs],[cdc42,gck,rac],[mekk1]),
react([grb2,nik,rac],[cdc42,gck,ras,rho,shc,trafs],[mekk1]),
react([grb2,nik,rac,trafs],[cdc42,gck,ras,rho,shc],[mekk1]),
react([grb2,nik,rac,shc],[cdc42,gck,ras,rho,trafs],[mekk1]),
react([grb2,nik,rac,shc,trafs],[cdc42,gck,ras,rho],[mekk1]),
react([grb2,nik,rac,rho],[cdc42,gck,ras,shc,trafs],[mekk1]),
react([grb2,nik,rac,rho,trafs],[cdc42,gck,ras,shc],[mekk1]),
react([grb2,nik,rac,rho,shc],[cdc42,gck,ras,trafs],[mekk1]),
react([grb2,nik,rac,rho,shc,trafs],[cdc42,gck,ras],[mekk1]),
react([grb2,nik,rac,ras],[cdc42,gck,rho,shc,trafs],[mekk1]),
react([grb2,nik,rac,ras,trafs],[cdc42,gck,rho,shc],[mekk1]),
react([grb2,nik,rac,ras,shc],[cdc42,gck,rho,trafs],[mekk1]),
react([grb2,nik,rac,ras,shc,trafs],[cdc42,gck,rho],[mekk1]),
react([grb2,nik,rac,ras,rho],[cdc42,gck,shc,trafs],[mekk1]),
react([grb2,nik,rac,ras,rho,trafs],[cdc42,gck,shc],[mekk1]),
react([grb2,nik,rac,ras,rho,shc],[cdc42,gck,trafs],[mekk1]),
react([grb2,nik,rac,ras,rho,shc,trafs],[cdc42,gck],[mekk1]),
react([gck],[cdc42,grb2,nik,rac,ras,rho,shc,trafs],[mekk1]),
react([gck,trafs],[cdc42,grb2,nik,rac,ras,rho,shc],[mekk1]),
react([gck,shc],[cdc42,grb2,nik,rac,ras,rho,trafs],[mekk1]),
react([gck,shc,trafs],[cdc42,grb2,nik,rac,ras,rho],[mekk1]),
react([gck,rho],[cdc42,grb2,nik,rac,ras,shc,trafs],[mekk1]),
react([gck,rho,trafs],[cdc42,grb2,nik,rac,ras,shc],[mekk1]),
react([gck,rho,shc],[cdc42,grb2,nik,rac,ras,trafs],[mekk1]),
react([gck,rho,shc,trafs],[cdc42,grb2,nik,rac,ras],[mekk1]),
react([gck,ras],[cdc42,grb2,nik,rac,rho,shc,trafs],[mekk1]),
react([gck,ras,trafs],[cdc42,grb2,nik,rac,rho,shc],[mekk1]),
react([gck,ras,shc],[cdc42,grb2,nik,rac,rho,trafs],[mekk1]),
react([gck,ras,shc,trafs],[cdc42,grb2,nik,rac,rho],[mekk1]),
react([gck,ras,rho],[cdc42,grb2,nik,rac,shc,trafs],[mekk1]),
react([gck,ras,rho,trafs],[cdc42,grb2,nik,rac,shc],[mekk1]),
react([gck,ras,rho,shc],[cdc42,grb2,nik,rac,trafs],[mekk1]),
react([gck,ras,rho,shc,trafs],[cdc42,grb2,nik,rac],[mekk1]),
react([gck,rac],[cdc42,grb2,nik,ras,rho,shc,trafs],[mekk1]),
react([gck,rac,trafs],[cdc42,grb2,nik,ras,rho,shc],[mekk1]),
react([gck,rac,shc],[cdc42,grb2,nik,ras,rho,trafs],[mekk1]),
react([gck,rac,shc,trafs],[cdc42,grb2,nik,ras,rho],[mekk1]),
react([gck,rac,rho],[cdc42,grb2,nik,ras,shc,trafs],[mekk1]),
react([gck,rac,rho,trafs],[cdc42,grb2,nik,ras,shc],[mekk1]),
react([gck,rac,rho,shc],[cdc42,grb2,nik,ras,trafs],[mekk1]),
react([gck,rac,rho,shc,trafs],[cdc42,grb2,nik,ras],[mekk1]),
react([gck,rac,ras],[cdc42,grb2,nik,rho,shc,trafs],[mekk1]),
react([gck,rac,ras,trafs],[cdc42,grb2,nik,rho,shc],[mekk1]),
react([gck,rac,ras,shc],[cdc42,grb2,nik,rho,trafs],[mekk1]),
react([gck,rac,ras,shc,trafs],[cdc42,grb2,nik,rho],[mekk1]),
react([gck,rac,ras,rho],[cdc42,grb2,nik,shc,trafs],[mekk1]),
react([gck,rac,ras,rho,trafs],[cdc42,grb2,nik,shc],[mekk1]),
react([gck,rac,ras,rho,shc],[cdc42,grb2,nik,trafs],[mekk1]),
react([gck,rac,ras,rho,shc,trafs],[cdc42,grb2,nik],[mekk1]),
react([gck,nik],[cdc42,grb2,rac,ras,rho,shc,trafs],[mekk1]),
react([gck,nik,trafs],[cdc42,grb2,rac,ras,rho,shc],[mekk1]),
react([gck,nik,shc],[cdc42,grb2,rac,ras,rho,trafs],[mekk1]),
react([gck,nik,shc,trafs],[cdc42,grb2,rac,ras,rho],[mekk1]),
react([gck,nik,rho],[cdc42,grb2,rac,ras,shc,trafs],[mekk1]),
react([gck,nik,rho,trafs],[cdc42,grb2,rac,ras,shc],[mekk1]),
react([gck,nik,rho,shc],[cdc42,grb2,rac,ras,trafs],[mekk1]),
react([gck,nik,rho,shc,trafs],[cdc42,grb2,rac,ras],[mekk1]),
react([gck,nik,ras],[cdc42,grb2,rac,rho,shc,trafs],[mekk1]),
react([gck,nik,ras,trafs],[cdc42,grb2,rac,rho,shc],[mekk1]),
react([gck,nik,ras,shc],[cdc42,grb2,rac,rho,trafs],[mekk1]),
react([gck,nik,ras,shc,trafs],[cdc42,grb2,rac,rho],[mekk1]),
react([gck,nik,ras,rho],[cdc42,grb2,rac,shc,trafs],[mekk1]),
react([gck,nik,ras,rho,trafs],[cdc42,grb2,rac,shc],[mekk1]),
react([gck,nik,ras,rho,shc],[cdc42,grb2,rac,trafs],[mekk1]),
react([gck,nik,ras,rho,shc,trafs],[cdc42,grb2,rac],[mekk1]),
react([gck,nik,rac],[cdc42,grb2,ras,rho,shc,trafs],[mekk1]),
react([gck,nik,rac,trafs],[cdc42,grb2,ras,rho,shc],[mekk1]),
react([gck,nik,rac,shc],[cdc42,grb2,ras,rho,trafs],[mekk1]),
react([gck,nik,rac,shc,trafs],[cdc42,grb2,ras,rho],[mekk1]),
react([gck,nik,rac,rho],[cdc42,grb2,ras,shc,trafs],[mekk1]),
react([gck,nik,rac,rho,trafs],[cdc42,grb2,ras,shc],[mekk1]),
react([gck,nik,rac,rho,shc],[cdc42,grb2,ras,trafs],[mekk1]),
react([gck,nik,rac,rho,shc,trafs],[cdc42,grb2,ras],[mekk1]),
react([gck,nik,rac,ras],[cdc42,grb2,rho,shc,trafs],[mekk1]),
react([gck,nik,rac,ras,trafs],[cdc42,grb2,rho,shc],[mekk1]),
react([gck,nik,rac,ras,shc],[cdc42,grb2,rho,trafs],[mekk1]),
react([gck,nik,rac,ras,shc,trafs],[cdc42,grb2,rho],[mekk1]),
react([gck,nik,rac,ras,rho],[cdc42,grb2,shc,trafs],[mekk1]),
react([gck,nik,rac,ras,rho,trafs],[cdc42,grb2,shc],[mekk1]),
react([gck,nik,rac,ras,rho,shc],[cdc42,grb2,trafs],[mekk1]),
react([gck,nik,rac,ras,rho,shc,trafs],[cdc42,grb2],[mekk1]),
react([gck,grb2],[cdc42,nik,rac,ras,rho,shc,trafs],[mekk1]),
react([gck,grb2,trafs],[cdc42,nik,rac,ras,rho,shc],[mekk1]),
react([gck,grb2,shc],[cdc42,nik,rac,ras,rho,trafs],[mekk1]),
react([gck,grb2,shc,trafs],[cdc42,nik,rac,ras,rho],[mekk1]),
react([gck,grb2,rho],[cdc42,nik,rac,ras,shc,trafs],[mekk1]),
react([gck,grb2,rho,trafs],[cdc42,nik,rac,ras,shc],[mekk1]),
react([gck,grb2,rho,shc],[cdc42,nik,rac,ras,trafs],[mekk1]),
react([gck,grb2,rho,shc,trafs],[cdc42,nik,rac,ras],[mekk1]),
react([gck,grb2,ras],[cdc42,nik,rac,rho,shc,trafs],[mekk1]),
react([gck,grb2,ras,trafs],[cdc42,nik,rac,rho,shc],[mekk1]),
react([gck,grb2,ras,shc],[cdc42,nik,rac,rho,trafs],[mekk1]),
react([gck,grb2,ras,shc,trafs],[cdc42,nik,rac,rho],[mekk1]),
react([gck,grb2,ras,rho],[cdc42,nik,rac,shc,trafs],[mekk1]),
react([gck,grb2,ras,rho,trafs],[cdc42,nik,rac,shc],[mekk1]),
react([gck,grb2,ras,rho,shc],[cdc42,nik,rac,trafs],[mekk1]),
react([gck,grb2,ras,rho,shc,trafs],[cdc42,nik,rac],[mekk1]),
react([gck,grb2,rac],[cdc42,nik,ras,rho,shc,trafs],[mekk1]),
react([gck,grb2,rac,trafs],[cdc42,nik,ras,rho,shc],[mekk1]),
react([gck,grb2,rac,shc],[cdc42,nik,ras,rho,trafs],[mekk1]),
react([gck,grb2,rac,shc,trafs],[cdc42,nik,ras,rho],[mekk1]),
react([gck,grb2,rac,rho],[cdc42,nik,ras,shc,trafs],[mekk1]),
react([gck,grb2,rac,rho,trafs],[cdc42,nik,ras,shc],[mekk1]),
react([gck,grb2,rac,rho,shc],[cdc42,nik,ras,trafs],[mekk1]),
react([gck,grb2,rac,rho,shc,trafs],[cdc42,nik,ras],[mekk1]),
react([gck,grb2,rac,ras],[cdc42,nik,rho,shc,trafs],[mekk1]),
react([gck,grb2,rac,ras,trafs],[cdc42,nik,rho,shc],[mekk1]),
react([gck,grb2,rac,ras,shc],[cdc42,nik,rho,trafs],[mekk1]),
react([gck,grb2,rac,ras,shc,trafs],[cdc42,nik,rho],[mekk1]),
react([gck,grb2,rac,ras,rho],[cdc42,nik,shc,trafs],[mekk1]),
react([gck,grb2,rac,ras,rho,trafs],[cdc42,nik,shc],[mekk1]),
react([gck,grb2,rac,ras,rho,shc],[cdc42,nik,trafs],[mekk1]),
react([gck,grb2,rac,ras,rho,shc,trafs],[cdc42,nik],[mekk1]),
react([gck,grb2,nik],[cdc42,rac,ras,rho,shc,trafs],[mekk1]),
react([gck,grb2,nik,trafs],[cdc42,rac,ras,rho,shc],[mekk1]),
react([gck,grb2,nik,shc],[cdc42,rac,ras,rho,trafs],[mekk1]),
react([gck,grb2,nik,shc,trafs],[cdc42,rac,ras,rho],[mekk1]),
react([gck,grb2,nik,rho],[cdc42,rac,ras,shc,trafs],[mekk1]),
react([gck,grb2,nik,rho,trafs],[cdc42,rac,ras,shc],[mekk1]),
react([gck,grb2,nik,rho,shc],[cdc42,rac,ras,trafs],[mekk1]),
react([gck,grb2,nik,rho,shc,trafs],[cdc42,rac,ras],[mekk1]),
react([gck,grb2,nik,ras],[cdc42,rac,rho,shc,trafs],[mekk1]),
react([gck,grb2,nik,ras,trafs],[cdc42,rac,rho,shc],[mekk1]),
react([gck,grb2,nik,ras,shc],[cdc42,rac,rho,trafs],[mekk1]),
react([gck,grb2,nik,ras,shc,trafs],[cdc42,rac,rho],[mekk1]),
react([gck,grb2,nik,ras,rho],[cdc42,rac,shc,trafs],[mekk1]),
react([gck,grb2,nik,ras,rho,trafs],[cdc42,rac,shc],[mekk1]),
react([gck,grb2,nik,ras,rho,shc],[cdc42,rac,trafs],[mekk1]),
react([gck,grb2,nik,ras,rho,shc,trafs],[cdc42,rac],[mekk1]),
react([gck,grb2,nik,rac],[cdc42,ras,rho,shc,trafs],[mekk1]),
react([gck,grb2,nik,rac,trafs],[cdc42,ras,rho,shc],[mekk1]),
react([gck,grb2,nik,rac,shc],[cdc42,ras,rho,trafs],[mekk1]),
react([gck,grb2,nik,rac,shc,trafs],[cdc42,ras,rho],[mekk1]),
react([gck,grb2,nik,rac,rho],[cdc42,ras,shc,trafs],[mekk1]),
react([gck,grb2,nik,rac,rho,trafs],[cdc42,ras,shc],[mekk1]),
react([gck,grb2,nik,rac,rho,shc],[cdc42,ras,trafs],[mekk1]),
react([gck,grb2,nik,rac,rho,shc,trafs],[cdc42,ras],[mekk1]),
react([gck,grb2,nik,rac,ras],[cdc42,rho,shc,trafs],[mekk1]),
react([gck,grb2,nik,rac,ras,trafs],[cdc42,rho,shc],[mekk1]),
react([gck,grb2,nik,rac,ras,shc],[cdc42,rho,trafs],[mekk1]),
react([gck,grb2,nik,rac,ras,shc,trafs],[cdc42,rho],[mekk1]),
react([gck,grb2,nik,rac,ras,rho],[cdc42,shc,trafs],[mekk1]),
react([gck,grb2,nik,rac,ras,rho,trafs],[cdc42,shc],[mekk1]),
react([gck,grb2,nik,rac,ras,rho,shc],[cdc42,trafs],[mekk1]),
react([gck,grb2,nik,rac,ras,rho,shc,trafs],[cdc42],[mekk1]),
react([cdc42],[gck,grb2,nik,rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,trafs],[gck,grb2,nik,rac,ras,rho,shc],[mekk1]),
react([cdc42,shc],[gck,grb2,nik,rac,ras,rho,trafs],[mekk1]),
react([cdc42,shc,trafs],[gck,grb2,nik,rac,ras,rho],[mekk1]),
react([cdc42,rho],[gck,grb2,nik,rac,ras,shc,trafs],[mekk1]),
react([cdc42,rho,trafs],[gck,grb2,nik,rac,ras,shc],[mekk1]),
react([cdc42,rho,shc],[gck,grb2,nik,rac,ras,trafs],[mekk1]),
react([cdc42,rho,shc,trafs],[gck,grb2,nik,rac,ras],[mekk1]),
react([cdc42,ras],[gck,grb2,nik,rac,rho,shc,trafs],[mekk1]),
react([cdc42,ras,trafs],[gck,grb2,nik,rac,rho,shc],[mekk1]),
react([cdc42,ras,shc],[gck,grb2,nik,rac,rho,trafs],[mekk1]),
react([cdc42,ras,shc,trafs],[gck,grb2,nik,rac,rho],[mekk1]),
react([cdc42,ras,rho],[gck,grb2,nik,rac,shc,trafs],[mekk1]),
react([cdc42,ras,rho,trafs],[gck,grb2,nik,rac,shc],[mekk1]),
react([cdc42,ras,rho,shc],[gck,grb2,nik,rac,trafs],[mekk1]),
react([cdc42,ras,rho,shc,trafs],[gck,grb2,nik,rac],[mekk1]),
react([cdc42,rac],[gck,grb2,nik,ras,rho,shc,trafs],[mekk1]),
react([cdc42,rac,trafs],[gck,grb2,nik,ras,rho,shc],[mekk1]),
react([cdc42,rac,shc],[gck,grb2,nik,ras,rho,trafs],[mekk1]),
react([cdc42,rac,shc,trafs],[gck,grb2,nik,ras,rho],[mekk1]),
react([cdc42,rac,rho],[gck,grb2,nik,ras,shc,trafs],[mekk1]),
react([cdc42,rac,rho,trafs],[gck,grb2,nik,ras,shc],[mekk1]),
react([cdc42,rac,rho,shc],[gck,grb2,nik,ras,trafs],[mekk1]),
react([cdc42,rac,rho,shc,trafs],[gck,grb2,nik,ras],[mekk1]),
react([cdc42,rac,ras],[gck,grb2,nik,rho,shc,trafs],[mekk1]),
react([cdc42,rac,ras,trafs],[gck,grb2,nik,rho,shc],[mekk1]),
react([cdc42,rac,ras,shc],[gck,grb2,nik,rho,trafs],[mekk1]),
react([cdc42,rac,ras,shc,trafs],[gck,grb2,nik,rho],[mekk1]),
react([cdc42,rac,ras,rho],[gck,grb2,nik,shc,trafs],[mekk1]),
react([cdc42,rac,ras,rho,trafs],[gck,grb2,nik,shc],[mekk1]),
react([cdc42,rac,ras,rho,shc],[gck,grb2,nik,trafs],[mekk1]),
react([cdc42,rac,ras,rho,shc,trafs],[gck,grb2,nik],[mekk1]),
react([cdc42,nik],[gck,grb2,rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,nik,trafs],[gck,grb2,rac,ras,rho,shc],[mekk1]),
react([cdc42,nik,shc],[gck,grb2,rac,ras,rho,trafs],[mekk1]),
react([cdc42,nik,shc,trafs],[gck,grb2,rac,ras,rho],[mekk1]),
react([cdc42,nik,rho],[gck,grb2,rac,ras,shc,trafs],[mekk1]),
react([cdc42,nik,rho,trafs],[gck,grb2,rac,ras,shc],[mekk1]),
react([cdc42,nik,rho,shc],[gck,grb2,rac,ras,trafs],[mekk1]),
react([cdc42,nik,rho,shc,trafs],[gck,grb2,rac,ras],[mekk1]),
react([cdc42,nik,ras],[gck,grb2,rac,rho,shc,trafs],[mekk1]),
react([cdc42,nik,ras,trafs],[gck,grb2,rac,rho,shc],[mekk1]),
react([cdc42,nik,ras,shc],[gck,grb2,rac,rho,trafs],[mekk1]),
react([cdc42,nik,ras,shc,trafs],[gck,grb2,rac,rho],[mekk1]),
react([cdc42,nik,ras,rho],[gck,grb2,rac,shc,trafs],[mekk1]),
react([cdc42,nik,ras,rho,trafs],[gck,grb2,rac,shc],[mekk1]),
react([cdc42,nik,ras,rho,shc],[gck,grb2,rac,trafs],[mekk1]),
react([cdc42,nik,ras,rho,shc,trafs],[gck,grb2,rac],[mekk1]),
react([cdc42,nik,rac],[gck,grb2,ras,rho,shc,trafs],[mekk1]),
react([cdc42,nik,rac,trafs],[gck,grb2,ras,rho,shc],[mekk1]),
react([cdc42,nik,rac,shc],[gck,grb2,ras,rho,trafs],[mekk1]),
react([cdc42,nik,rac,shc,trafs],[gck,grb2,ras,rho],[mekk1]),
react([cdc42,nik,rac,rho],[gck,grb2,ras,shc,trafs],[mekk1]),
react([cdc42,nik,rac,rho,trafs],[gck,grb2,ras,shc],[mekk1]),
react([cdc42,nik,rac,rho,shc],[gck,grb2,ras,trafs],[mekk1]),
react([cdc42,nik,rac,rho,shc,trafs],[gck,grb2,ras],[mekk1]),
react([cdc42,nik,rac,ras],[gck,grb2,rho,shc,trafs],[mekk1]),
react([cdc42,nik,rac,ras,trafs],[gck,grb2,rho,shc],[mekk1]),
react([cdc42,nik,rac,ras,shc],[gck,grb2,rho,trafs],[mekk1]),
react([cdc42,nik,rac,ras,shc,trafs],[gck,grb2,rho],[mekk1]),
react([cdc42,nik,rac,ras,rho],[gck,grb2,shc,trafs],[mekk1]),
react([cdc42,nik,rac,ras,rho,trafs],[gck,grb2,shc],[mekk1]),
react([cdc42,nik,rac,ras,rho,shc],[gck,grb2,trafs],[mekk1]),
react([cdc42,nik,rac,ras,rho,shc,trafs],[gck,grb2],[mekk1]),
react([cdc42,grb2],[gck,nik,rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,trafs],[gck,nik,rac,ras,rho,shc],[mekk1]),
react([cdc42,grb2,shc],[gck,nik,rac,ras,rho,trafs],[mekk1]),
react([cdc42,grb2,shc,trafs],[gck,nik,rac,ras,rho],[mekk1]),
react([cdc42,grb2,rho],[gck,nik,rac,ras,shc,trafs],[mekk1]),
react([cdc42,grb2,rho,trafs],[gck,nik,rac,ras,shc],[mekk1]),
react([cdc42,grb2,rho,shc],[gck,nik,rac,ras,trafs],[mekk1]),
react([cdc42,grb2,rho,shc,trafs],[gck,nik,rac,ras],[mekk1]),
react([cdc42,grb2,ras],[gck,nik,rac,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,ras,trafs],[gck,nik,rac,rho,shc],[mekk1]),
react([cdc42,grb2,ras,shc],[gck,nik,rac,rho,trafs],[mekk1]),
react([cdc42,grb2,ras,shc,trafs],[gck,nik,rac,rho],[mekk1]),
react([cdc42,grb2,ras,rho],[gck,nik,rac,shc,trafs],[mekk1]),
react([cdc42,grb2,ras,rho,trafs],[gck,nik,rac,shc],[mekk1]),
react([cdc42,grb2,ras,rho,shc],[gck,nik,rac,trafs],[mekk1]),
react([cdc42,grb2,ras,rho,shc,trafs],[gck,nik,rac],[mekk1]),
react([cdc42,grb2,rac],[gck,nik,ras,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,rac,trafs],[gck,nik,ras,rho,shc],[mekk1]),
react([cdc42,grb2,rac,shc],[gck,nik,ras,rho,trafs],[mekk1]),
react([cdc42,grb2,rac,shc,trafs],[gck,nik,ras,rho],[mekk1]),
react([cdc42,grb2,rac,rho],[gck,nik,ras,shc,trafs],[mekk1]),
react([cdc42,grb2,rac,rho,trafs],[gck,nik,ras,shc],[mekk1]),
react([cdc42,grb2,rac,rho,shc],[gck,nik,ras,trafs],[mekk1]),
react([cdc42,grb2,rac,rho,shc,trafs],[gck,nik,ras],[mekk1]),
react([cdc42,grb2,rac,ras],[gck,nik,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,rac,ras,trafs],[gck,nik,rho,shc],[mekk1]),
react([cdc42,grb2,rac,ras,shc],[gck,nik,rho,trafs],[mekk1]),
react([cdc42,grb2,rac,ras,shc,trafs],[gck,nik,rho],[mekk1]),
react([cdc42,grb2,rac,ras,rho],[gck,nik,shc,trafs],[mekk1]),
react([cdc42,grb2,rac,ras,rho,trafs],[gck,nik,shc],[mekk1]),
react([cdc42,grb2,rac,ras,rho,shc],[gck,nik,trafs],[mekk1]),
react([cdc42,grb2,rac,ras,rho,shc,trafs],[gck,nik],[mekk1]),
react([cdc42,grb2,nik],[gck,rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,trafs],[gck,rac,ras,rho,shc],[mekk1]),
react([cdc42,grb2,nik,shc],[gck,rac,ras,rho,trafs],[mekk1]),
react([cdc42,grb2,nik,shc,trafs],[gck,rac,ras,rho],[mekk1]),
react([cdc42,grb2,nik,rho],[gck,rac,ras,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,rho,trafs],[gck,rac,ras,shc],[mekk1]),
react([cdc42,grb2,nik,rho,shc],[gck,rac,ras,trafs],[mekk1]),
react([cdc42,grb2,nik,rho,shc,trafs],[gck,rac,ras],[mekk1]),
react([cdc42,grb2,nik,ras],[gck,rac,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,ras,trafs],[gck,rac,rho,shc],[mekk1]),
react([cdc42,grb2,nik,ras,shc],[gck,rac,rho,trafs],[mekk1]),
react([cdc42,grb2,nik,ras,shc,trafs],[gck,rac,rho],[mekk1]),
react([cdc42,grb2,nik,ras,rho],[gck,rac,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,ras,rho,trafs],[gck,rac,shc],[mekk1]),
react([cdc42,grb2,nik,ras,rho,shc],[gck,rac,trafs],[mekk1]),
react([cdc42,grb2,nik,ras,rho,shc,trafs],[gck,rac],[mekk1]),
react([cdc42,grb2,nik,rac],[gck,ras,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,trafs],[gck,ras,rho,shc],[mekk1]),
react([cdc42,grb2,nik,rac,shc],[gck,ras,rho,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,shc,trafs],[gck,ras,rho],[mekk1]),
react([cdc42,grb2,nik,rac,rho],[gck,ras,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,rho,trafs],[gck,ras,shc],[mekk1]),
react([cdc42,grb2,nik,rac,rho,shc],[gck,ras,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,rho,shc,trafs],[gck,ras],[mekk1]),
react([cdc42,grb2,nik,rac,ras],[gck,rho,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,ras,trafs],[gck,rho,shc],[mekk1]),
react([cdc42,grb2,nik,rac,ras,shc],[gck,rho,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,ras,shc,trafs],[gck,rho],[mekk1]),
react([cdc42,grb2,nik,rac,ras,rho],[gck,shc,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,ras,rho,trafs],[gck,shc],[mekk1]),
react([cdc42,grb2,nik,rac,ras,rho,shc],[gck,trafs],[mekk1]),
react([cdc42,grb2,nik,rac,ras,rho,shc,trafs],[gck],[mekk1]),
react([cdc42,gck],[grb2,nik,rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,trafs],[grb2,nik,rac,ras,rho,shc],[mekk1]),
react([cdc42,gck,shc],[grb2,nik,rac,ras,rho,trafs],[mekk1]),
react([cdc42,gck,shc,trafs],[grb2,nik,rac,ras,rho],[mekk1]),
react([cdc42,gck,rho],[grb2,nik,rac,ras,shc,trafs],[mekk1]),
react([cdc42,gck,rho,trafs],[grb2,nik,rac,ras,shc],[mekk1]),
react([cdc42,gck,rho,shc],[grb2,nik,rac,ras,trafs],[mekk1]),
react([cdc42,gck,rho,shc,trafs],[grb2,nik,rac,ras],[mekk1]),
react([cdc42,gck,ras],[grb2,nik,rac,rho,shc,trafs],[mekk1]),
react([cdc42,gck,ras,trafs],[grb2,nik,rac,rho,shc],[mekk1]),
react([cdc42,gck,ras,shc],[grb2,nik,rac,rho,trafs],[mekk1]),
react([cdc42,gck,ras,shc,trafs],[grb2,nik,rac,rho],[mekk1]),
react([cdc42,gck,ras,rho],[grb2,nik,rac,shc,trafs],[mekk1]),
react([cdc42,gck,ras,rho,trafs],[grb2,nik,rac,shc],[mekk1]),
react([cdc42,gck,ras,rho,shc],[grb2,nik,rac,trafs],[mekk1]),
react([cdc42,gck,ras,rho,shc,trafs],[grb2,nik,rac],[mekk1]),
react([cdc42,gck,rac],[grb2,nik,ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,rac,trafs],[grb2,nik,ras,rho,shc],[mekk1]),
react([cdc42,gck,rac,shc],[grb2,nik,ras,rho,trafs],[mekk1]),
react([cdc42,gck,rac,shc,trafs],[grb2,nik,ras,rho],[mekk1]),
react([cdc42,gck,rac,rho],[grb2,nik,ras,shc,trafs],[mekk1]),
react([cdc42,gck,rac,rho,trafs],[grb2,nik,ras,shc],[mekk1]),
react([cdc42,gck,rac,rho,shc],[grb2,nik,ras,trafs],[mekk1]),
react([cdc42,gck,rac,rho,shc,trafs],[grb2,nik,ras],[mekk1]),
react([cdc42,gck,rac,ras],[grb2,nik,rho,shc,trafs],[mekk1]),
react([cdc42,gck,rac,ras,trafs],[grb2,nik,rho,shc],[mekk1]),
react([cdc42,gck,rac,ras,shc],[grb2,nik,rho,trafs],[mekk1]),
react([cdc42,gck,rac,ras,shc,trafs],[grb2,nik,rho],[mekk1]),
react([cdc42,gck,rac,ras,rho],[grb2,nik,shc,trafs],[mekk1]),
react([cdc42,gck,rac,ras,rho,trafs],[grb2,nik,shc],[mekk1]),
react([cdc42,gck,rac,ras,rho,shc],[grb2,nik,trafs],[mekk1]),
react([cdc42,gck,rac,ras,rho,shc,trafs],[grb2,nik],[mekk1]),
react([cdc42,gck,nik],[grb2,rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,nik,trafs],[grb2,rac,ras,rho,shc],[mekk1]),
react([cdc42,gck,nik,shc],[grb2,rac,ras,rho,trafs],[mekk1]),
react([cdc42,gck,nik,shc,trafs],[grb2,rac,ras,rho],[mekk1]),
react([cdc42,gck,nik,rho],[grb2,rac,ras,shc,trafs],[mekk1]),
react([cdc42,gck,nik,rho,trafs],[grb2,rac,ras,shc],[mekk1]),
react([cdc42,gck,nik,rho,shc],[grb2,rac,ras,trafs],[mekk1]),
react([cdc42,gck,nik,rho,shc,trafs],[grb2,rac,ras],[mekk1]),
react([cdc42,gck,nik,ras],[grb2,rac,rho,shc,trafs],[mekk1]),
react([cdc42,gck,nik,ras,trafs],[grb2,rac,rho,shc],[mekk1]),
react([cdc42,gck,nik,ras,shc],[grb2,rac,rho,trafs],[mekk1]),
react([cdc42,gck,nik,ras,shc,trafs],[grb2,rac,rho],[mekk1]),
react([cdc42,gck,nik,ras,rho],[grb2,rac,shc,trafs],[mekk1]),
react([cdc42,gck,nik,ras,rho,trafs],[grb2,rac,shc],[mekk1]),
react([cdc42,gck,nik,ras,rho,shc],[grb2,rac,trafs],[mekk1]),
react([cdc42,gck,nik,ras,rho,shc,trafs],[grb2,rac],[mekk1]),
react([cdc42,gck,nik,rac],[grb2,ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,nik,rac,trafs],[grb2,ras,rho,shc],[mekk1]),
react([cdc42,gck,nik,rac,shc],[grb2,ras,rho,trafs],[mekk1]),
react([cdc42,gck,nik,rac,shc,trafs],[grb2,ras,rho],[mekk1]),
react([cdc42,gck,nik,rac,rho],[grb2,ras,shc,trafs],[mekk1]),
react([cdc42,gck,nik,rac,rho,trafs],[grb2,ras,shc],[mekk1]),
react([cdc42,gck,nik,rac,rho,shc],[grb2,ras,trafs],[mekk1]),
react([cdc42,gck,nik,rac,rho,shc,trafs],[grb2,ras],[mekk1]),
react([cdc42,gck,nik,rac,ras],[grb2,rho,shc,trafs],[mekk1]),
react([cdc42,gck,nik,rac,ras,trafs],[grb2,rho,shc],[mekk1]),
react([cdc42,gck,nik,rac,ras,shc],[grb2,rho,trafs],[mekk1]),
react([cdc42,gck,nik,rac,ras,shc,trafs],[grb2,rho],[mekk1]),
react([cdc42,gck,nik,rac,ras,rho],[grb2,shc,trafs],[mekk1]),
react([cdc42,gck,nik,rac,ras,rho,trafs],[grb2,shc],[mekk1]),
react([cdc42,gck,nik,rac,ras,rho,shc],[grb2,trafs],[mekk1]),
react([cdc42,gck,nik,rac,ras,rho,shc,trafs],[grb2],[mekk1]),
react([cdc42,gck,grb2],[nik,rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,trafs],[nik,rac,ras,rho,shc],[mekk1]),
react([cdc42,gck,grb2,shc],[nik,rac,ras,rho,trafs],[mekk1]),
react([cdc42,gck,grb2,shc,trafs],[nik,rac,ras,rho],[mekk1]),
react([cdc42,gck,grb2,rho],[nik,rac,ras,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,rho,trafs],[nik,rac,ras,shc],[mekk1]),
react([cdc42,gck,grb2,rho,shc],[nik,rac,ras,trafs],[mekk1]),
react([cdc42,gck,grb2,rho,shc,trafs],[nik,rac,ras],[mekk1]),
react([cdc42,gck,grb2,ras],[nik,rac,rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,ras,trafs],[nik,rac,rho,shc],[mekk1]),
react([cdc42,gck,grb2,ras,shc],[nik,rac,rho,trafs],[mekk1]),
react([cdc42,gck,grb2,ras,shc,trafs],[nik,rac,rho],[mekk1]),
react([cdc42,gck,grb2,ras,rho],[nik,rac,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,ras,rho,trafs],[nik,rac,shc],[mekk1]),
react([cdc42,gck,grb2,ras,rho,shc],[nik,rac,trafs],[mekk1]),
react([cdc42,gck,grb2,ras,rho,shc,trafs],[nik,rac],[mekk1]),
react([cdc42,gck,grb2,rac],[nik,ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,trafs],[nik,ras,rho,shc],[mekk1]),
react([cdc42,gck,grb2,rac,shc],[nik,ras,rho,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,shc,trafs],[nik,ras,rho],[mekk1]),
react([cdc42,gck,grb2,rac,rho],[nik,ras,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,rho,trafs],[nik,ras,shc],[mekk1]),
react([cdc42,gck,grb2,rac,rho,shc],[nik,ras,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,rho,shc,trafs],[nik,ras],[mekk1]),
react([cdc42,gck,grb2,rac,ras],[nik,rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,ras,trafs],[nik,rho,shc],[mekk1]),
react([cdc42,gck,grb2,rac,ras,shc],[nik,rho,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,ras,shc,trafs],[nik,rho],[mekk1]),
react([cdc42,gck,grb2,rac,ras,rho],[nik,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,ras,rho,trafs],[nik,shc],[mekk1]),
react([cdc42,gck,grb2,rac,ras,rho,shc],[nik,trafs],[mekk1]),
react([cdc42,gck,grb2,rac,ras,rho,shc,trafs],[nik],[mekk1]),
react([cdc42,gck,grb2,nik],[rac,ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,trafs],[rac,ras,rho,shc],[mekk1]),
react([cdc42,gck,grb2,nik,shc],[rac,ras,rho,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,shc,trafs],[rac,ras,rho],[mekk1]),
react([cdc42,gck,grb2,nik,rho],[rac,ras,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rho,trafs],[rac,ras,shc],[mekk1]),
react([cdc42,gck,grb2,nik,rho,shc],[rac,ras,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rho,shc,trafs],[rac,ras],[mekk1]),
react([cdc42,gck,grb2,nik,ras],[rac,rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,ras,trafs],[rac,rho,shc],[mekk1]),
react([cdc42,gck,grb2,nik,ras,shc],[rac,rho,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,ras,shc,trafs],[rac,rho],[mekk1]),
react([cdc42,gck,grb2,nik,ras,rho],[rac,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,ras,rho,trafs],[rac,shc],[mekk1]),
react([cdc42,gck,grb2,nik,ras,rho,shc],[rac,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,ras,rho,shc,trafs],[rac],[mekk1]),
react([cdc42,gck,grb2,nik,rac],[ras,rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,trafs],[ras,rho,shc],[mekk1]),
react([cdc42,gck,grb2,nik,rac,shc],[ras,rho,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,shc,trafs],[ras,rho],[mekk1]),
react([cdc42,gck,grb2,nik,rac,rho],[ras,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,rho,trafs],[ras,shc],[mekk1]),
react([cdc42,gck,grb2,nik,rac,rho,shc],[ras,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,rho,shc,trafs],[ras],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras],[rho,shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras,trafs],[rho,shc],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras,shc],[rho,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras,shc,trafs],[rho],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras,rho],[shc,trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras,rho,trafs],[shc],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras,rho,shc],[trafs],[mekk1]),
react([cdc42,gck,grb2,nik,rac,ras,rho,shc,trafs],[void],[mekk1]),
react([trafs],[gab1,il1_tnfr,rac],[mekk3]),
react([rac],[gab1,il1_tnfr,trafs],[mekk3]),
react([rac,trafs],[gab1,il1_tnfr],[mekk3]),
react([il1_tnfr],[gab1,rac,trafs],[mekk3]),
react([il1_tnfr,trafs],[gab1,rac],[mekk3]),
react([il1_tnfr,rac],[gab1,trafs],[mekk3]),
react([il1_tnfr,rac,trafs],[gab1],[mekk3]),
react([rac],[cdc42],[mekk4]),
react([cdc42],[rac],[mekk4]),
react([cdc42,rac],[void],[mekk4]),
react([ask1,tpl2],[mlk3,mekk4,pak,tak1,tao_12],[mkk6]),
react([ask1,tao_12],[mlk3,mekk4,pak,tak1,tpl2],[mkk6]),
react([ask1,tao_12,tpl2],[mlk3,mekk4,pak,tak1],[mkk6]),
react([ask1,tak1],[mlk3,mekk4,pak,tao_12,tpl2],[mkk6]),
react([ask1,tak1,tpl2],[mlk3,mekk4,pak,tao_12],[mkk6]),
react([ask1,tak1,tao_12],[mlk3,mekk4,pak,tpl2],[mkk6]),
react([ask1,tak1,tao_12,tpl2],[mlk3,mekk4,pak],[mkk6]),
react([ask1,pak],[mlk3,mekk4,tak1,tao_12,tpl2],[mkk6]),
react([ask1,pak,tpl2],[mlk3,mekk4,tak1,tao_12],[mkk6]),
react([ask1,pak,tao_12],[mlk3,mekk4,tak1,tpl2],[mkk6]),
react([ask1,pak,tao_12,tpl2],[mlk3,mekk4,tak1],[mkk6]),
react([ask1,pak,tak1],[mlk3,mekk4,tao_12,tpl2],[mkk6]),
react([ask1,pak,tak1,tpl2],[mlk3,mekk4,tao_12],[mkk6]),
react([ask1,pak,tak1,tao_12],[mlk3,mekk4,tpl2],[mkk6]),
react([ask1,pak,tak1,tao_12,tpl2],[mlk3,mekk4],[mkk6]),
react([ask1,mekk4],[mlk3,pak,tak1,tao_12,tpl2],[mkk6]),
react([ask1,mekk4,tpl2],[mlk3,pak,tak1,tao_12],[mkk6]),
react([ask1,mekk4,tao_12],[mlk3,pak,tak1,tpl2],[mkk6]),
react([ask1,mekk4,tao_12,tpl2],[mlk3,pak,tak1],[mkk6]),
react([ask1,mekk4,tak1],[mlk3,pak,tao_12,tpl2],[mkk6]),
react([ask1,mekk4,tak1,tpl2],[mlk3,pak,tao_12],[mkk6]),
react([ask1,mekk4,tak1,tao_12],[mlk3,pak,tpl2],[mkk6]),
react([ask1,mekk4,tak1,tao_12,tpl2],[mlk3,pak],[mkk6]),
react([ask1,mekk4,pak],[mlk3,tak1,tao_12,tpl2],[mkk6]),
react([ask1,mekk4,pak,tpl2],[mlk3,tak1,tao_12],[mkk6]),
react([ask1,mekk4,pak,tao_12],[mlk3,tak1,tpl2],[mkk6]),
react([ask1,mekk4,pak,tao_12,tpl2],[mlk3,tak1],[mkk6]),
react([ask1,mekk4,pak,tak1],[mlk3,tao_12,tpl2],[mkk6]),
react([ask1,mekk4,pak,tak1,tpl2],[mlk3,tao_12],[mkk6]),
react([ask1,mekk4,pak,tak1,tao_12],[mlk3,tpl2],[mkk6]),
react([ask1,mekk4,pak,tak1,tao_12,tpl2],[mlk3],[mkk6]),
react([ask1,mlk3],[mekk4,pak,tak1,tao_12,tpl2],[mkk6]),
react([ask1,mlk3,tpl2],[mekk4,pak,tak1,tao_12],[mkk6]),
react([ask1,mlk3,tao_12],[mekk4,pak,tak1,tpl2],[mkk6]),
react([ask1,mlk3,tao_12,tpl2],[mekk4,pak,tak1],[mkk6]),
react([ask1,mlk3,tak1],[mekk4,pak,tao_12,tpl2],[mkk6]),
react([ask1,mlk3,tak1,tpl2],[mekk4,pak,tao_12],[mkk6]),
react([ask1,mlk3,tak1,tao_12],[mekk4,pak,tpl2],[mkk6]),
react([ask1,mlk3,tak1,tao_12,tpl2],[mekk4,pak],[mkk6]),
react([ask1,mlk3,pak],[mekk4,tak1,tao_12,tpl2],[mkk6]),
react([ask1,mlk3,pak,tpl2],[mekk4,tak1,tao_12],[mkk6]),
react([ask1,mlk3,pak,tao_12],[mekk4,tak1,tpl2],[mkk6]),
react([ask1,mlk3,pak,tao_12,tpl2],[mekk4,tak1],[mkk6]),
react([ask1,mlk3,pak,tak1],[mekk4,tao_12,tpl2],[mkk6]),
react([ask1,mlk3,pak,tak1,tpl2],[mekk4,tao_12],[mkk6]),
react([ask1,mlk3,pak,tak1,tao_12],[mekk4,tpl2],[mkk6]),
react([ask1,mlk3,pak,tak1,tao_12,tpl2],[mekk4],[mkk6]),
react([ask1,mlk3,mekk4],[pak,tak1,tao_12,tpl2],[mkk6]),
react([ask1,mlk3,mekk4,tpl2],[pak,tak1,tao_12],[mkk6]),
react([ask1,mlk3,mekk4,tao_12],[pak,tak1,tpl2],[mkk6]),
react([ask1,mlk3,mekk4,tao_12,tpl2],[pak,tak1],[mkk6]),
react([ask1,mlk3,mekk4,tak1],[pak,tao_12,tpl2],[mkk6]),
react([ask1,mlk3,mekk4,tak1,tpl2],[pak,tao_12],[mkk6]),
react([ask1,mlk3,mekk4,tak1,tao_12],[pak,tpl2],[mkk6]),
react([ask1,mlk3,mekk4,tak1,tao_12,tpl2],[pak],[mkk6]),
react([ask1,mlk3,mekk4,pak],[tak1,tao_12,tpl2],[mkk6]),
react([ask1,mlk3,mekk4,pak,tpl2],[tak1,tao_12],[mkk6]),
react([ask1,mlk3,mekk4,pak,tao_12],[tak1,tpl2],[mkk6]),
react([ask1,mlk3,mekk4,pak,tao_12,tpl2],[tak1],[mkk6]),
react([ask1,mlk3,mekk4,pak,tak1],[tao_12,tpl2],[mkk6]),
react([ask1,mlk3,mekk4,pak,tak1,tpl2],[tao_12],[mkk6]),
react([ask1,mlk3,mekk4,pak,tak1,tao_12],[tpl2],[mkk6]),
react([ask1,mlk3,mekk4,pak,tak1,tao_12,tpl2],[void],[mkk6]),
react([ask1,mekk4],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mekk3],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mekk3,mekk4],[mlk1,mlk2,mlk3,mekk1,mekk2],[mkk7]),
react([ask1,mekk2],[mlk1,mlk2,mlk3,mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mekk2,mekk4],[mlk1,mlk2,mlk3,mekk1,mekk3],[mkk7]),
react([ask1,mekk2,mekk3],[mlk1,mlk2,mlk3,mekk1,mekk4],[mkk7]),
react([ask1,mekk2,mekk3,mekk4],[mlk1,mlk2,mlk3,mekk1],[mkk7]),
react([ask1,mekk1],[mlk1,mlk2,mlk3,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mekk1,mekk4],[mlk1,mlk2,mlk3,mekk2,mekk3],[mkk7]),
react([ask1,mekk1,mekk3],[mlk1,mlk2,mlk3,mekk2,mekk4],[mkk7]),
react([ask1,mekk1,mekk3,mekk4],[mlk1,mlk2,mlk3,mekk2],[mkk7]),
react([ask1,mekk1,mekk2],[mlk1,mlk2,mlk3,mekk3,mekk4],[mkk7]),
react([ask1,mekk1,mekk2,mekk4],[mlk1,mlk2,mlk3,mekk3],[mkk7]),
react([ask1,mekk1,mekk2,mekk3],[mlk1,mlk2,mlk3,mekk4],[mkk7]),
react([ask1,mekk1,mekk2,mekk3,mekk4],[mlk1,mlk2,mlk3],[mkk7]),
react([ask1,mlk3],[mlk1,mlk2,mekk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk3,mekk4],[mlk1,mlk2,mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk3,mekk3],[mlk1,mlk2,mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk3,mekk3,mekk4],[mlk1,mlk2,mekk1,mekk2],[mkk7]),
react([ask1,mlk3,mekk2],[mlk1,mlk2,mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk3,mekk2,mekk4],[mlk1,mlk2,mekk1,mekk3],[mkk7]),
react([ask1,mlk3,mekk2,mekk3],[mlk1,mlk2,mekk1,mekk4],[mkk7]),
react([ask1,mlk3,mekk2,mekk3,mekk4],[mlk1,mlk2,mekk1],[mkk7]),
react([ask1,mlk3,mekk1],[mlk1,mlk2,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk3,mekk1,mekk4],[mlk1,mlk2,mekk2,mekk3],[mkk7]),
react([ask1,mlk3,mekk1,mekk3],[mlk1,mlk2,mekk2,mekk4],[mkk7]),
react([ask1,mlk3,mekk1,mekk3,mekk4],[mlk1,mlk2,mekk2],[mkk7]),
react([ask1,mlk3,mekk1,mekk2],[mlk1,mlk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk3,mekk1,mekk2,mekk4],[mlk1,mlk2,mekk3],[mkk7]),
react([ask1,mlk3,mekk1,mekk2,mekk3],[mlk1,mlk2,mekk4],[mkk7]),
react([ask1,mlk3,mekk1,mekk2,mekk3,mekk4],[mlk1,mlk2],[mkk7]),
react([ask1,mlk2],[mlk1,mlk3,mekk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mekk4],[mlk1,mlk3,mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk2,mekk3],[mlk1,mlk3,mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk2,mekk3,mekk4],[mlk1,mlk3,mekk1,mekk2],[mkk7]),
react([ask1,mlk2,mekk2],[mlk1,mlk3,mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mekk2,mekk4],[mlk1,mlk3,mekk1,mekk3],[mkk7]),
react([ask1,mlk2,mekk2,mekk3],[mlk1,mlk3,mekk1,mekk4],[mkk7]),
react([ask1,mlk2,mekk2,mekk3,mekk4],[mlk1,mlk3,mekk1],[mkk7]),
react([ask1,mlk2,mekk1],[mlk1,mlk3,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mekk1,mekk4],[mlk1,mlk3,mekk2,mekk3],[mkk7]),
react([ask1,mlk2,mekk1,mekk3],[mlk1,mlk3,mekk2,mekk4],[mkk7]),
react([ask1,mlk2,mekk1,mekk3,mekk4],[mlk1,mlk3,mekk2],[mkk7]),
react([ask1,mlk2,mekk1,mekk2],[mlk1,mlk3,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mekk1,mekk2,mekk4],[mlk1,mlk3,mekk3],[mkk7]),
react([ask1,mlk2,mekk1,mekk2,mekk3],[mlk1,mlk3,mekk4],[mkk7]),
react([ask1,mlk2,mekk1,mekk2,mekk3,mekk4],[mlk1,mlk3],[mkk7]),
react([ask1,mlk2,mlk3],[mlk1,mekk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk4],[mlk1,mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk2,mlk3,mekk3],[mlk1,mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk3,mekk4],[mlk1,mekk1,mekk2],[mkk7]),
react([ask1,mlk2,mlk3,mekk2],[mlk1,mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk2,mekk4],[mlk1,mekk1,mekk3],[mkk7]),
react([ask1,mlk2,mlk3,mekk2,mekk3],[mlk1,mekk1,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk2,mekk3,mekk4],[mlk1,mekk1],[mkk7]),
react([ask1,mlk2,mlk3,mekk1],[mlk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk1,mekk4],[mlk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk2,mlk3,mekk1,mekk3],[mlk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk1,mekk3,mekk4],[mlk1,mekk2],[mkk7]),
react([ask1,mlk2,mlk3,mekk1,mekk2],[mlk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk4],[mlk1,mekk3],[mkk7]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3],[mlk1,mekk4],[mkk7]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4],[mlk1],[mkk7]),
react([ask1,mlk1],[mlk2,mlk3,mekk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mekk4],[mlk2,mlk3,mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mekk3],[mlk2,mlk3,mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mekk3,mekk4],[mlk2,mlk3,mekk1,mekk2],[mkk7]),
react([ask1,mlk1,mekk2],[mlk2,mlk3,mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mekk2,mekk4],[mlk2,mlk3,mekk1,mekk3],[mkk7]),
react([ask1,mlk1,mekk2,mekk3],[mlk2,mlk3,mekk1,mekk4],[mkk7]),
react([ask1,mlk1,mekk2,mekk3,mekk4],[mlk2,mlk3,mekk1],[mkk7]),
react([ask1,mlk1,mekk1],[mlk2,mlk3,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mekk1,mekk4],[mlk2,mlk3,mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mekk1,mekk3],[mlk2,mlk3,mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mekk1,mekk3,mekk4],[mlk2,mlk3,mekk2],[mkk7]),
react([ask1,mlk1,mekk1,mekk2],[mlk2,mlk3,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mekk1,mekk2,mekk4],[mlk2,mlk3,mekk3],[mkk7]),
react([ask1,mlk1,mekk1,mekk2,mekk3],[mlk2,mlk3,mekk4],[mkk7]),
react([ask1,mlk1,mekk1,mekk2,mekk3,mekk4],[mlk2,mlk3],[mkk7]),
react([ask1,mlk1,mlk3],[mlk2,mekk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk4],[mlk2,mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mlk3,mekk3],[mlk2,mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk3,mekk4],[mlk2,mekk1,mekk2],[mkk7]),
react([ask1,mlk1,mlk3,mekk2],[mlk2,mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk2,mekk4],[mlk2,mekk1,mekk3],[mkk7]),
react([ask1,mlk1,mlk3,mekk2,mekk3],[mlk2,mekk1,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk2,mekk3,mekk4],[mlk2,mekk1],[mkk7]),
react([ask1,mlk1,mlk3,mekk1],[mlk2,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk1,mekk4],[mlk2,mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mlk3,mekk1,mekk3],[mlk2,mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk1,mekk3,mekk4],[mlk2,mekk2],[mkk7]),
react([ask1,mlk1,mlk3,mekk1,mekk2],[mlk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk4],[mlk2,mekk3],[mkk7]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3],[mlk2,mekk4],[mkk7]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,mekk4],[mlk2],[mkk7]),
react([ask1,mlk1,mlk2],[mlk3,mekk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk4],[mlk3,mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mekk3],[mlk3,mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk3,mekk4],[mlk3,mekk1,mekk2],[mkk7]),
react([ask1,mlk1,mlk2,mekk2],[mlk3,mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk2,mekk4],[mlk3,mekk1,mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mekk2,mekk3],[mlk3,mekk1,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk2,mekk3,mekk4],[mlk3,mekk1],[mkk7]),
react([ask1,mlk1,mlk2,mekk1],[mlk3,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk1,mekk4],[mlk3,mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mekk1,mekk3],[mlk3,mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk1,mekk3,mekk4],[mlk3,mekk2],[mkk7]),
react([ask1,mlk1,mlk2,mekk1,mekk2],[mlk3,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk4],[mlk3,mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3],[mlk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,mekk4],[mlk3],[mkk7]),
react([ask1,mlk1,mlk2,mlk3],[mekk1,mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk4],[mekk1,mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk3],[mekk1,mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk3,mekk4],[mekk1,mekk2],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk2],[mekk1,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk4],[mekk1,mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3],[mekk1,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,mekk4],[mekk1],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1],[mekk2,mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk4],[mekk2,mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3],[mekk2,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,mekk4],[mekk2],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2],[mekk3,mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk4],[mekk3],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3],[mekk4],[mkk7]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4],[void],[mkk7]),
react([camp,p38],[erk,sapk],[mkps]),
react([sapk,camp],[erk,p38],[mkps]),
react([sapk,camp,p38],[erk],[mkps]),
react([erk,camp],[sapk,p38],[mkps]),
react([erk,camp,p38],[sapk],[mkps]),
react([erk,sapk,camp],[p38],[mkps]),
react([erk,sapk,camp,p38],[void],[mkps]),
react([erk],[cam,pak,pka],[mlck]),
react([cam],[erk,pak,pka],[mlck]),
react([cam,erk],[pak,pka],[mlck]),
react([diov],[ilk,pak,pka,pkc,raf,rhok],[mlcp]),
react([pka,rhok],[ilk,pak,pkc,raf],[mlcp]),
react([rac],[cdc42],[mlk1]),
react([cdc42],[rac],[mlk1]),
react([cdc42,rac],[void],[mlk1]),
react([rac,sapk],[cdc42],[mlk2]),
react([cdc42,sapk],[rac],[mlk2]),
react([cdc42,rac,sapk],[void],[mlk2]),
react([rac],[cdc42,il1_tnfr],[mlk3]),
react([il1_tnfr],[cdc42,rac],[mlk3]),
react([il1_tnfr,rac],[cdc42],[mlk3]),
react([cdc42],[il1_tnfr,rac],[mlk3]),
react([cdc42,rac],[il1_tnfr],[mlk3]),
react([cdc42,il1_tnfr],[rac],[mlk3]),
react([cdc42,il1_tnfr,rac],[void],[mlk3]),
react([rhok],[cam,ilk,mlck,mlcp,myosin,pak],[myosin]),
react([pak],[cam,ilk,mlck,mlcp,myosin,rhok],[myosin]),
react([pak,rhok],[cam,ilk,mlck,mlcp,myosin],[myosin]),
react([myosin],[cam,ilk,mlck,mlcp,pak,rhok],[myosin]),
react([myosin,rhok],[cam,ilk,mlck,mlcp,pak],[myosin]),
react([myosin,pak],[cam,ilk,mlck,mlcp,rhok],[myosin]),
react([myosin,pak,rhok],[cam,ilk,mlck,mlcp],[myosin]),
react([mlcp,rhok],[cam,ilk,mlck,myosin,pak],[myosin]),
react([mlcp,pak],[cam,ilk,mlck,myosin,rhok],[myosin]),
react([mlcp,pak,rhok],[cam,ilk,mlck,myosin],[myosin]),
react([mlck,rhok],[cam,ilk,mlcp,myosin,pak],[myosin]),
react([mlck,pak],[cam,ilk,mlcp,myosin,rhok],[myosin]),
react([mlck,pak,rhok],[cam,ilk,mlcp,myosin],[myosin]),
react([mlck,myosin],[cam,ilk,mlcp,pak,rhok],[myosin]),
react([mlck,myosin,rhok],[cam,ilk,mlcp,pak],[myosin]),
react([mlck,myosin,pak],[cam,ilk,mlcp,rhok],[myosin]),
react([mlck,myosin,pak,rhok],[cam,ilk,mlcp],[myosin]),
react([mlck,mlcp,rhok],[cam,ilk,myosin,pak],[myosin]),
react([mlck,mlcp,pak],[cam,ilk,myosin,rhok],[myosin]),
react([mlck,mlcp,pak,rhok],[cam,ilk,myosin],[myosin]),
react([ilk],[cam,mlck,mlcp,myosin,pak,rhok],[myosin]),
react([ilk,rhok],[cam,mlck,mlcp,myosin,pak],[myosin]),
react([ilk,pak],[cam,mlck,mlcp,myosin,rhok],[myosin]),
react([ilk,pak,rhok],[cam,mlck,mlcp,myosin],[myosin]),
react([ilk,myosin],[cam,mlck,mlcp,pak,rhok],[myosin]),
react([ilk,myosin,rhok],[cam,mlck,mlcp,pak],[myosin]),
react([ilk,myosin,pak],[cam,mlck,mlcp,rhok],[myosin]),
react([ilk,myosin,pak,rhok],[cam,mlck,mlcp],[myosin]),
react([ilk,mlcp],[cam,mlck,myosin,pak,rhok],[myosin]),
react([ilk,mlcp,rhok],[cam,mlck,myosin,pak],[myosin]),
react([ilk,mlcp,pak],[cam,mlck,myosin,rhok],[myosin]),
react([ilk,mlcp,pak,rhok],[cam,mlck,myosin],[myosin]),
react([ilk,mlck],[cam,mlcp,myosin,pak,rhok],[myosin]),
react([ilk,mlck,rhok],[cam,mlcp,myosin,pak],[myosin]),
react([ilk,mlck,pak],[cam,mlcp,myosin,rhok],[myosin]),
react([ilk,mlck,pak,rhok],[cam,mlcp,myosin],[myosin]),
react([ilk,mlck,myosin],[cam,mlcp,pak,rhok],[myosin]),
react([ilk,mlck,myosin,rhok],[cam,mlcp,pak],[myosin]),
react([ilk,mlck,myosin,pak],[cam,mlcp,rhok],[myosin]),
react([ilk,mlck,myosin,pak,rhok],[cam,mlcp],[myosin]),
react([ilk,mlck,mlcp],[cam,myosin,pak,rhok],[myosin]),
react([ilk,mlck,mlcp,rhok],[cam,myosin,pak],[myosin]),
react([ilk,mlck,mlcp,pak],[cam,myosin,rhok],[myosin]),
react([ilk,mlck,mlcp,pak,rhok],[cam,myosin],[myosin]),
react([cam,rhok],[ilk,mlck,mlcp,myosin,pak],[myosin]),
react([cam,pak],[ilk,mlck,mlcp,myosin,rhok],[myosin]),
react([cam,pak,rhok],[ilk,mlck,mlcp,myosin],[myosin]),
react([cam,myosin],[ilk,mlck,mlcp,pak,rhok],[myosin]),
react([cam,myosin,rhok],[ilk,mlck,mlcp,pak],[myosin]),
react([cam,myosin,pak],[ilk,mlck,mlcp,rhok],[myosin]),
react([cam,myosin,pak,rhok],[ilk,mlck,mlcp],[myosin]),
react([cam,mlcp,rhok],[ilk,mlck,myosin,pak],[myosin]),
react([cam,mlcp,pak],[ilk,mlck,myosin,rhok],[myosin]),
react([cam,mlcp,pak,rhok],[ilk,mlck,myosin],[myosin]),
react([cam,mlck],[ilk,mlcp,myosin,pak,rhok],[myosin]),
react([cam,mlck,rhok],[ilk,mlcp,myosin,pak],[myosin]),
react([cam,mlck,pak],[ilk,mlcp,myosin,rhok],[myosin]),
react([cam,mlck,pak,rhok],[ilk,mlcp,myosin],[myosin]),
react([cam,mlck,myosin],[ilk,mlcp,pak,rhok],[myosin]),
react([cam,mlck,myosin,rhok],[ilk,mlcp,pak],[myosin]),
react([cam,mlck,myosin,pak],[ilk,mlcp,rhok],[myosin]),
react([cam,mlck,myosin,pak,rhok],[ilk,mlcp],[myosin]),
react([cam,mlck,mlcp],[ilk,myosin,pak,rhok],[myosin]),
react([cam,mlck,mlcp,rhok],[ilk,myosin,pak],[myosin]),
react([cam,mlck,mlcp,pak],[ilk,myosin,rhok],[myosin]),
react([cam,mlck,mlcp,pak,rhok],[ilk,myosin],[myosin]),
react([cam,ilk],[mlck,mlcp,myosin,pak,rhok],[myosin]),
react([cam,ilk,rhok],[mlck,mlcp,myosin,pak],[myosin]),
react([cam,ilk,pak],[mlck,mlcp,myosin,rhok],[myosin]),
react([cam,ilk,pak,rhok],[mlck,mlcp,myosin],[myosin]),
react([cam,ilk,myosin],[mlck,mlcp,pak,rhok],[myosin]),
react([cam,ilk,myosin,rhok],[mlck,mlcp,pak],[myosin]),
react([cam,ilk,myosin,pak],[mlck,mlcp,rhok],[myosin]),
react([cam,ilk,myosin,pak,rhok],[mlck,mlcp],[myosin]),
react([cam,ilk,mlcp],[mlck,myosin,pak,rhok],[myosin]),
react([cam,ilk,mlcp,rhok],[mlck,myosin,pak],[myosin]),
react([cam,ilk,mlcp,pak],[mlck,myosin,rhok],[myosin]),
react([cam,ilk,mlcp,pak,rhok],[mlck,myosin],[myosin]),
react([cam,ilk,mlck],[mlcp,myosin,pak,rhok],[myosin]),
react([cam,ilk,mlck,rhok],[mlcp,myosin,pak],[myosin]),
react([cam,ilk,mlck,pak],[mlcp,myosin,rhok],[myosin]),
react([cam,ilk,mlck,pak,rhok],[mlcp,myosin],[myosin]),
react([cam,ilk,mlck,myosin],[mlcp,pak,rhok],[myosin]),
react([cam,ilk,mlck,myosin,rhok],[mlcp,pak],[myosin]),
react([cam,ilk,mlck,myosin,pak],[mlcp,rhok],[myosin]),
react([cam,ilk,mlck,myosin,pak,rhok],[mlcp],[myosin]),
react([cam,ilk,mlck,mlcp],[myosin,pak,rhok],[myosin]),
react([cam,ilk,mlck,mlcp,rhok],[myosin,pak],[myosin]),
react([cam,ilk,mlck,mlcp,pak],[myosin,rhok],[myosin]),
react([cam,ilk,mlck,mlcp,pak,rhok],[myosin],[myosin]),
react([tak1],[nck],[nik]),
react([nck],[tak1],[nik]),
react([nck,tak1],[void],[nik]),
react([ga_1213,pip3_345],[void],[p115rhogef]),
react([pip3_345],[egfr_y992,fak,pip2_34,pip2_45,src],[p120rasgap]),
react([pip2_45],[egfr_y992,fak,pip2_34,pip3_345,src],[p120rasgap]),
react([pip2_45,pip3_345],[egfr_y992,fak,pip2_34,src],[p120rasgap]),
react([pip2_34],[egfr_y992,fak,pip2_45,pip3_345,src],[p120rasgap]),
react([pip2_34,pip3_345],[egfr_y992,fak,pip2_45,src],[p120rasgap]),
react([pip2_34,pip2_45],[egfr_y992,fak,pip3_345,src],[p120rasgap]),
react([pip2_34,pip2_45,pip3_345],[egfr_y992,fak,src],[p120rasgap]),
react([egfr_y992],[fak,pip2_34,pip2_45,pip3_345,src],[p120rasgap]),
react([egfr_y992,pip3_345],[fak,pip2_34,pip2_45,src],[p120rasgap]),
react([egfr_y992,pip2_45],[fak,pip2_34,pip3_345,src],[p120rasgap]),
react([egfr_y992,pip2_45,pip3_345],[fak,pip2_34,src],[p120rasgap]),
react([egfr_y992,pip2_34],[fak,pip2_45,pip3_345,src],[p120rasgap]),
react([egfr_y992,pip2_34,pip3_345],[fak,pip2_45,src],[p120rasgap]),
react([egfr_y992,pip2_34,pip2_45],[fak,pip3_345,src],[p120rasgap]),
react([egfr_y992,pip2_34,pip2_45,pip3_345],[fak,src],[p120rasgap]),
react([src],[fak,p120rasgap,p190rhogap],[p190rhogap]),
react([src,p190rhogap],[fak,p120rasgap],[p190rhogap]),
react([src,p120rasgap],[fak,p190rhogap],[p190rhogap]),
react([fak,src],[p120rasgap,p190rhogap],[p190rhogap]),
react([fak,src,p190rhogap],[p120rasgap],[p190rhogap]),
react([fak,src,p120rasgap],[p190rhogap],[p190rhogap]),
react([fak,src,p120rasgap,p190rhogap],[void],[p190rhogap]),
react([sek1],[mkk3,mkk6,mkps,pp2a],[p38]),
react([mkk6],[mkk3,mkps,pp2a,sek1],[p38]),
react([mkk6,sek1],[mkk3,mkps,pp2a],[p38]),
react([mkk3],[mkk6,mkps,pp2a,sek1],[p38]),
react([mkk3,sek1],[mkk6,mkps,pp2a],[p38]),
react([mkk3,mkk6],[mkps,pp2a,sek1],[p38]),
react([mkk3,mkk6,sek1],[mkps,pp2a],[p38]),
react([erk,pdk1],[p90rsk],[p90rsk]),
react([pld],[void],[pa]),
react([pak,rac,src],[akt,cdc42,grb2,nck,pka,ptp1b],[pak]),
react([nck,rac],[akt,cdc42,grb2,pak,pka,ptp1b,src],[pak]),
react([nck,rac,src],[akt,cdc42,grb2,pak,pka,ptp1b],[pak]),
react([nck,ptp1b,rac],[akt,cdc42,grb2,pak,pka,src],[pak]),
react([nck,ptp1b,rac,src],[akt,cdc42,grb2,pak,pka],[pak]),
react([nck,pak,rac],[akt,cdc42,grb2,pka,ptp1b,src],[pak]),
react([nck,pak,rac,src],[akt,cdc42,grb2,pka,ptp1b],[pak]),
react([nck,pak,ptp1b,rac],[akt,cdc42,grb2,pka,src],[pak]),
react([nck,pak,ptp1b,rac,src],[akt,cdc42,grb2,pka],[pak]),
react([grb2,rac],[akt,cdc42,nck,pak,pka,ptp1b,src],[pak]),
react([grb2,rac,src],[akt,cdc42,nck,pak,pka,ptp1b],[pak]),
react([grb2,ptp1b,rac],[akt,cdc42,nck,pak,pka,src],[pak]),
react([grb2,ptp1b,rac,src],[akt,cdc42,nck,pak,pka],[pak]),
react([grb2,pak,rac],[akt,cdc42,nck,pka,ptp1b,src],[pak]),
react([grb2,pak,rac,src],[akt,cdc42,nck,pka,ptp1b],[pak]),
react([grb2,pak,ptp1b,rac],[akt,cdc42,nck,pka,src],[pak]),
react([grb2,pak,ptp1b,rac,src],[akt,cdc42,nck,pka],[pak]),
react([grb2,nck,rac],[akt,cdc42,pak,pka,ptp1b,src],[pak]),
react([grb2,nck,rac,src],[akt,cdc42,pak,pka,ptp1b],[pak]),
react([grb2,nck,ptp1b,rac],[akt,cdc42,pak,pka,src],[pak]),
react([grb2,nck,ptp1b,rac,src],[akt,cdc42,pak,pka],[pak]),
react([grb2,nck,pak,rac],[akt,cdc42,pka,ptp1b,src],[pak]),
react([grb2,nck,pak,rac,src],[akt,cdc42,pka,ptp1b],[pak]),
react([grb2,nck,pak,ptp1b,rac],[akt,cdc42,pka,src],[pak]),
react([grb2,nck,pak,ptp1b,rac,src],[akt,cdc42,pka],[pak]),
react([cdc42,pak,src],[akt,grb2,nck,pka,ptp1b,rac],[pak]),
react([cdc42,pak,rac,src],[akt,grb2,nck,pka,ptp1b],[pak]),
react([cdc42,nck],[akt,grb2,pak,pka,ptp1b,rac,src],[pak]),
react([cdc42,nck,src],[akt,grb2,pak,pka,ptp1b,rac],[pak]),
react([cdc42,nck,rac],[akt,grb2,pak,pka,ptp1b,src],[pak]),
react([cdc42,nck,rac,src],[akt,grb2,pak,pka,ptp1b],[pak]),
react([cdc42,nck,ptp1b],[akt,grb2,pak,pka,rac,src],[pak]),
react([cdc42,nck,ptp1b,src],[akt,grb2,pak,pka,rac],[pak]),
react([cdc42,nck,ptp1b,rac],[akt,grb2,pak,pka,src],[pak]),
react([cdc42,nck,ptp1b,rac,src],[akt,grb2,pak,pka],[pak]),
react([cdc42,nck,pak],[akt,grb2,pka,ptp1b,rac,src],[pak]),
react([cdc42,nck,pak,src],[akt,grb2,pka,ptp1b,rac],[pak]),
react([cdc42,nck,pak,rac],[akt,grb2,pka,ptp1b,src],[pak]),
react([cdc42,nck,pak,rac,src],[akt,grb2,pka,ptp1b],[pak]),
react([cdc42,nck,pak,ptp1b],[akt,grb2,pka,rac,src],[pak]),
react([cdc42,nck,pak,ptp1b,src],[akt,grb2,pka,rac],[pak]),
react([cdc42,nck,pak,ptp1b,rac],[akt,grb2,pka,src],[pak]),
react([cdc42,nck,pak,ptp1b,rac,src],[akt,grb2,pka],[pak]),
react([cdc42,grb2],[akt,nck,pak,pka,ptp1b,rac,src],[pak]),
react([cdc42,grb2,src],[akt,nck,pak,pka,ptp1b,rac],[pak]),
react([cdc42,grb2,rac],[akt,nck,pak,pka,ptp1b,src],[pak]),
react([cdc42,grb2,rac,src],[akt,nck,pak,pka,ptp1b],[pak]),
react([cdc42,grb2,ptp1b],[akt,nck,pak,pka,rac,src],[pak]),
react([cdc42,grb2,ptp1b,src],[akt,nck,pak,pka,rac],[pak]),
react([cdc42,grb2,ptp1b,rac],[akt,nck,pak,pka,src],[pak]),
react([cdc42,grb2,ptp1b,rac,src],[akt,nck,pak,pka],[pak]),
react([cdc42,grb2,pak],[akt,nck,pka,ptp1b,rac,src],[pak]),
react([cdc42,grb2,pak,src],[akt,nck,pka,ptp1b,rac],[pak]),
react([cdc42,grb2,pak,rac],[akt,nck,pka,ptp1b,src],[pak]),
react([cdc42,grb2,pak,rac,src],[akt,nck,pka,ptp1b],[pak]),
react([cdc42,grb2,pak,ptp1b],[akt,nck,pka,rac,src],[pak]),
react([cdc42,grb2,pak,ptp1b,src],[akt,nck,pka,rac],[pak]),
react([cdc42,grb2,pak,ptp1b,rac],[akt,nck,pka,src],[pak]),
react([cdc42,grb2,pak,ptp1b,rac,src],[akt,nck,pka],[pak]),
react([cdc42,grb2,nck],[akt,pak,pka,ptp1b,rac,src],[pak]),
react([cdc42,grb2,nck,src],[akt,pak,pka,ptp1b,rac],[pak]),
react([cdc42,grb2,nck,rac],[akt,pak,pka,ptp1b,src],[pak]),
react([cdc42,grb2,nck,rac,src],[akt,pak,pka,ptp1b],[pak]),
react([cdc42,grb2,nck,ptp1b],[akt,pak,pka,rac,src],[pak]),
react([cdc42,grb2,nck,ptp1b,src],[akt,pak,pka,rac],[pak]),
react([cdc42,grb2,nck,ptp1b,rac],[akt,pak,pka,src],[pak]),
react([cdc42,grb2,nck,ptp1b,rac,src],[akt,pak,pka],[pak]),
react([cdc42,grb2,nck,pak],[akt,pka,ptp1b,rac,src],[pak]),
react([cdc42,grb2,nck,pak,src],[akt,pka,ptp1b,rac],[pak]),
react([cdc42,grb2,nck,pak,rac],[akt,pka,ptp1b,src],[pak]),
react([cdc42,grb2,nck,pak,rac,src],[akt,pka,ptp1b],[pak]),
react([cdc42,grb2,nck,pak,ptp1b],[akt,pka,rac,src],[pak]),
react([cdc42,grb2,nck,pak,ptp1b,src],[akt,pka,rac],[pak]),
react([cdc42,grb2,nck,pak,ptp1b,rac],[akt,pka,src],[pak]),
react([cdc42,grb2,nck,pak,ptp1b,rac,src],[akt,pka],[pak]),
react([akt,pak,rac,src],[cdc42,grb2,nck,pka,ptp1b],[pak]),
react([akt,nck,pak,rac,src],[cdc42,grb2,pka,ptp1b],[pak]),
react([akt,grb2,rac],[cdc42,nck,pak,pka,ptp1b,src],[pak]),
react([akt,grb2,rac,src],[cdc42,nck,pak,pka,ptp1b],[pak]),
react([akt,grb2,ptp1b,rac],[cdc42,nck,pak,pka,src],[pak]),
react([akt,grb2,ptp1b,rac,src],[cdc42,nck,pak,pka],[pak]),
react([akt,grb2,pak,rac],[cdc42,nck,pka,ptp1b,src],[pak]),
react([akt,grb2,pak,rac,src],[cdc42,nck,pka,ptp1b],[pak]),
react([akt,grb2,pak,ptp1b,rac],[cdc42,nck,pka,src],[pak]),
react([akt,grb2,pak,ptp1b,rac,src],[cdc42,nck,pka],[pak]),
react([akt,grb2,nck,rac],[cdc42,pak,pka,ptp1b,src],[pak]),
react([akt,grb2,nck,rac,src],[cdc42,pak,pka,ptp1b],[pak]),
react([akt,grb2,nck,ptp1b,rac],[cdc42,pak,pka,src],[pak]),
react([akt,grb2,nck,ptp1b,rac,src],[cdc42,pak,pka],[pak]),
react([akt,grb2,nck,pak,rac],[cdc42,pka,ptp1b,src],[pak]),
react([akt,grb2,nck,pak,rac,src],[cdc42,pka,ptp1b],[pak]),
react([akt,grb2,nck,pak,ptp1b,rac],[cdc42,pka,src],[pak]),
react([akt,grb2,nck,pak,ptp1b,rac,src],[cdc42,pka],[pak]),
react([akt,cdc42,pak,src],[grb2,nck,pka,ptp1b,rac],[pak]),
react([akt,cdc42,pak,rac,src],[grb2,nck,pka,ptp1b],[pak]),
react([akt,cdc42,nck,pak,src],[grb2,pka,ptp1b,rac],[pak]),
react([akt,cdc42,nck,pak,rac,src],[grb2,pka,ptp1b],[pak]),
react([akt,cdc42,grb2],[nck,pak,pka,ptp1b,rac,src],[pak]),
react([akt,cdc42,grb2,src],[nck,pak,pka,ptp1b,rac],[pak]),
react([akt,cdc42,grb2,rac],[nck,pak,pka,ptp1b,src],[pak]),
react([akt,cdc42,grb2,rac,src],[nck,pak,pka,ptp1b],[pak]),
react([akt,cdc42,grb2,ptp1b],[nck,pak,pka,rac,src],[pak]),
react([akt,cdc42,grb2,ptp1b,src],[nck,pak,pka,rac],[pak]),
react([akt,cdc42,grb2,ptp1b,rac],[nck,pak,pka,src],[pak]),
react([akt,cdc42,grb2,ptp1b,rac,src],[nck,pak,pka],[pak]),
react([akt,cdc42,grb2,pak],[nck,pka,ptp1b,rac,src],[pak]),
react([akt,cdc42,grb2,pak,src],[nck,pka,ptp1b,rac],[pak]),
react([akt,cdc42,grb2,pak,rac],[nck,pka,ptp1b,src],[pak]),
react([akt,cdc42,grb2,pak,rac,src],[nck,pka,ptp1b],[pak]),
react([akt,cdc42,grb2,pak,ptp1b],[nck,pka,rac,src],[pak]),
react([akt,cdc42,grb2,pak,ptp1b,src],[nck,pka,rac],[pak]),
react([akt,cdc42,grb2,pak,ptp1b,rac],[nck,pka,src],[pak]),
react([akt,cdc42,grb2,pak,ptp1b,rac,src],[nck,pka],[pak]),
react([akt,cdc42,grb2,nck],[pak,pka,ptp1b,rac,src],[pak]),
react([akt,cdc42,grb2,nck,src],[pak,pka,ptp1b,rac],[pak]),
react([akt,cdc42,grb2,nck,rac],[pak,pka,ptp1b,src],[pak]),
react([akt,cdc42,grb2,nck,rac,src],[pak,pka,ptp1b],[pak]),
react([akt,cdc42,grb2,nck,ptp1b],[pak,pka,rac,src],[pak]),
react([akt,cdc42,grb2,nck,ptp1b,src],[pak,pka,rac],[pak]),
react([akt,cdc42,grb2,nck,ptp1b,rac],[pak,pka,src],[pak]),
react([akt,cdc42,grb2,nck,ptp1b,rac,src],[pak,pka],[pak]),
react([akt,cdc42,grb2,nck,pak],[pka,ptp1b,rac,src],[pak]),
react([akt,cdc42,grb2,nck,pak,src],[pka,ptp1b,rac],[pak]),
react([akt,cdc42,grb2,nck,pak,rac],[pka,ptp1b,src],[pak]),
react([akt,cdc42,grb2,nck,pak,rac,src],[pka,ptp1b],[pak]),
react([akt,cdc42,grb2,nck,pak,ptp1b],[pka,rac,src],[pak]),
react([akt,cdc42,grb2,nck,pak,ptp1b,src],[pka,rac],[pak]),
react([akt,cdc42,grb2,nck,pak,ptp1b,rac],[pka,src],[pak]),
react([akt,cdc42,grb2,nck,pak,ptp1b,rac,src],[pka],[pak]),
react([grk,alpha_1213r],[void],[palpha_1213r]),
react([grk,alpha_ir],[void],[palpha_ir]),
react([grk,alpha_qr],[void],[palpha_qr]),
react([grk,alpha_sr],[void],[palpha_sr]),
react([b_arrestin],[erk,pka],[pde4]),
react([b_arrestin,pka],[erk],[pde4]),
react([b_arrestin,erk,pka],[void],[pde4]),
react([p90rsk],[src],[pdk1]),
react([src],[p90rsk],[pdk1]),
react([src,p90rsk],[void],[pdk1]),
react([rho],[arf,gai,gaq,pkc],[pi4k]),
react([pkc],[arf,gai,gaq,rho],[pi4k]),
react([pkc,rho],[arf,gai,gaq],[pi4k]),
react([gaq],[arf,gai,pkc,rho],[pi4k]),
react([gaq,rho],[arf,gai,pkc],[pi4k]),
react([gaq,pkc],[arf,gai,rho],[pi4k]),
react([gaq,pkc,rho],[arf,gai],[pi4k]),
react([gai],[arf,gaq,pkc,rho],[pi4k]),
react([gai,rho],[arf,gaq,pkc],[pi4k]),
react([gai,pkc],[arf,gaq,rho],[pi4k]),
react([gai,pkc,rho],[arf,gaq],[pi4k]),
react([gai,gaq],[arf,pkc,rho],[pi4k]),
react([gai,gaq,rho],[arf,pkc],[pi4k]),
react([gai,gaq,pkc],[arf,rho],[pi4k]),
react([gai,gaq,pkc,rho],[arf],[pi4k]),
react([arf],[gai,gaq,pkc,rho],[pi4k]),
react([arf,rho],[gai,gaq,pkc],[pi4k]),
react([arf,pkc],[gai,gaq,rho],[pi4k]),
react([arf,pkc,rho],[gai,gaq],[pi4k]),
react([arf,gaq],[gai,pkc,rho],[pi4k]),
react([arf,gaq,rho],[gai,pkc],[pi4k]),
react([arf,gaq,pkc],[gai,rho],[pi4k]),
react([arf,gaq,pkc,rho],[gai],[pi4k]),
react([arf,gai],[gaq,pkc,rho],[pi4k]),
react([arf,gai,rho],[gaq,pkc],[pi4k]),
react([arf,gai,pkc],[gaq,rho],[pi4k]),
react([arf,gai,pkc,rho],[gaq],[pi4k]),
react([arf,gai,gaq],[pkc,rho],[pi4k]),
react([arf,gai,gaq,rho],[pkc],[pi4k]),
react([arf,gai,gaq,pkc],[rho],[pi4k]),
react([arf,gai,gaq,pkc,rho],[void],[pi4k]),
react([rhok],[arf,fak,pa,pi5k,src,talin],[pi5k]),
react([rhok,talin],[arf,fak,pa,pi5k,src],[pi5k]),
react([rhok,src],[arf,fak,pa,pi5k,talin],[pi5k]),
react([rhok,src,talin],[arf,fak,pa,pi5k],[pi5k]),
react([pi5k,talin],[arf,fak,pa,rhok,src],[pi5k]),
react([pi5k,src,talin],[arf,fak,pa,rhok],[pi5k]),
react([pi5k,rhok],[arf,fak,pa,src,talin],[pi5k]),
react([pi5k,rhok,talin],[arf,fak,pa,src],[pi5k]),
react([pi5k,rhok,src],[arf,fak,pa,talin],[pi5k]),
react([pi5k,rhok,src,talin],[arf,fak,pa],[pi5k]),
react([pa],[arf,fak,pi5k,rhok,src,talin],[pi5k]),
react([pa,talin],[arf,fak,pi5k,rhok,src],[pi5k]),
react([pa,src],[arf,fak,pi5k,rhok,talin],[pi5k]),
react([pa,src,talin],[arf,fak,pi5k,rhok],[pi5k]),
react([pa,rhok],[arf,fak,pi5k,src,talin],[pi5k]),
react([pa,rhok,talin],[arf,fak,pi5k,src],[pi5k]),
react([pa,rhok,src],[arf,fak,pi5k,talin],[pi5k]),
react([pa,rhok,src,talin],[arf,fak,pi5k],[pi5k]),
react([pa,pi5k],[arf,fak,rhok,src,talin],[pi5k]),
react([pa,pi5k,talin],[arf,fak,rhok,src],[pi5k]),
react([pa,pi5k,src],[arf,fak,rhok,talin],[pi5k]),
react([pa,pi5k,src,talin],[arf,fak,rhok],[pi5k]),
react([pa,pi5k,rhok],[arf,fak,src,talin],[pi5k]),
react([pa,pi5k,rhok,talin],[arf,fak,src],[pi5k]),
react([pa,pi5k,rhok,src],[arf,fak,talin],[pi5k]),
react([pa,pi5k,rhok,src,talin],[arf,fak],[pi5k]),
react([fak,src],[arf,pa,pi5k,rhok,talin],[pi5k]),
react([fak,rhok],[arf,pa,pi5k,src,talin],[pi5k]),
react([fak,rhok,talin],[arf,pa,pi5k,src],[pi5k]),
react([fak,rhok,src],[arf,pa,pi5k,talin],[pi5k]),
react([fak,rhok,src,talin],[arf,pa,pi5k],[pi5k]),
react([fak,pi5k,talin],[arf,pa,rhok,src],[pi5k]),
react([fak,pi5k,src,talin],[arf,pa,rhok],[pi5k]),
react([fak,pi5k,rhok],[arf,pa,src,talin],[pi5k]),
react([fak,pi5k,rhok,talin],[arf,pa,src],[pi5k]),
react([fak,pi5k,rhok,src],[arf,pa,talin],[pi5k]),
react([fak,pi5k,rhok,src,talin],[arf,pa],[pi5k]),
react([fak,pa],[arf,pi5k,rhok,src,talin],[pi5k]),
react([fak,pa,talin],[arf,pi5k,rhok,src],[pi5k]),
react([fak,pa,src],[arf,pi5k,rhok,talin],[pi5k]),
react([fak,pa,src,talin],[arf,pi5k,rhok],[pi5k]),
react([fak,pa,rhok],[arf,pi5k,src,talin],[pi5k]),
react([fak,pa,rhok,talin],[arf,pi5k,src],[pi5k]),
react([fak,pa,rhok,src],[arf,pi5k,talin],[pi5k]),
react([fak,pa,rhok,src,talin],[arf,pi5k],[pi5k]),
react([fak,pa,pi5k],[arf,rhok,src,talin],[pi5k]),
react([fak,pa,pi5k,talin],[arf,rhok,src],[pi5k]),
react([fak,pa,pi5k,src],[arf,rhok,talin],[pi5k]),
react([fak,pa,pi5k,src,talin],[arf,rhok],[pi5k]),
react([fak,pa,pi5k,rhok],[arf,src,talin],[pi5k]),
react([fak,pa,pi5k,rhok,talin],[arf,src],[pi5k]),
react([fak,pa,pi5k,rhok,src],[arf,talin],[pi5k]),
react([fak,pa,pi5k,rhok,src,talin],[arf],[pi5k]),
react([arf],[fak,pa,pi5k,rhok,src,talin],[pi5k]),
react([arf,talin],[fak,pa,pi5k,rhok,src],[pi5k]),
react([arf,src],[fak,pa,pi5k,rhok,talin],[pi5k]),
react([arf,src,talin],[fak,pa,pi5k,rhok],[pi5k]),
react([arf,rhok],[fak,pa,pi5k,src,talin],[pi5k]),
react([arf,rhok,talin],[fak,pa,pi5k,src],[pi5k]),
react([arf,rhok,src],[fak,pa,pi5k,talin],[pi5k]),
react([arf,rhok,src,talin],[fak,pa,pi5k],[pi5k]),
react([arf,pi5k],[fak,pa,rhok,src,talin],[pi5k]),
react([arf,pi5k,talin],[fak,pa,rhok,src],[pi5k]),
react([arf,pi5k,src],[fak,pa,rhok,talin],[pi5k]),
react([arf,pi5k,src,talin],[fak,pa,rhok],[pi5k]),
react([arf,pi5k,rhok],[fak,pa,src,talin],[pi5k]),
react([arf,pi5k,rhok,talin],[fak,pa,src],[pi5k]),
react([arf,pi5k,rhok,src],[fak,pa,talin],[pi5k]),
react([arf,pi5k,rhok,src,talin],[fak,pa],[pi5k]),
react([arf,pa],[fak,pi5k,rhok,src,talin],[pi5k]),
react([arf,pa,talin],[fak,pi5k,rhok,src],[pi5k]),
react([arf,pa,src],[fak,pi5k,rhok,talin],[pi5k]),
react([arf,pa,src,talin],[fak,pi5k,rhok],[pi5k]),
react([arf,pa,rhok],[fak,pi5k,src,talin],[pi5k]),
react([arf,pa,rhok,talin],[fak,pi5k,src],[pi5k]),
react([arf,pa,rhok,src],[fak,pi5k,talin],[pi5k]),
react([arf,pa,rhok,src,talin],[fak,pi5k],[pi5k]),
react([arf,pa,pi5k],[fak,rhok,src,talin],[pi5k]),
react([arf,pa,pi5k,talin],[fak,rhok,src],[pi5k]),
react([arf,pa,pi5k,src],[fak,rhok,talin],[pi5k]),
react([arf,pa,pi5k,src,talin],[fak,rhok],[pi5k]),
react([arf,pa,pi5k,rhok],[fak,src,talin],[pi5k]),
react([arf,pa,pi5k,rhok,talin],[fak,src],[pi5k]),
react([arf,pa,pi5k,rhok,src],[fak,talin],[pi5k]),
react([arf,pa,pi5k,rhok,src,talin],[fak],[pi5k]),
react([arf,fak],[pa,pi5k,rhok,src,talin],[pi5k]),
react([arf,fak,talin],[pa,pi5k,rhok,src],[pi5k]),
react([arf,fak,src],[pa,pi5k,rhok,talin],[pi5k]),
react([arf,fak,src,talin],[pa,pi5k,rhok],[pi5k]),
react([arf,fak,rhok],[pa,pi5k,src,talin],[pi5k]),
react([arf,fak,rhok,talin],[pa,pi5k,src],[pi5k]),
react([arf,fak,rhok,src],[pa,pi5k,talin],[pi5k]),
react([arf,fak,rhok,src,talin],[pa,pi5k],[pi5k]),
react([arf,fak,pi5k],[pa,rhok,src,talin],[pi5k]),
react([arf,fak,pi5k,talin],[pa,rhok,src],[pi5k]),
react([arf,fak,pi5k,src],[pa,rhok,talin],[pi5k]),
react([arf,fak,pi5k,src,talin],[pa,rhok],[pi5k]),
react([arf,fak,pi5k,rhok],[pa,src,talin],[pi5k]),
react([arf,fak,pi5k,rhok,talin],[pa,src],[pi5k]),
react([arf,fak,pi5k,rhok,src],[pa,talin],[pi5k]),
react([arf,fak,pi5k,rhok,src,talin],[pa],[pi5k]),
react([arf,fak,pa],[pi5k,rhok,src,talin],[pi5k]),
react([arf,fak,pa,talin],[pi5k,rhok,src],[pi5k]),
react([arf,fak,pa,src],[pi5k,rhok,talin],[pi5k]),
react([arf,fak,pa,src,talin],[pi5k,rhok],[pi5k]),
react([arf,fak,pa,rhok],[pi5k,src,talin],[pi5k]),
react([arf,fak,pa,rhok,talin],[pi5k,src],[pi5k]),
react([arf,fak,pa,rhok,src],[pi5k,talin],[pi5k]),
react([arf,fak,pa,rhok,src,talin],[pi5k],[pi5k]),
react([arf,fak,pa,pi5k],[rhok,src,talin],[pi5k]),
react([arf,fak,pa,pi5k,talin],[rhok,src],[pi5k]),
react([arf,fak,pa,pi5k,src],[rhok,talin],[pi5k]),
react([arf,fak,pa,pi5k,src,talin],[rhok],[pi5k]),
react([arf,fak,pa,pi5k,rhok],[src,talin],[pi5k]),
react([arf,fak,pa,pi5k,rhok,talin],[src],[pi5k]),
react([arf,fak,pa,pi5k,rhok,src],[talin],[pi5k]),
react([arf,fak,pa,pi5k,rhok,src,talin],[void],[pi5k]),
react([pip2_34],[pi3k,pi4k,pi5k,pten],[pip2_34]),
react([pi4k,pip2_34],[pi3k,pi5k,pten],[pip2_34]),
react([pi3k,pip2_34],[pi4k,pi5k,pten],[pip2_34]),
react([pi3k,pi4k],[pi5k,pip2_34,pten],[pip2_34]),
react([pi3k,pi4k,pten],[pi5k,pip2_34],[pip2_34]),
react([pi3k,pi4k,pip2_34],[pi5k,pten],[pip2_34]),
react([pi3k,pi4k,pi5k],[pip2_34,pten],[pip2_34]),
react([pi3k,pi4k,pi5k,pten],[pip2_34],[pip2_34]),
react([pip3_345,pten],[pi3k,pi4k,pi5k,pip2_45],[pip2_45]),
react([pip2_45],[pi3k,pi4k,pi5k,pip3_345,pten],[pip2_45]),
react([pip2_45,pten],[pi3k,pi4k,pi5k,pip3_345],[pip2_45]),
react([pip2_45,pip3_345],[pi3k,pi4k,pi5k,pten],[pip2_45]),
react([pip2_45,pip3_345,pten],[pi3k,pi4k,pi5k],[pip2_45]),
react([pi5k,pip3_345,pten],[pi3k,pi4k,pip2_45],[pip2_45]),
react([pi5k,pip2_45],[pi3k,pi4k,pip3_345,pten],[pip2_45]),
react([pi5k,pip2_45,pten],[pi3k,pi4k,pip3_345],[pip2_45]),
react([pi5k,pip2_45,pip3_345],[pi3k,pi4k,pten],[pip2_45]),
react([pi5k,pip2_45,pip3_345,pten],[pi3k,pi4k],[pip2_45]),
react([pi4k,pip3_345,pten],[pi3k,pi5k,pip2_45],[pip2_45]),
react([pi4k,pip2_45],[pi3k,pi5k,pip3_345,pten],[pip2_45]),
react([pi4k,pip2_45,pten],[pi3k,pi5k,pip3_345],[pip2_45]),
react([pi4k,pip2_45,pip3_345],[pi3k,pi5k,pten],[pip2_45]),
react([pi4k,pip2_45,pip3_345,pten],[pi3k,pi5k],[pip2_45]),
react([pi4k,pi5k],[pi3k,pip2_45,pip3_345,pten],[pip2_45]),
react([pi4k,pi5k,pten],[pi3k,pip2_45,pip3_345],[pip2_45]),
react([pi4k,pi5k,pip3_345],[pi3k,pip2_45,pten],[pip2_45]),
react([pi4k,pi5k,pip3_345,pten],[pi3k,pip2_45],[pip2_45]),
react([pi4k,pi5k,pip2_45],[pi3k,pip3_345,pten],[pip2_45]),
react([pi4k,pi5k,pip2_45,pten],[pi3k,pip3_345],[pip2_45]),
react([pi4k,pi5k,pip2_45,pip3_345],[pi3k,pten],[pip2_45]),
react([pi4k,pi5k,pip2_45,pip3_345,pten],[pi3k],[pip2_45]),
react([pi3k,pip3_345,pten],[pi4k,pi5k,pip2_45],[pip2_45]),
react([pi3k,pip2_45,pip3_345,pten],[pi4k,pi5k],[pip2_45]),
react([pi3k,pi5k,pip3_345,pten],[pi4k,pip2_45],[pip2_45]),
react([pi3k,pi5k,pip2_45,pip3_345,pten],[pi4k],[pip2_45]),
react([pi3k,pi4k,pip3_345,pten],[pi5k,pip2_45],[pip2_45]),
react([pi3k,pi4k,pip2_45,pip3_345,pten],[pi5k],[pip2_45]),
react([pi3k,pi4k,pi5k],[pip2_45,pip3_345,pten],[pip2_45]),
react([pi3k,pi4k,pi5k,pten],[pip2_45,pip3_345],[pip2_45]),
react([pi3k,pi4k,pi5k,pip3_345],[pip2_45,pten],[pip2_45]),
react([pi3k,pi4k,pi5k,pip3_345,pten],[pip2_45],[pip2_45]),
react([pi3k,pi4k,pi5k,pip2_45],[pip3_345,pten],[pip2_45]),
react([pi3k,pi4k,pi5k,pip2_45,pten],[pip3_345],[pip2_45]),
react([pi3k,pi4k,pi5k,pip2_45,pip3_345],[pten],[pip2_45]),
react([pi3k,pi4k,pi5k,pip2_45,pip3_345,pten],[void],[pip2_45]),
react([pi5k,pip2_34],[pi3k,pip2_45,pip3_345,pten],[pip3_345]),
react([pi5k,pip2_34,pten],[pi3k,pip2_45,pip3_345],[pip3_345]),
react([pi5k,pip2_34,pip3_345],[pi3k,pip2_45,pten],[pip3_345]),
react([pi5k,pip2_34,pip2_45],[pi3k,pip3_345,pten],[pip3_345]),
react([pi5k,pip2_34,pip2_45,pten],[pi3k,pip3_345],[pip3_345]),
react([pi5k,pip2_34,pip2_45,pip3_345],[pi3k,pten],[pip3_345]),
react([pi3k,pip2_45],[pi5k,pip2_34,pip3_345,pten],[pip3_345]),
react([pi3k,pip2_45,pten],[pi5k,pip2_34,pip3_345],[pip3_345]),
react([pi3k,pip2_45,pip3_345],[pi5k,pip2_34,pten],[pip3_345]),
react([pi3k,pip2_34,pip2_45],[pi5k,pip3_345,pten],[pip3_345]),
react([pi3k,pip2_34,pip2_45,pten],[pi5k,pip3_345],[pip3_345]),
react([pi3k,pip2_34,pip2_45,pip3_345],[pi5k,pten],[pip3_345]),
react([pi3k,pi5k,pip2_45],[pip2_34,pip3_345,pten],[pip3_345]),
react([pi3k,pi5k,pip2_45,pten],[pip2_34,pip3_345],[pip3_345]),
react([pi3k,pi5k,pip2_45,pip3_345],[pip2_34,pten],[pip3_345]),
react([pi3k,pi5k,pip2_34],[pip2_45,pip3_345,pten],[pip3_345]),
react([pi3k,pi5k,pip2_34,pten],[pip2_45,pip3_345],[pip3_345]),
react([pi3k,pi5k,pip2_34,pip3_345],[pip2_45,pten],[pip3_345]),
react([pi3k,pi5k,pip2_34,pip2_45],[pip3_345,pten],[pip3_345]),
react([pi3k,pi5k,pip2_34,pip2_45,pten],[pip3_345],[pip3_345]),
react([pi3k,pi5k,pip2_34,pip2_45,pip3_345],[pten],[pip3_345]),
react([pip_4],[pi3k,pi4k,pi5k,pip2_34,pten],[pip_4]),
react([pip_4,pten],[pi3k,pi4k,pi5k,pip2_34],[pip_4]),
react([pip2_34,pten],[pi3k,pi4k,pi5k,pip_4],[pip_4]),
react([pip2_34,pip_4],[pi3k,pi4k,pi5k,pten],[pip_4]),
react([pip2_34,pip_4,pten],[pi3k,pi4k,pi5k],[pip_4]),
react([pi5k,pip2_34,pten],[pi3k,pi4k,pip_4],[pip_4]),
react([pi4k],[pi3k,pi5k,pip2_34,pip_4,pten],[pip_4]),
react([pi4k,pten],[pi3k,pi5k,pip2_34,pip_4],[pip_4]),
react([pi4k,pip_4],[pi3k,pi5k,pip2_34,pten],[pip_4]),
react([pi4k,pip_4,pten],[pi3k,pi5k,pip2_34],[pip_4]),
react([pi4k,pip2_34],[pi3k,pi5k,pip_4,pten],[pip_4]),
react([pi4k,pip2_34,pten],[pi3k,pi5k,pip_4],[pip_4]),
react([pi4k,pip2_34,pip_4],[pi3k,pi5k,pten],[pip_4]),
react([pi4k,pip2_34,pip_4,pten],[pi3k,pi5k],[pip_4]),
react([pi4k,pi5k],[pi3k,pip2_34,pip_4,pten],[pip_4]),
react([pi4k,pi5k,pten],[pi3k,pip2_34,pip_4],[pip_4]),
react([pi4k,pi5k,pip2_34],[pi3k,pip_4,pten],[pip_4]),
react([pi4k,pi5k,pip2_34,pten],[pi3k,pip_4],[pip_4]),
react([pi3k,pip2_34,pten],[pi4k,pi5k,pip_4],[pip_4]),
react([pi3k,pi5k,pip2_34,pten],[pi4k,pip_4],[pip_4]),
react([pi3k,pi4k],[pi5k,pip2_34,pip_4,pten],[pip_4]),
react([pi3k,pi4k,pten],[pi5k,pip2_34,pip_4],[pip_4]),
react([pi3k,pi4k,pip2_34],[pi5k,pip_4,pten],[pip_4]),
react([pi3k,pi4k,pip2_34,pten],[pi5k,pip_4],[pip_4]),
react([pi3k,pi4k,pi5k],[pip2_34,pip_4,pten],[pip_4]),
react([pi3k,pi4k,pi5k,pten],[pip2_34,pip_4],[pip_4]),
react([pi3k,pi4k,pi5k,pip2_34],[pip_4,pten],[pip_4]),
react([pi3k,pi4k,pi5k,pip2_34,pten],[pip_4],[pip_4]),
react([b_parvin,pip3_345],[pip2_34],[pix_cool]),
react([b_parvin,pip2_34],[pip3_345],[pix_cool]),
react([b_parvin,pip2_34,pip3_345],[void],[pix_cool]),
react([pka,camp],[pdk1,pp2a],[pka]),
react([pdk1,camp],[pka,pp2a],[pka]),
react([pdk1,pp2a,camp],[pka],[pka]),
react([pdk1,pka,camp],[pp2a],[pka]),
react([pkc],[aa,ca,dag,pkc_primed,pp2a,trx],[pkc]),
react([pkc,pkc_primed],[aa,ca,dag,pp2a,trx],[pkc]),
react([dag,pkc],[aa,ca,pkc_primed,pp2a,trx],[pkc]),
react([dag,pkc,pkc_primed],[aa,ca,pp2a,trx],[pkc]),
react([ca,pkc],[aa,dag,pkc_primed,pp2a,trx],[pkc]),
react([ca,pkc,pkc_primed],[aa,dag,pp2a,trx],[pkc]),
react([ca,dag,pkc_primed],[aa,pkc,pp2a,trx],[pkc]),
react([ca,dag,pkc_primed,trx],[aa,pkc,pp2a],[pkc]),
react([ca,dag,pkc_primed,pp2a],[aa,pkc,trx],[pkc]),
react([ca,dag,pkc_primed,pp2a,trx],[aa,pkc],[pkc]),
react([ca,dag,pkc],[aa,pkc_primed,pp2a,trx],[pkc]),
react([ca,dag,pkc,pkc_primed],[aa,pp2a,trx],[pkc]),
react([ca,dag,pkc,pkc_primed,pp2a],[aa,trx],[pkc]),
react([aa,pkc],[ca,dag,pkc_primed,pp2a,trx],[pkc]),
react([aa,pkc,pkc_primed],[ca,dag,pp2a,trx],[pkc]),
react([aa,dag,pkc],[ca,pkc_primed,pp2a,trx],[pkc]),
react([aa,dag,pkc,pkc_primed],[ca,pp2a,trx],[pkc]),
react([aa,ca,pkc_primed],[dag,pkc,pp2a,trx],[pkc]),
react([aa,ca,pkc_primed,trx],[dag,pkc,pp2a],[pkc]),
react([aa,ca,pkc_primed,pp2a],[dag,pkc,trx],[pkc]),
react([aa,ca,pkc_primed,pp2a,trx],[dag,pkc],[pkc]),
react([aa,ca,pkc],[dag,pkc_primed,pp2a,trx],[pkc]),
react([aa,ca,pkc,pkc_primed],[dag,pp2a,trx],[pkc]),
react([aa,ca,pkc,pkc_primed,pp2a],[dag,trx],[pkc]),
react([aa,ca,dag,pkc_primed],[pkc,pp2a,trx],[pkc]),
react([aa,ca,dag,pkc_primed,trx],[pkc,pp2a],[pkc]),
react([aa,ca,dag,pkc_primed,pp2a],[pkc,trx],[pkc]),
react([aa,ca,dag,pkc_primed,pp2a,trx],[pkc],[pkc]),
react([aa,ca,dag,pkc],[pkc_primed,pp2a,trx],[pkc]),
react([aa,ca,dag,pkc,pkc_primed],[pp2a,trx],[pkc]),
react([aa,ca,dag,pkc,pkc_primed,pp2a],[trx],[pkc]),
react([pkc_primed],[pdk1,pkc],[pkc_primed]),
react([pdk1],[pkc,pkc_primed],[pkc_primed]),
react([pdk1,pkc_primed],[pkc],[pkc_primed]),
react([pdk1,pkc],[pkc_primed],[pkc_primed]),
react([erk,pip2_45,pip3_345],[ca,camk],[pla2]),
react([camk,pip2_45,pip3_345],[ca,erk],[pla2]),
react([camk,erk,pip2_45,pip3_345],[ca],[pla2]),
react([ca,erk],[camk,pip2_45,pip3_345],[pla2]),
react([ca,erk,pip3_345],[camk,pip2_45],[pla2]),
react([ca,erk,pip2_45],[camk,pip3_345],[pla2]),
react([ca,erk,pip2_45,pip3_345],[camk],[pla2]),
react([ca,camk],[erk,pip2_45,pip3_345],[pla2]),
react([ca,camk,pip3_345],[erk,pip2_45],[pla2]),
react([ca,camk,pip2_45],[erk,pip3_345],[pla2]),
react([ca,camk,pip2_45,pip3_345],[erk],[pla2]),
react([ca,camk,erk],[pip2_45,pip3_345],[pla2]),
react([ca,camk,erk,pip3_345],[pip2_45],[pla2]),
react([ca,camk,erk,pip2_45],[pip3_345],[pla2]),
react([ca,camk,erk,pip2_45,pip3_345],[void],[pla2]),
react([gbg_i,plc_b],[gaq,pka],[plc_b]),
react([gaq],[gbg_i,pka,plc_b],[plc_b]),
react([gaq,plc_b],[gbg_i,pka],[plc_b]),
react([gaq,pka],[gbg_i,plc_b],[plc_b]),
react([gaq,pka,plc_b],[gbg_i],[plc_b]),
react([gaq,gbg_i],[pka,plc_b],[plc_b]),
react([gaq,gbg_i,plc_b],[pka],[plc_b]),
react([gaq,gbg_i,pka],[plc_b],[plc_b]),
react([gaq,gbg_i,pka,plc_b],[void],[plc_b]),
react([actin,pip3_345,rho],[arf,cdc42,pip2_45,pkc,rac],[pld]),
react([actin,pip3_345,rac],[arf,cdc42,pip2_45,pkc,rho],[pld]),
react([actin,pip3_345,rac,rho],[arf,cdc42,pip2_45,pkc],[pld]),
react([actin,pip3_345,pkc],[arf,cdc42,pip2_45,rac,rho],[pld]),
react([actin,pip3_345,pkc,rho],[arf,cdc42,pip2_45,rac],[pld]),
react([actin,pip3_345,pkc,rac],[arf,cdc42,pip2_45,rho],[pld]),
react([actin,pip3_345,pkc,rac,rho],[arf,cdc42,pip2_45],[pld]),
react([actin,pip2_45,rho],[arf,cdc42,pip3_345,pkc,rac],[pld]),
react([actin,pip2_45,rac],[arf,cdc42,pip3_345,pkc,rho],[pld]),
react([actin,pip2_45,rac,rho],[arf,cdc42,pip3_345,pkc],[pld]),
react([actin,pip2_45,pkc],[arf,cdc42,pip3_345,rac,rho],[pld]),
react([actin,pip2_45,pkc,rho],[arf,cdc42,pip3_345,rac],[pld]),
react([actin,pip2_45,pkc,rac],[arf,cdc42,pip3_345,rho],[pld]),
react([actin,pip2_45,pkc,rac,rho],[arf,cdc42,pip3_345],[pld]),
react([actin,pip2_45,pip3_345,rho],[arf,cdc42,pkc,rac],[pld]),
react([actin,pip2_45,pip3_345,rac],[arf,cdc42,pkc,rho],[pld]),
react([actin,pip2_45,pip3_345,rac,rho],[arf,cdc42,pkc],[pld]),
react([actin,pip2_45,pip3_345,pkc],[arf,cdc42,rac,rho],[pld]),
react([actin,pip2_45,pip3_345,pkc,rho],[arf,cdc42,rac],[pld]),
react([actin,pip2_45,pip3_345,pkc,rac],[arf,cdc42,rho],[pld]),
react([actin,pip2_45,pip3_345,pkc,rac,rho],[arf,cdc42],[pld]),
react([actin,cdc42,pip3_345],[arf,pip2_45,pkc,rac,rho],[pld]),
react([actin,cdc42,pip3_345,rho],[arf,pip2_45,pkc,rac],[pld]),
react([actin,cdc42,pip3_345,rac],[arf,pip2_45,pkc,rho],[pld]),
react([actin,cdc42,pip3_345,rac,rho],[arf,pip2_45,pkc],[pld]),
react([actin,cdc42,pip3_345,pkc],[arf,pip2_45,rac,rho],[pld]),
react([actin,cdc42,pip3_345,pkc,rho],[arf,pip2_45,rac],[pld]),
react([actin,cdc42,pip3_345,pkc,rac],[arf,pip2_45,rho],[pld]),
react([actin,cdc42,pip3_345,pkc,rac,rho],[arf,pip2_45],[pld]),
react([actin,cdc42,pip2_45],[arf,pip3_345,pkc,rac,rho],[pld]),
react([actin,cdc42,pip2_45,rho],[arf,pip3_345,pkc,rac],[pld]),
react([actin,cdc42,pip2_45,rac],[arf,pip3_345,pkc,rho],[pld]),
react([actin,cdc42,pip2_45,rac,rho],[arf,pip3_345,pkc],[pld]),
react([actin,cdc42,pip2_45,pkc],[arf,pip3_345,rac,rho],[pld]),
react([actin,cdc42,pip2_45,pkc,rho],[arf,pip3_345,rac],[pld]),
react([actin,cdc42,pip2_45,pkc,rac],[arf,pip3_345,rho],[pld]),
react([actin,cdc42,pip2_45,pkc,rac,rho],[arf,pip3_345],[pld]),
react([actin,cdc42,pip2_45,pip3_345],[arf,pkc,rac,rho],[pld]),
react([actin,cdc42,pip2_45,pip3_345,rho],[arf,pkc,rac],[pld]),
react([actin,cdc42,pip2_45,pip3_345,rac],[arf,pkc,rho],[pld]),
react([actin,cdc42,pip2_45,pip3_345,rac,rho],[arf,pkc],[pld]),
react([actin,cdc42,pip2_45,pip3_345,pkc],[arf,rac,rho],[pld]),
react([actin,cdc42,pip2_45,pip3_345,pkc,rho],[arf,rac],[pld]),
react([actin,cdc42,pip2_45,pip3_345,pkc,rac],[arf,rho],[pld]),
react([actin,cdc42,pip2_45,pip3_345,pkc,rac,rho],[arf],[pld]),
react([arf,pip3_345],[actin,cdc42,pip2_45,pkc,rac,rho],[pld]),
react([arf,pip3_345,rho],[actin,cdc42,pip2_45,pkc,rac],[pld]),
react([arf,pip3_345,rac],[actin,cdc42,pip2_45,pkc,rho],[pld]),
react([arf,pip3_345,rac,rho],[actin,cdc42,pip2_45,pkc],[pld]),
react([arf,pip3_345,pkc],[actin,cdc42,pip2_45,rac,rho],[pld]),
react([arf,pip3_345,pkc,rho],[actin,cdc42,pip2_45,rac],[pld]),
react([arf,pip3_345,pkc,rac],[actin,cdc42,pip2_45,rho],[pld]),
react([arf,pip3_345,pkc,rac,rho],[actin,cdc42,pip2_45],[pld]),
react([arf,pip2_45],[actin,cdc42,pip3_345,pkc,rac,rho],[pld]),
react([arf,pip2_45,rho],[actin,cdc42,pip3_345,pkc,rac],[pld]),
react([arf,pip2_45,rac],[actin,cdc42,pip3_345,pkc,rho],[pld]),
react([arf,pip2_45,rac,rho],[actin,cdc42,pip3_345,pkc],[pld]),
react([arf,pip2_45,pkc],[actin,cdc42,pip3_345,rac,rho],[pld]),
react([arf,pip2_45,pkc,rho],[actin,cdc42,pip3_345,rac],[pld]),
react([arf,pip2_45,pkc,rac],[actin,cdc42,pip3_345,rho],[pld]),
react([arf,pip2_45,pkc,rac,rho],[actin,cdc42,pip3_345],[pld]),
react([arf,pip2_45,pip3_345],[actin,cdc42,pkc,rac,rho],[pld]),
react([arf,pip2_45,pip3_345,rho],[actin,cdc42,pkc,rac],[pld]),
react([arf,pip2_45,pip3_345,rac],[actin,cdc42,pkc,rho],[pld]),
react([arf,pip2_45,pip3_345,rac,rho],[actin,cdc42,pkc],[pld]),
react([arf,pip2_45,pip3_345,pkc],[actin,cdc42,rac,rho],[pld]),
react([arf,pip2_45,pip3_345,pkc,rho],[actin,cdc42,rac],[pld]),
react([arf,pip2_45,pip3_345,pkc,rac],[actin,cdc42,rho],[pld]),
react([arf,pip2_45,pip3_345,pkc,rac,rho],[actin,cdc42],[pld]),
react([arf,cdc42,pip3_345],[actin,pip2_45,pkc,rac,rho],[pld]),
react([arf,cdc42,pip3_345,rho],[actin,pip2_45,pkc,rac],[pld]),
react([arf,cdc42,pip3_345,rac],[actin,pip2_45,pkc,rho],[pld]),
react([arf,cdc42,pip3_345,rac,rho],[actin,pip2_45,pkc],[pld]),
react([arf,cdc42,pip3_345,pkc],[actin,pip2_45,rac,rho],[pld]),
react([arf,cdc42,pip3_345,pkc,rho],[actin,pip2_45,rac],[pld]),
react([arf,cdc42,pip3_345,pkc,rac],[actin,pip2_45,rho],[pld]),
react([arf,cdc42,pip3_345,pkc,rac,rho],[actin,pip2_45],[pld]),
react([arf,cdc42,pip2_45],[actin,pip3_345,pkc,rac,rho],[pld]),
react([arf,cdc42,pip2_45,rho],[actin,pip3_345,pkc,rac],[pld]),
react([arf,cdc42,pip2_45,rac],[actin,pip3_345,pkc,rho],[pld]),
react([arf,cdc42,pip2_45,rac,rho],[actin,pip3_345,pkc],[pld]),
react([arf,cdc42,pip2_45,pkc],[actin,pip3_345,rac,rho],[pld]),
react([arf,cdc42,pip2_45,pkc,rho],[actin,pip3_345,rac],[pld]),
react([arf,cdc42,pip2_45,pkc,rac],[actin,pip3_345,rho],[pld]),
react([arf,cdc42,pip2_45,pkc,rac,rho],[actin,pip3_345],[pld]),
react([arf,cdc42,pip2_45,pip3_345],[actin,pkc,rac,rho],[pld]),
react([arf,cdc42,pip2_45,pip3_345,rho],[actin,pkc,rac],[pld]),
react([arf,cdc42,pip2_45,pip3_345,rac],[actin,pkc,rho],[pld]),
react([arf,cdc42,pip2_45,pip3_345,rac,rho],[actin,pkc],[pld]),
react([arf,cdc42,pip2_45,pip3_345,pkc],[actin,rac,rho],[pld]),
react([arf,cdc42,pip2_45,pip3_345,pkc,rho],[actin,rac],[pld]),
react([arf,cdc42,pip2_45,pip3_345,pkc,rac],[actin,rho],[pld]),
react([arf,cdc42,pip2_45,pip3_345,pkc,rac,rho],[actin],[pld]),
react([arf,actin,pip3_345],[cdc42,pip2_45,pkc,rac,rho],[pld]),
react([arf,actin,pip3_345,rho],[cdc42,pip2_45,pkc,rac],[pld]),
react([arf,actin,pip3_345,rac],[cdc42,pip2_45,pkc,rho],[pld]),
react([arf,actin,pip3_345,rac,rho],[cdc42,pip2_45,pkc],[pld]),
react([arf,actin,pip3_345,pkc],[cdc42,pip2_45,rac,rho],[pld]),
react([arf,actin,pip3_345,pkc,rho],[cdc42,pip2_45,rac],[pld]),
react([arf,actin,pip3_345,pkc,rac],[cdc42,pip2_45,rho],[pld]),
react([arf,actin,pip3_345,pkc,rac,rho],[cdc42,pip2_45],[pld]),
react([arf,actin,pip2_45],[cdc42,pip3_345,pkc,rac,rho],[pld]),
react([arf,actin,pip2_45,rho],[cdc42,pip3_345,pkc,rac],[pld]),
react([arf,actin,pip2_45,rac],[cdc42,pip3_345,pkc,rho],[pld]),
react([arf,actin,pip2_45,rac,rho],[cdc42,pip3_345,pkc],[pld]),
react([arf,actin,pip2_45,pkc],[cdc42,pip3_345,rac,rho],[pld]),
react([arf,actin,pip2_45,pkc,rho],[cdc42,pip3_345,rac],[pld]),
react([arf,actin,pip2_45,pkc,rac],[cdc42,pip3_345,rho],[pld]),
react([arf,actin,pip2_45,pkc,rac,rho],[cdc42,pip3_345],[pld]),
react([arf,actin,pip2_45,pip3_345],[cdc42,pkc,rac,rho],[pld]),
react([arf,actin,pip2_45,pip3_345,rho],[cdc42,pkc,rac],[pld]),
react([arf,actin,pip2_45,pip3_345,rac],[cdc42,pkc,rho],[pld]),
react([arf,actin,pip2_45,pip3_345,rac,rho],[cdc42,pkc],[pld]),
react([arf,actin,pip2_45,pip3_345,pkc],[cdc42,rac,rho],[pld]),
react([arf,actin,pip2_45,pip3_345,pkc,rho],[cdc42,rac],[pld]),
react([arf,actin,pip2_45,pip3_345,pkc,rac],[cdc42,rho],[pld]),
react([arf,actin,pip2_45,pip3_345,pkc,rac,rho],[cdc42],[pld]),
react([arf,actin,cdc42,pip3_345],[pip2_45,pkc,rac,rho],[pld]),
react([arf,actin,cdc42,pip3_345,rho],[pip2_45,pkc,rac],[pld]),
react([arf,actin,cdc42,pip3_345,rac],[pip2_45,pkc,rho],[pld]),
react([arf,actin,cdc42,pip3_345,rac,rho],[pip2_45,pkc],[pld]),
react([arf,actin,cdc42,pip3_345,pkc],[pip2_45,rac,rho],[pld]),
react([arf,actin,cdc42,pip3_345,pkc,rho],[pip2_45,rac],[pld]),
react([arf,actin,cdc42,pip3_345,pkc,rac],[pip2_45,rho],[pld]),
react([arf,actin,cdc42,pip3_345,pkc,rac,rho],[pip2_45],[pld]),
react([arf,actin,cdc42,pip2_45],[pip3_345,pkc,rac,rho],[pld]),
react([arf,actin,cdc42,pip2_45,rho],[pip3_345,pkc,rac],[pld]),
react([arf,actin,cdc42,pip2_45,rac],[pip3_345,pkc,rho],[pld]),
react([arf,actin,cdc42,pip2_45,rac,rho],[pip3_345,pkc],[pld]),
react([arf,actin,cdc42,pip2_45,pkc],[pip3_345,rac,rho],[pld]),
react([arf,actin,cdc42,pip2_45,pkc,rho],[pip3_345,rac],[pld]),
react([arf,actin,cdc42,pip2_45,pkc,rac],[pip3_345,rho],[pld]),
react([arf,actin,cdc42,pip2_45,pkc,rac,rho],[pip3_345],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345],[pkc,rac,rho],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345,rho],[pkc,rac],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345,rac],[pkc,rho],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345,rac,rho],[pkc],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345,pkc],[rac,rho],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345,pkc,rho],[rac],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345,pkc,rac],[rho],[pld]),
react([arf,actin,cdc42,pip2_45,pip3_345,pkc,rac,rho],[void],[pld]),
react([stress],[cdc42,pi3k,pten,pten_i,pix_cool,rho,src],[pten]),
react([src,stress],[cdc42,pi3k,pten,pten_i,pix_cool,rho],[pten]),
react([rho,stress],[cdc42,pi3k,pten,pten_i,pix_cool,src],[pten]),
react([rho,src,stress],[cdc42,pi3k,pten,pten_i,pix_cool],[pten]),
react([pix_cool,stress],[cdc42,pi3k,pten,pten_i,rho,src],[pten]),
react([pix_cool,src,stress],[cdc42,pi3k,pten,pten_i,rho],[pten]),
react([pix_cool,rho,stress],[cdc42,pi3k,pten,pten_i,src],[pten]),
react([pix_cool,rho,src,stress],[cdc42,pi3k,pten,pten_i],[pten]),
react([pten,stress],[cdc42,pi3k,pten_i,pix_cool,rho,src],[pten]),
react([pten,src,stress],[cdc42,pi3k,pten_i,pix_cool,rho],[pten]),
react([pten,rho,stress],[cdc42,pi3k,pten_i,pix_cool,src],[pten]),
react([pten,rho,src,stress],[cdc42,pi3k,pten_i,pix_cool],[pten]),
react([pten,pix_cool,stress],[cdc42,pi3k,pten_i,rho,src],[pten]),
react([pten,pix_cool,src,stress],[cdc42,pi3k,pten_i,rho],[pten]),
react([pten,pix_cool,rho,stress],[cdc42,pi3k,pten_i,src],[pten]),
react([pten,pix_cool,rho,src,stress],[cdc42,pi3k,pten_i],[pten]),
react([pi3k,stress],[cdc42,pten,pten_i,pix_cool,rho,src],[pten]),
react([pi3k,src,stress],[cdc42,pten,pten_i,pix_cool,rho],[pten]),
react([pi3k,rho,stress],[cdc42,pten,pten_i,pix_cool,src],[pten]),
react([pi3k,rho,src,stress],[cdc42,pten,pten_i,pix_cool],[pten]),
react([pi3k,pix_cool,stress],[cdc42,pten,pten_i,rho,src],[pten]),
react([pi3k,pix_cool,src,stress],[cdc42,pten,pten_i,rho],[pten]),
react([pi3k,pix_cool,rho,stress],[cdc42,pten,pten_i,src],[pten]),
react([pi3k,pix_cool,rho,src,stress],[cdc42,pten,pten_i],[pten]),
react([pi3k,pten,stress],[cdc42,pten_i,pix_cool,rho,src],[pten]),
react([pi3k,pten,src,stress],[cdc42,pten_i,pix_cool,rho],[pten]),
react([pi3k,pten,rho,stress],[cdc42,pten_i,pix_cool,src],[pten]),
react([pi3k,pten,rho,src,stress],[cdc42,pten_i,pix_cool],[pten]),
react([pi3k,pten,pix_cool,stress],[cdc42,pten_i,rho,src],[pten]),
react([pi3k,pten,pix_cool,src,stress],[cdc42,pten_i,rho],[pten]),
react([pi3k,pten,pix_cool,rho,stress],[cdc42,pten_i,src],[pten]),
react([pi3k,pten,pix_cool,rho,src,stress],[cdc42,pten_i],[pten]),
react([cdc42,stress],[pi3k,pten,pten_i,pix_cool,rho,src],[pten]),
react([cdc42,src,stress],[pi3k,pten,pten_i,pix_cool,rho],[pten]),
react([cdc42,rho,stress],[pi3k,pten,pten_i,pix_cool,src],[pten]),
react([cdc42,rho,src,stress],[pi3k,pten,pten_i,pix_cool],[pten]),
react([cdc42,pix_cool,stress],[pi3k,pten,pten_i,rho,src],[pten]),
react([cdc42,pix_cool,src,stress],[pi3k,pten,pten_i,rho],[pten]),
react([cdc42,pix_cool,rho,stress],[pi3k,pten,pten_i,src],[pten]),
react([cdc42,pix_cool,rho,src,stress],[pi3k,pten,pten_i],[pten]),
react([cdc42,pten,stress],[pi3k,pten_i,pix_cool,rho,src],[pten]),
react([cdc42,pten,src,stress],[pi3k,pten_i,pix_cool,rho],[pten]),
react([cdc42,pten,rho,stress],[pi3k,pten_i,pix_cool,src],[pten]),
react([cdc42,pten,rho,src,stress],[pi3k,pten_i,pix_cool],[pten]),
react([cdc42,pten,pix_cool,stress],[pi3k,pten_i,rho,src],[pten]),
react([cdc42,pten,pix_cool,src,stress],[pi3k,pten_i,rho],[pten]),
react([cdc42,pten,pix_cool,rho,stress],[pi3k,pten_i,src],[pten]),
react([cdc42,pten,pix_cool,rho,src,stress],[pi3k,pten_i],[pten]),
react([cdc42,pi3k,stress],[pten,pten_i,pix_cool,rho,src],[pten]),
react([cdc42,pi3k,src,stress],[pten,pten_i,pix_cool,rho],[pten]),
react([cdc42,pi3k,rho,stress],[pten,pten_i,pix_cool,src],[pten]),
react([cdc42,pi3k,rho,src,stress],[pten,pten_i,pix_cool],[pten]),
react([cdc42,pi3k,pix_cool,stress],[pten,pten_i,rho,src],[pten]),
react([cdc42,pi3k,pix_cool,src,stress],[pten,pten_i,rho],[pten]),
react([cdc42,pi3k,pix_cool,rho],[pten,pten_i,src,stress],[pten]),
react([cdc42,pi3k,pix_cool,rho,stress],[pten,pten_i,src],[pten]),
react([cdc42,pi3k,pix_cool,rho,src],[pten,pten_i,stress],[pten]),
react([cdc42,pi3k,pix_cool,rho,src,stress],[pten,pten_i],[pten]),
react([cdc42,pi3k,pten,stress],[pten_i,pix_cool,rho,src],[pten]),
react([cdc42,pi3k,pten,src,stress],[pten_i,pix_cool,rho],[pten]),
react([cdc42,pi3k,pten,rho,stress],[pten_i,pix_cool,src],[pten]),
react([cdc42,pi3k,pten,rho,src,stress],[pten_i,pix_cool],[pten]),
react([cdc42,pi3k,pten,pix_cool,stress],[pten_i,rho,src],[pten]),
react([cdc42,pi3k,pten,pix_cool,src,stress],[pten_i,rho],[pten]),
react([cdc42,pi3k,pten,pix_cool,rho],[pten_i,src,stress],[pten]),
react([cdc42,pi3k,pten,pix_cool,rho,stress],[pten_i,src],[pten]),
react([cdc42,pi3k,pten,pix_cool,rho,src],[pten_i,stress],[pten]),
react([cdc42,pi3k,pten,pix_cool,rho,src,stress],[pten_i],[pten]),
react([pkc],[void],[ptpa]),
react([ecm,integrins],[pka,pkc],[ptppest]),
react([p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,rab7,rabex_5],[rab5]),
react([rabex_5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,rab7,p120rasgap],[rab5]),
react([rabex_5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,rab7],[rab5]),
react([rab7,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,rabex_5],[rab5]),
react([rab7,rabex_5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,p120rasgap],[rab5]),
react([rab7,rabex_5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5],[rab5]),
react([rab5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7,rabex_5,p120rasgap],[rab5]),
react([rab5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7,rabex_5],[rab5]),
react([rab5,rabex_5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7,p120rasgap],[rab5]),
react([rab5,rabex_5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7],[rab5]),
react([rin],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rab7,rabex_5,p120rasgap],[rab5]),
react([rin,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rab7,rabex_5],[rab5]),
react([rin,rabex_5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rab7,p120rasgap],[rab5]),
react([rin,rabex_5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rab7],[rab5]),
react([rin,rab7],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rabex_5,p120rasgap],[rab5]),
react([rin,rab7,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rabex_5],[rab5]),
react([rin,rab7,rabex_5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,p120rasgap],[rab5]),
react([rin,rab7,rabex_5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5],[rab5]),
react([rin,rab5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7,rabex_5,p120rasgap],[rab5]),
react([rin,rab5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7,rabex_5],[rab5]),
react([rin,rab5,rabex_5],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7,p120rasgap],[rab5]),
react([rin,rab5,rabex_5,p120rasgap],[egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7],[rab5]),
react([egfr_egfr_tgfa_pm],[egfr_egfr_egf_pm,rin,rab5,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,p120rasgap],[egfr_egfr_egf_pm,rin,rab5,rab7,rabex_5],[rab5]),
react([egfr_egfr_tgfa_pm,rabex_5],[egfr_egfr_egf_pm,rin,rab5,rab7,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rabex_5,p120rasgap],[egfr_egfr_egf_pm,rin,rab5,rab7],[rab5]),
react([egfr_egfr_tgfa_pm,rab7],[egfr_egfr_egf_pm,rin,rab5,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rab7,p120rasgap],[egfr_egfr_egf_pm,rin,rab5,rabex_5],[rab5]),
react([egfr_egfr_tgfa_pm,rab7,rabex_5],[egfr_egfr_egf_pm,rin,rab5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rab7,rabex_5,p120rasgap],[egfr_egfr_egf_pm,rin,rab5],[rab5]),
react([egfr_egfr_tgfa_pm,rab5],[egfr_egfr_egf_pm,rin,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rab5,p120rasgap],[egfr_egfr_egf_pm,rin,rab7,rabex_5],[rab5]),
react([egfr_egfr_tgfa_pm,rab5,rabex_5],[egfr_egfr_egf_pm,rin,rab7,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rab5,rabex_5,p120rasgap],[egfr_egfr_egf_pm,rin,rab7],[rab5]),
react([egfr_egfr_tgfa_pm,rin],[egfr_egfr_egf_pm,rab5,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rin,p120rasgap],[egfr_egfr_egf_pm,rab5,rab7,rabex_5],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rabex_5],[egfr_egfr_egf_pm,rab5,rab7,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rabex_5,p120rasgap],[egfr_egfr_egf_pm,rab5,rab7],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab7],[egfr_egfr_egf_pm,rab5,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab7,p120rasgap],[egfr_egfr_egf_pm,rab5,rabex_5],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab7,rabex_5],[egfr_egfr_egf_pm,rab5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab7,rabex_5,p120rasgap],[egfr_egfr_egf_pm,rab5],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab5],[egfr_egfr_egf_pm,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab5,p120rasgap],[egfr_egfr_egf_pm,rab7,rabex_5],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab5,rabex_5],[egfr_egfr_egf_pm,rab7,p120rasgap],[rab5]),
react([egfr_egfr_tgfa_pm,rin,rab5,rabex_5,p120rasgap],[egfr_egfr_egf_pm,rab7],[rab5]),
react([egfr_egfr_egf_pm],[egfr_egfr_tgfa_pm,rin,rab5,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,p120rasgap],[egfr_egfr_tgfa_pm,rin,rab5,rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,rabex_5],[egfr_egfr_tgfa_pm,rin,rab5,rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rabex_5,p120rasgap],[egfr_egfr_tgfa_pm,rin,rab5,rab7],[rab5]),
react([egfr_egfr_egf_pm,rab7],[egfr_egfr_tgfa_pm,rin,rab5,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rab7,p120rasgap],[egfr_egfr_tgfa_pm,rin,rab5,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,rab7,rabex_5],[egfr_egfr_tgfa_pm,rin,rab5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rab7,rabex_5,p120rasgap],[egfr_egfr_tgfa_pm,rin,rab5],[rab5]),
react([egfr_egfr_egf_pm,rab5],[egfr_egfr_tgfa_pm,rin,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rab5,p120rasgap],[egfr_egfr_tgfa_pm,rin,rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,rab5,rabex_5],[egfr_egfr_tgfa_pm,rin,rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rab5,rabex_5,p120rasgap],[egfr_egfr_tgfa_pm,rin,rab7],[rab5]),
react([egfr_egfr_egf_pm,rin],[egfr_egfr_tgfa_pm,rab5,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rin,p120rasgap],[egfr_egfr_tgfa_pm,rab5,rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,rin,rabex_5],[egfr_egfr_tgfa_pm,rab5,rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rin,rabex_5,p120rasgap],[egfr_egfr_tgfa_pm,rab5,rab7],[rab5]),
react([egfr_egfr_egf_pm,rin,rab7],[egfr_egfr_tgfa_pm,rab5,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rin,rab7,p120rasgap],[egfr_egfr_tgfa_pm,rab5,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,rin,rab7,rabex_5],[egfr_egfr_tgfa_pm,rab5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rin,rab7,rabex_5,p120rasgap],[egfr_egfr_tgfa_pm,rab5],[rab5]),
react([egfr_egfr_egf_pm,rin,rab5],[egfr_egfr_tgfa_pm,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rin,rab5,p120rasgap],[egfr_egfr_tgfa_pm,rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,rin,rab5,rabex_5],[egfr_egfr_tgfa_pm,rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,rin,rab5,rabex_5,p120rasgap],[egfr_egfr_tgfa_pm,rab7],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm],[rin,rab5,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,p120rasgap],[rin,rab5,rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rabex_5],[rin,rab5,rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rabex_5,p120rasgap],[rin,rab5,rab7],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7],[rin,rab5,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7,p120rasgap],[rin,rab5,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7,rabex_5],[rin,rab5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab7,rabex_5,p120rasgap],[rin,rab5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5],[rin,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,p120rasgap],[rin,rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rabex_5],[rin,rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rab5,rabex_5,p120rasgap],[rin,rab7],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin],[rab5,rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,p120rasgap],[rab5,rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rabex_5],[rab5,rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rabex_5,p120rasgap],[rab5,rab7],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7],[rab5,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7,p120rasgap],[rab5,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7,rabex_5],[rab5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab7,rabex_5,p120rasgap],[rab5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5],[rab7,rabex_5,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,p120rasgap],[rab7,rabex_5],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,rabex_5],[rab7,p120rasgap],[rab5]),
react([egfr_egfr_egf_pm,egfr_egfr_tgfa_pm,rin,rab5,rabex_5,p120rasgap],[rab7],[rab5]),
react([rab5],[void],[rab7]),
react([rab5],[void],[rabaptin_5]),
react([pip3_345,rab5],[void],[rabenosyn_5]),
react([rabaptin_5],[void],[rabex_5]),
react([raf],[akt,erk,pak,pka,rkip,raf_loc,ras,src],[raf]),
react([raf,src],[akt,erk,pak,pka,rkip,raf_loc,ras],[raf]),
react([raf,ras],[akt,erk,pak,pka,rkip,raf_loc,src],[raf]),
react([raf,ras,src],[akt,erk,pak,pka,rkip,raf_loc],[raf]),
react([raf,raf_loc],[akt,erk,pak,pka,rkip,ras,src],[raf]),
react([raf,raf_loc,src],[akt,erk,pak,pka,rkip,ras],[raf]),
react([raf,raf_loc,ras],[akt,erk,pak,pka,rkip,src],[raf]),
react([raf,raf_loc,ras,src],[akt,erk,pak,pka,rkip],[raf]),
react([rkip,raf],[akt,erk,pak,pka,raf_loc,ras,src],[raf]),
react([rkip,raf,src],[akt,erk,pak,pka,raf_loc,ras],[raf]),
react([rkip,raf,ras],[akt,erk,pak,pka,raf_loc,src],[raf]),
react([rkip,raf,ras,src],[akt,erk,pak,pka,raf_loc],[raf]),
react([rkip,raf,raf_loc],[akt,erk,pak,pka,ras,src],[raf]),
react([rkip,raf,raf_loc,src],[akt,erk,pak,pka,ras],[raf]),
react([rkip,raf,raf_loc,ras],[akt,erk,pak,pka,src],[raf]),
react([rkip,raf,raf_loc,ras,src],[akt,erk,pak,pka],[raf]),
react([pka,raf,ras],[akt,erk,pak,rkip,raf_loc,src],[raf]),
react([pka,raf,ras,src],[akt,erk,pak,rkip,raf_loc],[raf]),
react([pka,raf,raf_loc,ras],[akt,erk,pak,rkip,src],[raf]),
react([pka,raf,raf_loc,ras,src],[akt,erk,pak,rkip],[raf]),
react([pka,rkip,raf,ras],[akt,erk,pak,raf_loc,src],[raf]),
react([pka,rkip,raf,ras,src],[akt,erk,pak,raf_loc],[raf]),
react([pka,rkip,raf,raf_loc,ras],[akt,erk,pak,src],[raf]),
react([pka,rkip,raf,raf_loc,ras,src],[akt,erk,pak],[raf]),
react([pak,raf],[akt,erk,pka,rkip,raf_loc,ras,src],[raf]),
react([pak,raf,src],[akt,erk,pka,rkip,raf_loc,ras],[raf]),
react([pak,raf,ras],[akt,erk,pka,rkip,raf_loc,src],[raf]),
react([pak,raf,ras,src],[akt,erk,pka,rkip,raf_loc],[raf]),
react([pak,raf,raf_loc],[akt,erk,pka,rkip,ras,src],[raf]),
react([pak,raf,raf_loc,src],[akt,erk,pka,rkip,ras],[raf]),
react([pak,raf,raf_loc,ras],[akt,erk,pka,rkip,src],[raf]),
react([pak,raf,raf_loc,ras,src],[akt,erk,pka,rkip],[raf]),
react([pak,rkip,raf_loc,src],[akt,erk,pka,raf,ras],[raf]),
react([pak,rkip,raf_loc,ras,src],[akt,erk,pka,raf],[raf]),
react([pak,rkip,raf],[akt,erk,pka,raf_loc,ras,src],[raf]),
react([pak,rkip,raf,src],[akt,erk,pka,raf_loc,ras],[raf]),
react([pak,rkip,raf,ras],[akt,erk,pka,raf_loc,src],[raf]),
react([pak,rkip,raf,ras,src],[akt,erk,pka,raf_loc],[raf]),
react([pak,rkip,raf,raf_loc],[akt,erk,pka,ras,src],[raf]),
react([pak,rkip,raf,raf_loc,src],[akt,erk,pka,ras],[raf]),
react([pak,rkip,raf,raf_loc,ras],[akt,erk,pka,src],[raf]),
react([pak,rkip,raf,raf_loc,ras,src],[akt,erk,pka],[raf]),
react([pak,pka,raf],[akt,erk,rkip,raf_loc,ras,src],[raf]),
react([pak,pka,raf,src],[akt,erk,rkip,raf_loc,ras],[raf]),
react([pak,pka,raf,ras],[akt,erk,rkip,raf_loc,src],[raf]),
react([pak,pka,raf,ras,src],[akt,erk,rkip,raf_loc],[raf]),
react([pak,pka,raf,raf_loc],[akt,erk,rkip,ras,src],[raf]),
react([pak,pka,raf,raf_loc,src],[akt,erk,rkip,ras],[raf]),
react([pak,pka,raf,raf_loc,ras],[akt,erk,rkip,src],[raf]),
react([pak,pka,raf,raf_loc,ras,src],[akt,erk,rkip],[raf]),
react([pak,pka,rkip,raf_loc,src],[akt,erk,raf,ras],[raf]),
react([pak,pka,rkip,raf_loc,ras,src],[akt,erk,raf],[raf]),
react([pak,pka,rkip,raf],[akt,erk,raf_loc,ras,src],[raf]),
react([pak,pka,rkip,raf,src],[akt,erk,raf_loc,ras],[raf]),
react([pak,pka,rkip,raf,ras],[akt,erk,raf_loc,src],[raf]),
react([pak,pka,rkip,raf,ras,src],[akt,erk,raf_loc],[raf]),
react([pak,pka,rkip,raf,raf_loc],[akt,erk,ras,src],[raf]),
react([pak,pka,rkip,raf,raf_loc,src],[akt,erk,ras],[raf]),
react([pak,pka,rkip,raf,raf_loc,ras],[akt,erk,src],[raf]),
react([pak,pka,rkip,raf,raf_loc,ras,src],[akt,erk],[raf]),
react([erk,raf,ras],[akt,pak,pka,rkip,raf_loc,src],[raf]),
react([erk,raf,ras,src],[akt,pak,pka,rkip,raf_loc],[raf]),
react([erk,raf,raf_loc,ras],[akt,pak,pka,rkip,src],[raf]),
react([erk,raf,raf_loc,ras,src],[akt,pak,pka,rkip],[raf]),
react([erk,rkip,raf,ras],[akt,pak,pka,raf_loc,src],[raf]),
react([erk,rkip,raf,ras,src],[akt,pak,pka,raf_loc],[raf]),
react([erk,rkip,raf,raf_loc,ras],[akt,pak,pka,src],[raf]),
react([erk,rkip,raf,raf_loc,ras,src],[akt,pak,pka],[raf]),
react([erk,pka,raf,ras],[akt,pak,rkip,raf_loc,src],[raf]),
react([erk,pka,raf,ras,src],[akt,pak,rkip,raf_loc],[raf]),
react([erk,pka,raf,raf_loc,ras],[akt,pak,rkip,src],[raf]),
react([erk,pka,raf,raf_loc,ras,src],[akt,pak,rkip],[raf]),
react([erk,pka,rkip,raf,ras],[akt,pak,raf_loc,src],[raf]),
react([erk,pka,rkip,raf,ras,src],[akt,pak,raf_loc],[raf]),
react([erk,pka,rkip,raf,raf_loc,ras],[akt,pak,src],[raf]),
react([erk,pka,rkip,raf,raf_loc,ras,src],[akt,pak],[raf]),
react([erk,pak,raf,ras],[akt,pka,rkip,raf_loc,src],[raf]),
react([erk,pak,raf,ras,src],[akt,pka,rkip,raf_loc],[raf]),
react([erk,pak,raf,raf_loc,ras],[akt,pka,rkip,src],[raf]),
react([erk,pak,raf,raf_loc,ras,src],[akt,pka,rkip],[raf]),
react([erk,pak,rkip,raf_loc,src],[akt,pka,raf,ras],[raf]),
react([erk,pak,rkip,raf_loc,ras,src],[akt,pka,raf],[raf]),
react([erk,pak,rkip,raf,ras],[akt,pka,raf_loc,src],[raf]),
react([erk,pak,rkip,raf,ras,src],[akt,pka,raf_loc],[raf]),
react([erk,pak,rkip,raf,raf_loc,ras],[akt,pka,src],[raf]),
react([erk,pak,rkip,raf,raf_loc,ras,src],[akt,pka],[raf]),
react([erk,pak,pka,raf,ras],[akt,rkip,raf_loc,src],[raf]),
react([erk,pak,pka,raf,ras,src],[akt,rkip,raf_loc],[raf]),
react([erk,pak,pka,raf,raf_loc,ras],[akt,rkip,src],[raf]),
react([erk,pak,pka,raf,raf_loc,ras,src],[akt,rkip],[raf]),
react([erk,pak,pka,rkip,raf_loc,src],[akt,raf,ras],[raf]),
react([erk,pak,pka,rkip,raf_loc,ras,src],[akt,raf],[raf]),
react([erk,pak,pka,rkip,raf,ras],[akt,raf_loc,src],[raf]),
react([erk,pak,pka,rkip,raf,ras,src],[akt,raf_loc],[raf]),
react([erk,pak,pka,rkip,raf,raf_loc,ras],[akt,src],[raf]),
react([erk,pak,pka,rkip,raf,raf_loc,ras,src],[akt],[raf]),
react([akt,raf,ras],[erk,pak,pka,rkip,raf_loc,src],[raf]),
react([akt,raf,ras,src],[erk,pak,pka,rkip,raf_loc],[raf]),
react([akt,raf,raf_loc,ras],[erk,pak,pka,rkip,src],[raf]),
react([akt,raf,raf_loc,ras,src],[erk,pak,pka,rkip],[raf]),
react([akt,rkip,raf,ras],[erk,pak,pka,raf_loc,src],[raf]),
react([akt,rkip,raf,ras,src],[erk,pak,pka,raf_loc],[raf]),
react([akt,rkip,raf,raf_loc,ras],[erk,pak,pka,src],[raf]),
react([akt,rkip,raf,raf_loc,ras,src],[erk,pak,pka],[raf]),
react([akt,pka,raf,ras],[erk,pak,rkip,raf_loc,src],[raf]),
react([akt,pka,raf,ras,src],[erk,pak,rkip,raf_loc],[raf]),
react([akt,pka,raf,raf_loc,ras],[erk,pak,rkip,src],[raf]),
react([akt,pka,raf,raf_loc,ras,src],[erk,pak,rkip],[raf]),
react([akt,pka,rkip,raf,ras],[erk,pak,raf_loc,src],[raf]),
react([akt,pka,rkip,raf,ras,src],[erk,pak,raf_loc],[raf]),
react([akt,pka,rkip,raf,raf_loc,ras],[erk,pak,src],[raf]),
react([akt,pka,rkip,raf,raf_loc,ras,src],[erk,pak],[raf]),
react([akt,pak,raf,ras],[erk,pka,rkip,raf_loc,src],[raf]),
react([akt,pak,raf,ras,src],[erk,pka,rkip,raf_loc],[raf]),
react([akt,pak,raf,raf_loc,ras],[erk,pka,rkip,src],[raf]),
react([akt,pak,raf,raf_loc,ras,src],[erk,pka,rkip],[raf]),
react([akt,pak,rkip,raf_loc,src],[erk,pka,raf,ras],[raf]),
react([akt,pak,rkip,raf_loc,ras,src],[erk,pka,raf],[raf]),
react([akt,pak,rkip,raf,ras],[erk,pka,raf_loc,src],[raf]),
react([akt,pak,rkip,raf,ras,src],[erk,pka,raf_loc],[raf]),
react([akt,pak,rkip,raf,raf_loc,ras],[erk,pka,src],[raf]),
react([akt,pak,rkip,raf,raf_loc,ras,src],[erk,pka],[raf]),
react([akt,pak,pka,raf,ras],[erk,rkip,raf_loc,src],[raf]),
react([akt,pak,pka,raf,ras,src],[erk,rkip,raf_loc],[raf]),
react([akt,pak,pka,raf,raf_loc,ras],[erk,rkip,src],[raf]),
react([akt,pak,pka,raf,raf_loc,ras,src],[erk,rkip],[raf]),
react([akt,pak,pka,rkip,raf_loc,src],[erk,raf,ras],[raf]),
react([akt,pak,pka,rkip,raf_loc,ras,src],[erk,raf],[raf]),
react([akt,pak,pka,rkip,raf,ras],[erk,raf_loc,src],[raf]),
react([akt,pak,pka,rkip,raf,ras,src],[erk,raf_loc],[raf]),
react([akt,pak,pka,rkip,raf,raf_loc,ras],[erk,src],[raf]),
react([akt,pak,pka,rkip,raf,raf_loc,ras,src],[erk],[raf]),
react([akt,erk,raf,ras],[pak,pka,rkip,raf_loc,src],[raf]),
react([akt,erk,raf,ras,src],[pak,pka,rkip,raf_loc],[raf]),
react([akt,erk,raf,raf_loc,ras],[pak,pka,rkip,src],[raf]),
react([akt,erk,raf,raf_loc,ras,src],[pak,pka,rkip],[raf]),
react([akt,erk,rkip,raf,ras],[pak,pka,raf_loc,src],[raf]),
react([akt,erk,rkip,raf,ras,src],[pak,pka,raf_loc],[raf]),
react([akt,erk,rkip,raf,raf_loc,ras],[pak,pka,src],[raf]),
react([akt,erk,rkip,raf,raf_loc,ras,src],[pak,pka],[raf]),
react([akt,erk,pka,raf,ras],[pak,rkip,raf_loc,src],[raf]),
react([akt,erk,pka,raf,ras,src],[pak,rkip,raf_loc],[raf]),
react([akt,erk,pka,raf,raf_loc,ras],[pak,rkip,src],[raf]),
react([akt,erk,pka,raf,raf_loc,ras,src],[pak,rkip],[raf]),
react([akt,erk,pka,rkip,raf,ras],[pak,raf_loc,src],[raf]),
react([akt,erk,pka,rkip,raf,ras,src],[pak,raf_loc],[raf]),
react([akt,erk,pka,rkip,raf,raf_loc,ras],[pak,src],[raf]),
react([akt,erk,pka,rkip,raf,raf_loc,ras,src],[pak],[raf]),
react([akt,erk,pak,raf,ras],[pka,rkip,raf_loc,src],[raf]),
react([akt,erk,pak,raf,ras,src],[pka,rkip,raf_loc],[raf]),
react([akt,erk,pak,raf,raf_loc,ras],[pka,rkip,src],[raf]),
react([akt,erk,pak,raf,raf_loc,ras,src],[pka,rkip],[raf]),
react([akt,erk,pak,rkip,raf_loc,src],[pka,raf,ras],[raf]),
react([akt,erk,pak,rkip,raf_loc,ras,src],[pka,raf],[raf]),
react([akt,erk,pak,rkip,raf,ras],[pka,raf_loc,src],[raf]),
react([akt,erk,pak,rkip,raf,ras,src],[pka,raf_loc],[raf]),
react([akt,erk,pak,rkip,raf,raf_loc,ras],[pka,src],[raf]),
react([akt,erk,pak,rkip,raf,raf_loc,ras,src],[pka],[raf]),
react([akt,erk,pak,pka,raf,ras],[rkip,raf_loc,src],[raf]),
react([akt,erk,pak,pka,raf,ras,src],[rkip,raf_loc],[raf]),
react([akt,erk,pak,pka,raf,raf_loc,ras],[rkip,src],[raf]),
react([akt,erk,pak,pka,raf,raf_loc,ras,src],[rkip],[raf]),
react([akt,erk,pak,pka,rkip,raf_loc,src],[raf,ras],[raf]),
react([akt,erk,pak,pka,rkip,raf_loc,ras,src],[raf],[raf]),
react([akt,erk,pak,pka,rkip,raf,ras],[raf_loc,src],[raf]),
react([akt,erk,pak,pka,rkip,raf,ras,src],[raf_loc],[raf]),
react([akt,erk,pak,pka,rkip,raf,raf_loc,ras],[src],[raf]),
react([akt,erk,pak,pka,rkip,raf,raf_loc,ras,src],[void],[raf]),
react([raf_dep],[pp2a,raf_loc,raf_rest],[raf_dep]),
react([raf_dep,raf_rest],[pp2a,raf_loc],[raf_dep]),
react([pp2a,raf_rest],[raf_dep,raf_loc],[raf_dep]),
react([pp2a,raf_loc,raf_rest],[raf_dep],[raf_dep]),
react([pp2a,raf_dep],[raf_loc,raf_rest],[raf_dep]),
react([pp2a,raf_dep,raf_rest],[raf_loc],[raf_dep]),
react([raf_loc],[raf,raf_dep,ras],[raf_loc]),
react([raf_loc,ras],[raf,raf_dep],[raf_loc]),
react([raf_dep,ras],[raf,raf_loc],[raf_loc]),
react([raf_dep,raf_loc],[raf,ras],[raf_loc]),
react([raf_dep,raf_loc,ras],[raf],[raf_loc]),
react([raf,raf_dep,ras],[raf_loc],[raf_loc]),
react([diov],[raf,raf_dep,raf_rest],[raf_rest]),
react([raf_rest],[raf,raf_dep],[raf_rest]),
react([raf_dep],[raf,raf_rest],[raf_rest]),
react([raf,raf_rest],[raf_dep],[raf_rest]),
react([ralgds],[and_34,cam],[ral]),
react([cam],[and_34,ralgds],[ral]),
react([cam,ralgds],[and_34],[ral]),
react([and_34],[cam,ralgds],[ral]),
react([and_34,ralgds],[cam],[ral]),
react([and_34,cam],[ralgds],[ral]),
react([and_34,cam,ralgds],[void],[ral]),
react([ral],[void],[ralbp1]),
react([b_arrestin,alpha_sr],[pdk1,pip3_345,pkc,ras,alpha_1213r,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,alpha_qr],[pdk1,pip3_345,pkc,ras,alpha_1213r,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc,ras,alpha_1213r,alpha_ir],[ralgds]),
react([b_arrestin,alpha_ir],[pdk1,pip3_345,pkc,ras,alpha_1213r,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,alpha_ir,alpha_sr],[pdk1,pip3_345,pkc,ras,alpha_1213r,alpha_qr],[ralgds]),
react([b_arrestin,alpha_ir,alpha_qr],[pdk1,pip3_345,pkc,ras,alpha_1213r,alpha_sr],[ralgds]),
react([b_arrestin,alpha_ir,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc,ras,alpha_1213r],[ralgds]),
react([b_arrestin,alpha_1213r],[pdk1,pip3_345,pkc,ras,alpha_ir,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,alpha_1213r,alpha_sr],[pdk1,pip3_345,pkc,ras,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,alpha_1213r,alpha_qr],[pdk1,pip3_345,pkc,ras,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,alpha_1213r,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc,ras,alpha_ir],[ralgds]),
react([b_arrestin,alpha_1213r,alpha_ir],[pdk1,pip3_345,pkc,ras,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,alpha_1213r,alpha_ir,alpha_sr],[pdk1,pip3_345,pkc,ras,alpha_qr],[ralgds]),
react([b_arrestin,alpha_1213r,alpha_ir,alpha_qr],[pdk1,pip3_345,pkc,ras,alpha_sr],[ralgds]),
react([b_arrestin,alpha_1213r,alpha_ir,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc,ras],[ralgds]),
react([b_arrestin,ras,alpha_sr],[pdk1,pip3_345,pkc,alpha_1213r,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,ras,alpha_qr],[pdk1,pip3_345,pkc,alpha_1213r,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,ras,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc,alpha_1213r,alpha_ir],[ralgds]),
react([b_arrestin,ras,alpha_ir],[pdk1,pip3_345,pkc,alpha_1213r,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,ras,alpha_ir,alpha_sr],[pdk1,pip3_345,pkc,alpha_1213r,alpha_qr],[ralgds]),
react([b_arrestin,ras,alpha_ir,alpha_qr],[pdk1,pip3_345,pkc,alpha_1213r,alpha_sr],[ralgds]),
react([b_arrestin,ras,alpha_ir,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc,alpha_1213r],[ralgds]),
react([b_arrestin,ras,alpha_1213r],[pdk1,pip3_345,pkc,alpha_ir,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,ras,alpha_1213r,alpha_sr],[pdk1,pip3_345,pkc,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,ras,alpha_1213r,alpha_qr],[pdk1,pip3_345,pkc,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,ras,alpha_1213r,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc,alpha_ir],[ralgds]),
react([b_arrestin,ras,alpha_1213r,alpha_ir],[pdk1,pip3_345,pkc,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,ras,alpha_1213r,alpha_ir,alpha_sr],[pdk1,pip3_345,pkc,alpha_qr],[ralgds]),
react([b_arrestin,ras,alpha_1213r,alpha_ir,alpha_qr],[pdk1,pip3_345,pkc,alpha_sr],[ralgds]),
react([b_arrestin,ras,alpha_1213r,alpha_ir,alpha_qr,alpha_sr],[pdk1,pip3_345,pkc],[ralgds]),
react([b_arrestin,pip3_345,alpha_sr],[pdk1,pkc,ras,alpha_1213r,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,alpha_qr],[pdk1,pkc,ras,alpha_1213r,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,alpha_qr,alpha_sr],[pdk1,pkc,ras,alpha_1213r,alpha_ir],[ralgds]),
react([b_arrestin,pip3_345,alpha_ir],[pdk1,pkc,ras,alpha_1213r,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,alpha_ir,alpha_sr],[pdk1,pkc,ras,alpha_1213r,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,alpha_ir,alpha_qr],[pdk1,pkc,ras,alpha_1213r,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,alpha_ir,alpha_qr,alpha_sr],[pdk1,pkc,ras,alpha_1213r],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r],[pdk1,pkc,ras,alpha_ir,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r,alpha_sr],[pdk1,pkc,ras,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r,alpha_qr],[pdk1,pkc,ras,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r,alpha_qr,alpha_sr],[pdk1,pkc,ras,alpha_ir],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r,alpha_ir],[pdk1,pkc,ras,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r,alpha_ir,alpha_sr],[pdk1,pkc,ras,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r,alpha_ir,alpha_qr],[pdk1,pkc,ras,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,alpha_1213r,alpha_ir,alpha_qr,alpha_sr],[pdk1,pkc,ras],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_sr],[pdk1,pkc,alpha_1213r,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_qr],[pdk1,pkc,alpha_1213r,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_qr,alpha_sr],[pdk1,pkc,alpha_1213r,alpha_ir],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_ir],[pdk1,pkc,alpha_1213r,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_ir,alpha_sr],[pdk1,pkc,alpha_1213r,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_ir,alpha_qr],[pdk1,pkc,alpha_1213r,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_ir,alpha_qr,alpha_sr],[pdk1,pkc,alpha_1213r],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r],[pdk1,pkc,alpha_ir,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r,alpha_sr],[pdk1,pkc,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r,alpha_qr],[pdk1,pkc,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r,alpha_qr,alpha_sr],[pdk1,pkc,alpha_ir],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r,alpha_ir],[pdk1,pkc,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r,alpha_ir,alpha_sr],[pdk1,pkc,alpha_qr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r,alpha_ir,alpha_qr],[pdk1,pkc,alpha_sr],[ralgds]),
react([b_arrestin,pip3_345,ras,alpha_1213r,alpha_ir,alpha_qr,alpha_sr],[pdk1,pkc],[ralgds]),
react([b_arrestin,pdk1,alpha_sr],[pip3_345,pkc,ras,alpha_1213r,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,alpha_qr],[pip3_345,pkc,ras,alpha_1213r,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,alpha_qr,alpha_sr],[pip3_345,pkc,ras,alpha_1213r,alpha_ir],[ralgds]),
react([b_arrestin,pdk1,alpha_ir],[pip3_345,pkc,ras,alpha_1213r,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,alpha_ir,alpha_sr],[pip3_345,pkc,ras,alpha_1213r,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,alpha_ir,alpha_qr],[pip3_345,pkc,ras,alpha_1213r,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,alpha_ir,alpha_qr,alpha_sr],[pip3_345,pkc,ras,alpha_1213r],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r],[pip3_345,pkc,ras,alpha_ir,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r,alpha_sr],[pip3_345,pkc,ras,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r,alpha_qr],[pip3_345,pkc,ras,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r,alpha_qr,alpha_sr],[pip3_345,pkc,ras,alpha_ir],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r,alpha_ir],[pip3_345,pkc,ras,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r,alpha_ir,alpha_sr],[pip3_345,pkc,ras,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r,alpha_ir,alpha_qr],[pip3_345,pkc,ras,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,alpha_1213r,alpha_ir,alpha_qr,alpha_sr],[pip3_345,pkc,ras],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_sr],[pip3_345,pkc,alpha_1213r,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_qr],[pip3_345,pkc,alpha_1213r,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_qr,alpha_sr],[pip3_345,pkc,alpha_1213r,alpha_ir],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_ir],[pip3_345,pkc,alpha_1213r,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_ir,alpha_sr],[pip3_345,pkc,alpha_1213r,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_ir,alpha_qr],[pip3_345,pkc,alpha_1213r,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_ir,alpha_qr,alpha_sr],[pip3_345,pkc,alpha_1213r],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r],[pip3_345,pkc,alpha_ir,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r,alpha_sr],[pip3_345,pkc,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r,alpha_qr],[pip3_345,pkc,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r,alpha_qr,alpha_sr],[pip3_345,pkc,alpha_ir],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r,alpha_ir],[pip3_345,pkc,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r,alpha_ir,alpha_sr],[pip3_345,pkc,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r,alpha_ir,alpha_qr],[pip3_345,pkc,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,ras,alpha_1213r,alpha_ir,alpha_qr,alpha_sr],[pip3_345,pkc],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_sr],[pkc,ras,alpha_1213r,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_qr],[pkc,ras,alpha_1213r,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_qr,alpha_sr],[pkc,ras,alpha_1213r,alpha_ir],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_ir],[pkc,ras,alpha_1213r,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_ir,alpha_sr],[pkc,ras,alpha_1213r,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_ir,alpha_qr],[pkc,ras,alpha_1213r,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_ir,alpha_qr,alpha_sr],[pkc,ras,alpha_1213r],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r],[pkc,ras,alpha_ir,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r,alpha_sr],[pkc,ras,alpha_ir,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r,alpha_qr],[pkc,ras,alpha_ir,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r,alpha_qr,alpha_sr],[pkc,ras,alpha_ir],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r,alpha_ir],[pkc,ras,alpha_qr,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r,alpha_ir,alpha_sr],[pkc,ras,alpha_qr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r,alpha_ir,alpha_qr],[pkc,ras,alpha_sr],[ralgds]),
react([b_arrestin,pdk1,pip3_345,alpha_1213r,alpha_ir,alpha_qr,alpha_sr],[pkc,ras],[ralgds]),
react([pka,src,camp],[camk,gai,rap1],[rap1]),
react([pka,rap1,src,camp],[camk,gai],[rap1]),
react([gai,pka,src,camp],[camk,rap1],[rap1]),
react([camk,src,camp],[gai,pka,rap1],[rap1]),
react([camk,rap1,src,camp],[gai,pka],[rap1]),
react([camk,pka,src,camp],[gai,rap1],[rap1]),
react([camk,pka,rap1,src,camp],[gai],[rap1]),
react([camk,gai,src,camp],[pka,rap1],[rap1]),
react([camk,gai,pka,src,camp],[rap1],[rap1]),
react([sos],[rasgrf_grp,shp2,p120rasgap],[ras]),
react([sos,p120rasgap],[rasgrf_grp,shp2],[ras]),
react([shp2],[rasgrf_grp,sos,p120rasgap],[ras]),
react([shp2,p120rasgap],[rasgrf_grp,sos],[ras]),
react([shp2,sos],[rasgrf_grp,p120rasgap],[ras]),
react([shp2,sos,p120rasgap],[rasgrf_grp],[ras]),
react([rasgrf_grp],[shp2,sos,p120rasgap],[ras]),
react([rasgrf_grp,p120rasgap],[shp2,sos],[ras]),
react([rasgrf_grp,sos],[shp2,p120rasgap],[ras]),
react([rasgrf_grp,sos,p120rasgap],[shp2],[ras]),
react([rasgrf_grp,shp2],[sos,p120rasgap],[ras]),
react([rasgrf_grp,shp2,p120rasgap],[sos],[ras]),
react([rasgrf_grp,shp2,sos],[p120rasgap],[ras]),
react([rasgrf_grp,shp2,sos,p120rasgap],[void],[ras]),
react([cdc42,dag],[cam],[rasgrf_grp]),
react([cam,cdc42],[dag],[rasgrf_grp]),
react([cam,cdc42,dag],[void],[rasgrf_grp]),
react([cam,pip3_345],[void],[rgs]),
react([p115rhogef,p120_catenin],[graf,pka,rho,rhogdi,p190rhogap],[rho]),
react([p115rhogef,p120_catenin,p190rhogap],[graf,pka,rho,rhogdi],[rho]),
react([rho],[graf,pka,rhogdi,p115rhogef,p120_catenin,p190rhogap],[rho]),
react([rho,p120_catenin],[graf,pka,rhogdi,p115rhogef,p190rhogap],[rho]),
react([rho,p115rhogef],[graf,pka,rhogdi,p120_catenin,p190rhogap],[rho]),
react([rho,p115rhogef,p120_catenin],[graf,pka,rhogdi,p190rhogap],[rho]),
react([rho,rhogdi],[graf,pka,p115rhogef,p120_catenin,p190rhogap],[rho]),
react([rho,rhogdi,p120_catenin],[graf,pka,p115rhogef,p190rhogap],[rho]),
react([rho,rhogdi,p115rhogef],[graf,pka,p120_catenin,p190rhogap],[rho]),
react([rho,rhogdi,p115rhogef,p120_catenin],[graf,pka,p190rhogap],[rho]),
react([pka,p115rhogef,p120_catenin],[graf,rho,rhogdi,p190rhogap],[rho]),
react([pka,p115rhogef,p120_catenin,p190rhogap],[graf,rho,rhogdi],[rho]),
react([graf,p115rhogef,p120_catenin],[pka,rho,rhogdi,p190rhogap],[rho]),
react([graf,p115rhogef,p120_catenin,p190rhogap],[pka,rho,rhogdi],[rho]),
react([graf,pka,p115rhogef,p120_catenin],[rho,rhogdi,p190rhogap],[rho]),
react([graf,pka,p115rhogef,p120_catenin,p190rhogap],[rho,rhogdi],[rho]),
react([diov],[aa,pip2_45,pkc],[rhogdi]),
react([rho],[void],[rhok]),
react([ras],[void],[rin]),
react([pkc],[void],[rkip]),
react([sek1],[mkk7,mkps,pp2a,sapk],[sapk]),
react([sapk,sek1],[mkk7,mkps,pp2a],[sapk]),
react([pp2a,sek1],[mkk7,mkps,sapk],[sapk]),
react([mkps,sek1],[mkk7,pp2a,sapk],[sapk]),
react([mkps,pp2a,sek1],[mkk7,sapk],[sapk]),
react([mkk7],[mkps,pp2a,sapk,sek1],[sapk]),
react([mkk7,sek1],[mkps,pp2a,sapk],[sapk]),
react([mkk7,sapk],[mkps,pp2a,sek1],[sapk]),
react([mkk7,sapk,sek1],[mkps,pp2a],[sapk]),
react([mkk7,pp2a],[mkps,sapk,sek1],[sapk]),
react([mkk7,pp2a,sek1],[mkps,sapk],[sapk]),
react([mkk7,mkps],[pp2a,sapk,sek1],[sapk]),
react([mkk7,mkps,sek1],[pp2a,sapk],[sapk]),
react([mkk7,mkps,pp2a],[sapk,sek1],[sapk]),
react([mkk7,mkps,pp2a,sek1],[sapk],[sapk]),
react([ask1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,tak1],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mekk4],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mekk4,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mekk4,tak1],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk3],[sek1]),
react([ask1,mekk3],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mekk3,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mekk3,tak1],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mekk3,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2,mekk4],[sek1]),
react([ask1,mekk3,mekk4],[mlk1,mlk2,mlk3,mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mekk3,mekk4,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2,tak1],[sek1]),
react([ask1,mekk3,mekk4,tak1],[mlk1,mlk2,mlk3,mekk1,mekk2,tpl2],[sek1]),
react([ask1,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk2],[sek1]),
react([ask1,mekk2],[mlk1,mlk2,mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mekk2,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mekk2,tak1],[mlk1,mlk2,mlk3,mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mekk2,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk3,mekk4],[sek1]),
react([ask1,mekk2,mekk4],[mlk1,mlk2,mlk3,mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mekk2,mekk4,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk3,tak1],[sek1]),
react([ask1,mekk2,mekk4,tak1],[mlk1,mlk2,mlk3,mekk1,mekk3,tpl2],[sek1]),
react([ask1,mekk2,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk3],[sek1]),
react([ask1,mekk2,mekk3],[mlk1,mlk2,mlk3,mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mekk2,mekk3,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk4,tak1],[sek1]),
react([ask1,mekk2,mekk3,tak1],[mlk1,mlk2,mlk3,mekk1,mekk4,tpl2],[sek1]),
react([ask1,mekk2,mekk3,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1,mekk4],[sek1]),
react([ask1,mekk2,mekk3,mekk4],[mlk1,mlk2,mlk3,mekk1,tak1,tpl2],[sek1]),
react([ask1,mekk2,mekk3,mekk4,tpl2],[mlk1,mlk2,mlk3,mekk1,tak1],[sek1]),
react([ask1,mekk2,mekk3,mekk4,tak1],[mlk1,mlk2,mlk3,mekk1,tpl2],[sek1]),
react([ask1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3,mekk1],[sek1]),
react([ask1,mekk1],[mlk1,mlk2,mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mekk1,tpl2],[mlk1,mlk2,mlk3,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mekk1,tak1],[mlk1,mlk2,mlk3,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mekk1,tak1,tpl2],[mlk1,mlk2,mlk3,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mekk1,mekk4],[mlk1,mlk2,mlk3,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mekk1,mekk4,tpl2],[mlk1,mlk2,mlk3,mekk2,mekk3,tak1],[sek1]),
react([ask1,mekk1,mekk4,tak1],[mlk1,mlk2,mlk3,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mekk1,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3,mekk2,mekk3],[sek1]),
react([ask1,mekk1,mekk3],[mlk1,mlk2,mlk3,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mekk1,mekk3,tpl2],[mlk1,mlk2,mlk3,mekk2,mekk4,tak1],[sek1]),
react([ask1,mekk1,mekk3,tak1],[mlk1,mlk2,mlk3,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mekk1,mekk3,tak1,tpl2],[mlk1,mlk2,mlk3,mekk2,mekk4],[sek1]),
react([ask1,mekk1,mekk3,mekk4],[mlk1,mlk2,mlk3,mekk2,tak1,tpl2],[sek1]),
react([ask1,mekk1,mekk3,mekk4,tpl2],[mlk1,mlk2,mlk3,mekk2,tak1],[sek1]),
react([ask1,mekk1,mekk3,mekk4,tak1],[mlk1,mlk2,mlk3,mekk2,tpl2],[sek1]),
react([ask1,mekk1,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3,mekk2],[sek1]),
react([ask1,mekk1,mekk2],[mlk1,mlk2,mlk3,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mekk1,mekk2,tpl2],[mlk1,mlk2,mlk3,mekk3,mekk4,tak1],[sek1]),
react([ask1,mekk1,mekk2,tak1],[mlk1,mlk2,mlk3,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mekk1,mekk2,tak1,tpl2],[mlk1,mlk2,mlk3,mekk3,mekk4],[sek1]),
react([ask1,mekk1,mekk2,mekk4],[mlk1,mlk2,mlk3,mekk3,tak1,tpl2],[sek1]),
react([ask1,mekk1,mekk2,mekk4,tpl2],[mlk1,mlk2,mlk3,mekk3,tak1],[sek1]),
react([ask1,mekk1,mekk2,mekk4,tak1],[mlk1,mlk2,mlk3,mekk3,tpl2],[sek1]),
react([ask1,mekk1,mekk2,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3,mekk3],[sek1]),
react([ask1,mekk1,mekk2,mekk3],[mlk1,mlk2,mlk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mekk1,mekk2,mekk3,tpl2],[mlk1,mlk2,mlk3,mekk4,tak1],[sek1]),
react([ask1,mekk1,mekk2,mekk3,tak1],[mlk1,mlk2,mlk3,mekk4,tpl2],[sek1]),
react([ask1,mekk1,mekk2,mekk3,tak1,tpl2],[mlk1,mlk2,mlk3,mekk4],[sek1]),
react([ask1,mekk1,mekk2,mekk3,mekk4],[mlk1,mlk2,mlk3,tak1,tpl2],[sek1]),
react([ask1,mekk1,mekk2,mekk3,mekk4,tpl2],[mlk1,mlk2,mlk3,tak1],[sek1]),
react([ask1,mekk1,mekk2,mekk3,mekk4,tak1],[mlk1,mlk2,mlk3,tpl2],[sek1]),
react([ask1,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2,mlk3],[sek1]),
react([ask1,mlk3],[mlk1,mlk2,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,tpl2],[mlk1,mlk2,mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk3,tak1],[mlk1,mlk2,mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk3,tak1,tpl2],[mlk1,mlk2,mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk3,mekk4],[mlk1,mlk2,mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk4,tpl2],[mlk1,mlk2,mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk3,mekk4,tak1],[mlk1,mlk2,mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk3,mekk4,tak1,tpl2],[mlk1,mlk2,mekk1,mekk2,mekk3],[sek1]),
react([ask1,mlk3,mekk3],[mlk1,mlk2,mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk3,tpl2],[mlk1,mlk2,mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk3,mekk3,tak1],[mlk1,mlk2,mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk3,mekk3,tak1,tpl2],[mlk1,mlk2,mekk1,mekk2,mekk4],[sek1]),
react([ask1,mlk3,mekk3,mekk4],[mlk1,mlk2,mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk3,mekk4,tpl2],[mlk1,mlk2,mekk1,mekk2,tak1],[sek1]),
react([ask1,mlk3,mekk3,mekk4,tak1],[mlk1,mlk2,mekk1,mekk2,tpl2],[sek1]),
react([ask1,mlk3,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2,mekk1,mekk2],[sek1]),
react([ask1,mlk3,mekk2],[mlk1,mlk2,mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk2,tpl2],[mlk1,mlk2,mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk3,mekk2,tak1],[mlk1,mlk2,mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk3,mekk2,tak1,tpl2],[mlk1,mlk2,mekk1,mekk3,mekk4],[sek1]),
react([ask1,mlk3,mekk2,mekk4],[mlk1,mlk2,mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk2,mekk4,tpl2],[mlk1,mlk2,mekk1,mekk3,tak1],[sek1]),
react([ask1,mlk3,mekk2,mekk4,tak1],[mlk1,mlk2,mekk1,mekk3,tpl2],[sek1]),
react([ask1,mlk3,mekk2,mekk4,tak1,tpl2],[mlk1,mlk2,mekk1,mekk3],[sek1]),
react([ask1,mlk3,mekk2,mekk3],[mlk1,mlk2,mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk2,mekk3,tpl2],[mlk1,mlk2,mekk1,mekk4,tak1],[sek1]),
react([ask1,mlk3,mekk2,mekk3,tak1],[mlk1,mlk2,mekk1,mekk4,tpl2],[sek1]),
react([ask1,mlk3,mekk2,mekk3,tak1,tpl2],[mlk1,mlk2,mekk1,mekk4],[sek1]),
react([ask1,mlk3,mekk2,mekk3,mekk4],[mlk1,mlk2,mekk1,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk2,mekk3,mekk4,tpl2],[mlk1,mlk2,mekk1,tak1],[sek1]),
react([ask1,mlk3,mekk2,mekk3,mekk4,tak1],[mlk1,mlk2,mekk1,tpl2],[sek1]),
react([ask1,mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2,mekk1],[sek1]),
react([ask1,mlk3,mekk1],[mlk1,mlk2,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,tpl2],[mlk1,mlk2,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk3,mekk1,tak1],[mlk1,mlk2,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk3,mekk1,tak1,tpl2],[mlk1,mlk2,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk3,mekk1,mekk4],[mlk1,mlk2,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk4,tpl2],[mlk1,mlk2,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk3,mekk1,mekk4,tak1],[mlk1,mlk2,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk4,tak1,tpl2],[mlk1,mlk2,mekk2,mekk3],[sek1]),
react([ask1,mlk3,mekk1,mekk3],[mlk1,mlk2,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk3,tpl2],[mlk1,mlk2,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk3,mekk1,mekk3,tak1],[mlk1,mlk2,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk3,tak1,tpl2],[mlk1,mlk2,mekk2,mekk4],[sek1]),
react([ask1,mlk3,mekk1,mekk3,mekk4],[mlk1,mlk2,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk3,mekk4,tpl2],[mlk1,mlk2,mekk2,tak1],[sek1]),
react([ask1,mlk3,mekk1,mekk3,mekk4,tak1],[mlk1,mlk2,mekk2,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2,mekk2],[sek1]),
react([ask1,mlk3,mekk1,mekk2],[mlk1,mlk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,tpl2],[mlk1,mlk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk3,mekk1,mekk2,tak1],[mlk1,mlk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,tak1,tpl2],[mlk1,mlk2,mekk3,mekk4],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk4],[mlk1,mlk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk4,tpl2],[mlk1,mlk2,mekk3,tak1],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk4,tak1],[mlk1,mlk2,mekk3,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[mlk1,mlk2,mekk3],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3],[mlk1,mlk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3,tpl2],[mlk1,mlk2,mekk4,tak1],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3,tak1],[mlk1,mlk2,mekk4,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[mlk1,mlk2,mekk4],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3,mekk4],[mlk1,mlk2,tak1,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[mlk1,mlk2,tak1],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[mlk1,mlk2,tpl2],[sek1]),
react([ask1,mlk3,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1,mlk2],[sek1]),
react([ask1,mlk2],[mlk1,mlk3,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,tpl2],[mlk1,mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,tak1],[mlk1,mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,tak1,tpl2],[mlk1,mlk3,mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mekk4],[mlk1,mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk4,tpl2],[mlk1,mlk3,mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk2,mekk4,tak1],[mlk1,mlk3,mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mekk4,tak1,tpl2],[mlk1,mlk3,mekk1,mekk2,mekk3],[sek1]),
react([ask1,mlk2,mekk3],[mlk1,mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk3,tpl2],[mlk1,mlk3,mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk2,mekk3,tak1],[mlk1,mlk3,mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mekk3,tak1,tpl2],[mlk1,mlk3,mekk1,mekk2,mekk4],[sek1]),
react([ask1,mlk2,mekk3,mekk4],[mlk1,mlk3,mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk3,mekk4,tpl2],[mlk1,mlk3,mekk1,mekk2,tak1],[sek1]),
react([ask1,mlk2,mekk3,mekk4,tak1],[mlk1,mlk3,mekk1,mekk2,tpl2],[sek1]),
react([ask1,mlk2,mekk3,mekk4,tak1,tpl2],[mlk1,mlk3,mekk1,mekk2],[sek1]),
react([ask1,mlk2,mekk2],[mlk1,mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk2,tpl2],[mlk1,mlk3,mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mekk2,tak1],[mlk1,mlk3,mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mekk2,tak1,tpl2],[mlk1,mlk3,mekk1,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mekk2,mekk4],[mlk1,mlk3,mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk2,mekk4,tpl2],[mlk1,mlk3,mekk1,mekk3,tak1],[sek1]),
react([ask1,mlk2,mekk2,mekk4,tak1],[mlk1,mlk3,mekk1,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mekk2,mekk4,tak1,tpl2],[mlk1,mlk3,mekk1,mekk3],[sek1]),
react([ask1,mlk2,mekk2,mekk3],[mlk1,mlk3,mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk2,mekk3,tpl2],[mlk1,mlk3,mekk1,mekk4,tak1],[sek1]),
react([ask1,mlk2,mekk2,mekk3,tak1],[mlk1,mlk3,mekk1,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mekk2,mekk3,tak1,tpl2],[mlk1,mlk3,mekk1,mekk4],[sek1]),
react([ask1,mlk2,mekk2,mekk3,mekk4],[mlk1,mlk3,mekk1,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk2,mekk3,mekk4,tpl2],[mlk1,mlk3,mekk1,tak1],[sek1]),
react([ask1,mlk2,mekk2,mekk3,mekk4,tak1],[mlk1,mlk3,mekk1,tpl2],[sek1]),
react([ask1,mlk2,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1,mlk3,mekk1],[sek1]),
react([ask1,mlk2,mekk1],[mlk1,mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,tpl2],[mlk1,mlk3,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mekk1,tak1],[mlk1,mlk3,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mekk1,tak1,tpl2],[mlk1,mlk3,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mekk1,mekk4],[mlk1,mlk3,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk4,tpl2],[mlk1,mlk3,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk2,mekk1,mekk4,tak1],[mlk1,mlk3,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk4,tak1,tpl2],[mlk1,mlk3,mekk2,mekk3],[sek1]),
react([ask1,mlk2,mekk1,mekk3],[mlk1,mlk3,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk3,tpl2],[mlk1,mlk3,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk2,mekk1,mekk3,tak1],[mlk1,mlk3,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk3,tak1,tpl2],[mlk1,mlk3,mekk2,mekk4],[sek1]),
react([ask1,mlk2,mekk1,mekk3,mekk4],[mlk1,mlk3,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk3,mekk4,tpl2],[mlk1,mlk3,mekk2,tak1],[sek1]),
react([ask1,mlk2,mekk1,mekk3,mekk4,tak1],[mlk1,mlk3,mekk2,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk3,mekk4,tak1,tpl2],[mlk1,mlk3,mekk2],[sek1]),
react([ask1,mlk2,mekk1,mekk2],[mlk1,mlk3,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,tpl2],[mlk1,mlk3,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mekk1,mekk2,tak1],[mlk1,mlk3,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,tak1,tpl2],[mlk1,mlk3,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk4],[mlk1,mlk3,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk4,tpl2],[mlk1,mlk3,mekk3,tak1],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk4,tak1],[mlk1,mlk3,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk4,tak1,tpl2],[mlk1,mlk3,mekk3],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3],[mlk1,mlk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3,tpl2],[mlk1,mlk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3,tak1],[mlk1,mlk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3,tak1,tpl2],[mlk1,mlk3,mekk4],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3,mekk4],[mlk1,mlk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3,mekk4,tpl2],[mlk1,mlk3,tak1],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3,mekk4,tak1],[mlk1,mlk3,tpl2],[sek1]),
react([ask1,mlk2,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1,mlk3],[sek1]),
react([ask1,mlk2,mlk3],[mlk1,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,tpl2],[mlk1,mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,tak1],[mlk1,mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,tak1,tpl2],[mlk1,mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk4],[mlk1,mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk4,tpl2],[mlk1,mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk4,tak1],[mlk1,mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk4,tak1,tpl2],[mlk1,mekk1,mekk2,mekk3],[sek1]),
react([ask1,mlk2,mlk3,mekk3],[mlk1,mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk3,tpl2],[mlk1,mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk3,tak1],[mlk1,mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk3,tak1,tpl2],[mlk1,mekk1,mekk2,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk3,mekk4],[mlk1,mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk3,mekk4,tpl2],[mlk1,mekk1,mekk2,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk3,mekk4,tak1],[mlk1,mekk1,mekk2,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk3,mekk4,tak1,tpl2],[mlk1,mekk1,mekk2],[sek1]),
react([ask1,mlk2,mlk3,mekk2],[mlk1,mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,tpl2],[mlk1,mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk2,tak1],[mlk1,mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,tak1,tpl2],[mlk1,mekk1,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk4],[mlk1,mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk4,tpl2],[mlk1,mekk1,mekk3,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk4,tak1],[mlk1,mekk1,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk4,tak1,tpl2],[mlk1,mekk1,mekk3],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3],[mlk1,mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3,tpl2],[mlk1,mekk1,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3,tak1],[mlk1,mekk1,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3,tak1,tpl2],[mlk1,mekk1,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3,mekk4],[mlk1,mekk1,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3,mekk4,tpl2],[mlk1,mekk1,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3,mekk4,tak1],[mlk1,mekk1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1,mekk1],[sek1]),
react([ask1,mlk2,mlk3,mekk1],[mlk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,tpl2],[mlk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,tak1],[mlk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,tak1,tpl2],[mlk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk4],[mlk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk4,tpl2],[mlk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk4,tak1],[mlk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk4,tak1,tpl2],[mlk1,mekk2,mekk3],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3],[mlk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3,tpl2],[mlk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3,tak1],[mlk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3,tak1,tpl2],[mlk1,mekk2,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3,mekk4],[mlk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3,mekk4,tpl2],[mlk1,mekk2,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3,mekk4,tak1],[mlk1,mekk2,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[mlk1,mekk2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2],[mlk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,tpl2],[mlk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,tak1],[mlk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,tak1,tpl2],[mlk1,mekk3,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk4],[mlk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk4,tpl2],[mlk1,mekk3,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk4,tak1],[mlk1,mekk3,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[mlk1,mekk3],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3],[mlk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,tpl2],[mlk1,mekk4,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,tak1],[mlk1,mekk4,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[mlk1,mekk4],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4],[mlk1,tak1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[mlk1,tak1],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[mlk1,tpl2],[sek1]),
react([ask1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk1],[sek1]),
react([ask1,mlk1],[mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,tpl2],[mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,tak1],[mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,tak1,tpl2],[mlk2,mlk3,mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mekk4],[mlk2,mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk4,tpl2],[mlk2,mlk3,mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mekk4,tak1],[mlk2,mlk3,mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mekk4,tak1,tpl2],[mlk2,mlk3,mekk1,mekk2,mekk3],[sek1]),
react([ask1,mlk1,mekk3],[mlk2,mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk3,tpl2],[mlk2,mlk3,mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mekk3,tak1],[mlk2,mlk3,mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mekk3,tak1,tpl2],[mlk2,mlk3,mekk1,mekk2,mekk4],[sek1]),
react([ask1,mlk1,mekk3,mekk4],[mlk2,mlk3,mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk3,mekk4,tpl2],[mlk2,mlk3,mekk1,mekk2,tak1],[sek1]),
react([ask1,mlk1,mekk3,mekk4,tak1],[mlk2,mlk3,mekk1,mekk2,tpl2],[sek1]),
react([ask1,mlk1,mekk3,mekk4,tak1,tpl2],[mlk2,mlk3,mekk1,mekk2],[sek1]),
react([ask1,mlk1,mekk2],[mlk2,mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk2,tpl2],[mlk2,mlk3,mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mekk2,tak1],[mlk2,mlk3,mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mekk2,tak1,tpl2],[mlk2,mlk3,mekk1,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mekk2,mekk4],[mlk2,mlk3,mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk2,mekk4,tpl2],[mlk2,mlk3,mekk1,mekk3,tak1],[sek1]),
react([ask1,mlk1,mekk2,mekk4,tak1],[mlk2,mlk3,mekk1,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mekk2,mekk4,tak1,tpl2],[mlk2,mlk3,mekk1,mekk3],[sek1]),
react([ask1,mlk1,mekk2,mekk3],[mlk2,mlk3,mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk2,mekk3,tpl2],[mlk2,mlk3,mekk1,mekk4,tak1],[sek1]),
react([ask1,mlk1,mekk2,mekk3,tak1],[mlk2,mlk3,mekk1,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mekk2,mekk3,tak1,tpl2],[mlk2,mlk3,mekk1,mekk4],[sek1]),
react([ask1,mlk1,mekk2,mekk3,mekk4],[mlk2,mlk3,mekk1,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk2,mekk3,mekk4,tpl2],[mlk2,mlk3,mekk1,tak1],[sek1]),
react([ask1,mlk1,mekk2,mekk3,mekk4,tak1],[mlk2,mlk3,mekk1,tpl2],[sek1]),
react([ask1,mlk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk2,mlk3,mekk1],[sek1]),
react([ask1,mlk1,mekk1],[mlk2,mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,tpl2],[mlk2,mlk3,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mekk1,tak1],[mlk2,mlk3,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mekk1,tak1,tpl2],[mlk2,mlk3,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mekk1,mekk4],[mlk2,mlk3,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk4,tpl2],[mlk2,mlk3,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mekk1,mekk4,tak1],[mlk2,mlk3,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk4,tak1,tpl2],[mlk2,mlk3,mekk2,mekk3],[sek1]),
react([ask1,mlk1,mekk1,mekk3],[mlk2,mlk3,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk3,tpl2],[mlk2,mlk3,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mekk1,mekk3,tak1],[mlk2,mlk3,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk3,tak1,tpl2],[mlk2,mlk3,mekk2,mekk4],[sek1]),
react([ask1,mlk1,mekk1,mekk3,mekk4],[mlk2,mlk3,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk3,mekk4,tpl2],[mlk2,mlk3,mekk2,tak1],[sek1]),
react([ask1,mlk1,mekk1,mekk3,mekk4,tak1],[mlk2,mlk3,mekk2,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk3,mekk4,tak1,tpl2],[mlk2,mlk3,mekk2],[sek1]),
react([ask1,mlk1,mekk1,mekk2],[mlk2,mlk3,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,tpl2],[mlk2,mlk3,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mekk1,mekk2,tak1],[mlk2,mlk3,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,tak1,tpl2],[mlk2,mlk3,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk4],[mlk2,mlk3,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk4,tpl2],[mlk2,mlk3,mekk3,tak1],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk4,tak1],[mlk2,mlk3,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk4,tak1,tpl2],[mlk2,mlk3,mekk3],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3],[mlk2,mlk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3,tpl2],[mlk2,mlk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3,tak1],[mlk2,mlk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3,tak1,tpl2],[mlk2,mlk3,mekk4],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3,mekk4],[mlk2,mlk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3,mekk4,tpl2],[mlk2,mlk3,tak1],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3,mekk4,tak1],[mlk2,mlk3,tpl2],[sek1]),
react([ask1,mlk1,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk2,mlk3],[sek1]),
react([ask1,mlk1,mlk3],[mlk2,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,tpl2],[mlk2,mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,tak1],[mlk2,mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,tak1,tpl2],[mlk2,mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk4],[mlk2,mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk4,tpl2],[mlk2,mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk4,tak1],[mlk2,mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk4,tak1,tpl2],[mlk2,mekk1,mekk2,mekk3],[sek1]),
react([ask1,mlk1,mlk3,mekk3],[mlk2,mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk3,tpl2],[mlk2,mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk3,tak1],[mlk2,mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk3,tak1,tpl2],[mlk2,mekk1,mekk2,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk3,mekk4],[mlk2,mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk3,mekk4,tpl2],[mlk2,mekk1,mekk2,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk3,mekk4,tak1],[mlk2,mekk1,mekk2,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk3,mekk4,tak1,tpl2],[mlk2,mekk1,mekk2],[sek1]),
react([ask1,mlk1,mlk3,mekk2],[mlk2,mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,tpl2],[mlk2,mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk2,tak1],[mlk2,mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,tak1,tpl2],[mlk2,mekk1,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk4],[mlk2,mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk4,tpl2],[mlk2,mekk1,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk4,tak1],[mlk2,mekk1,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk4,tak1,tpl2],[mlk2,mekk1,mekk3],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3],[mlk2,mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3,tpl2],[mlk2,mekk1,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3,tak1],[mlk2,mekk1,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3,tak1,tpl2],[mlk2,mekk1,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3,mekk4],[mlk2,mekk1,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3,mekk4,tpl2],[mlk2,mekk1,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3,mekk4,tak1],[mlk2,mekk1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[mlk2,mekk1],[sek1]),
react([ask1,mlk1,mlk3,mekk1],[mlk2,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,tpl2],[mlk2,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,tak1],[mlk2,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,tak1,tpl2],[mlk2,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk4],[mlk2,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk4,tpl2],[mlk2,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk4,tak1],[mlk2,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk4,tak1,tpl2],[mlk2,mekk2,mekk3],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3],[mlk2,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3,tpl2],[mlk2,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3,tak1],[mlk2,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3,tak1,tpl2],[mlk2,mekk2,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3,mekk4],[mlk2,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3,mekk4,tpl2],[mlk2,mekk2,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3,mekk4,tak1],[mlk2,mekk2,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[mlk2,mekk2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2],[mlk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,tpl2],[mlk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,tak1],[mlk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,tak1,tpl2],[mlk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk4],[mlk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk4,tpl2],[mlk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk4,tak1],[mlk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[mlk2,mekk3],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3],[mlk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,tpl2],[mlk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,tak1],[mlk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[mlk2,mekk4],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,mekk4],[mlk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[mlk2,tak1],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[mlk2,tpl2],[sek1]),
react([ask1,mlk1,mlk3,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk2],[sek1]),
react([ask1,mlk1,mlk2],[mlk3,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,tpl2],[mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,tak1],[mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,tak1,tpl2],[mlk3,mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk4],[mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk4,tpl2],[mlk3,mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk4,tak1],[mlk3,mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk4,tak1,tpl2],[mlk3,mekk1,mekk2,mekk3],[sek1]),
react([ask1,mlk1,mlk2,mekk3],[mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk3,tpl2],[mlk3,mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk3,tak1],[mlk3,mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk3,tak1,tpl2],[mlk3,mekk1,mekk2,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk3,mekk4],[mlk3,mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk3,mekk4,tpl2],[mlk3,mekk1,mekk2,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk3,mekk4,tak1],[mlk3,mekk1,mekk2,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk3,mekk4,tak1,tpl2],[mlk3,mekk1,mekk2],[sek1]),
react([ask1,mlk1,mlk2,mekk2],[mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,tpl2],[mlk3,mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk2,tak1],[mlk3,mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,tak1,tpl2],[mlk3,mekk1,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk4],[mlk3,mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk4,tpl2],[mlk3,mekk1,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk4,tak1],[mlk3,mekk1,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk4,tak1,tpl2],[mlk3,mekk1,mekk3],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3],[mlk3,mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3,tpl2],[mlk3,mekk1,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3,tak1],[mlk3,mekk1,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3,tak1,tpl2],[mlk3,mekk1,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3,mekk4],[mlk3,mekk1,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3,mekk4,tpl2],[mlk3,mekk1,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3,mekk4,tak1],[mlk3,mekk1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk2,mekk3,mekk4,tak1,tpl2],[mlk3,mekk1],[sek1]),
react([ask1,mlk1,mlk2,mekk1],[mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,tpl2],[mlk3,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,tak1],[mlk3,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,tak1,tpl2],[mlk3,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk4],[mlk3,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk4,tpl2],[mlk3,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk4,tak1],[mlk3,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk4,tak1,tpl2],[mlk3,mekk2,mekk3],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3],[mlk3,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3,tpl2],[mlk3,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3,tak1],[mlk3,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3,tak1,tpl2],[mlk3,mekk2,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3,mekk4],[mlk3,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3,mekk4,tpl2],[mlk3,mekk2,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3,mekk4,tak1],[mlk3,mekk2,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk3,mekk4,tak1,tpl2],[mlk3,mekk2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2],[mlk3,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,tpl2],[mlk3,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,tak1],[mlk3,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,tak1,tpl2],[mlk3,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk4],[mlk3,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk4,tpl2],[mlk3,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk4,tak1],[mlk3,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk4,tak1,tpl2],[mlk3,mekk3],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3],[mlk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,tpl2],[mlk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,tak1],[mlk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,tak1,tpl2],[mlk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,mekk4],[mlk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,mekk4,tpl2],[mlk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,mekk4,tak1],[mlk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[mlk3],[sek1]),
react([ask1,mlk1,mlk2,mlk3],[mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,tpl2],[mekk1,mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,tak1],[mekk1,mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,tak1,tpl2],[mekk1,mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk4],[mekk1,mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk4,tpl2],[mekk1,mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk4,tak1],[mekk1,mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk4,tak1,tpl2],[mekk1,mekk2,mekk3],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3],[mekk1,mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3,tpl2],[mekk1,mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3,tak1],[mekk1,mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3,tak1,tpl2],[mekk1,mekk2,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3,mekk4],[mekk1,mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3,mekk4,tpl2],[mekk1,mekk2,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3,mekk4,tak1],[mekk1,mekk2,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk3,mekk4,tak1,tpl2],[mekk1,mekk2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2],[mekk1,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,tpl2],[mekk1,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,tak1],[mekk1,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,tak1,tpl2],[mekk1,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk4],[mekk1,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk4,tpl2],[mekk1,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk4,tak1],[mekk1,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk4,tak1,tpl2],[mekk1,mekk3],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3],[mekk1,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,tpl2],[mekk1,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,tak1],[mekk1,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,tak1,tpl2],[mekk1,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,mekk4],[mekk1,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,mekk4,tpl2],[mekk1,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,mekk4,tak1],[mekk1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk2,mekk3,mekk4,tak1,tpl2],[mekk1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1],[mekk2,mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,tpl2],[mekk2,mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,tak1],[mekk2,mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,tak1,tpl2],[mekk2,mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk4],[mekk2,mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk4,tpl2],[mekk2,mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk4,tak1],[mekk2,mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk4,tak1,tpl2],[mekk2,mekk3],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3],[mekk2,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,tpl2],[mekk2,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,tak1],[mekk2,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,tak1,tpl2],[mekk2,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,mekk4],[mekk2,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,mekk4,tpl2],[mekk2,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,mekk4,tak1],[mekk2,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk3,mekk4,tak1,tpl2],[mekk2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2],[mekk3,mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,tpl2],[mekk3,mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,tak1],[mekk3,mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,tak1,tpl2],[mekk3,mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk4],[mekk3,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk4,tpl2],[mekk3,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk4,tak1],[mekk3,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk4,tak1,tpl2],[mekk3],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3],[mekk4,tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,tpl2],[mekk4,tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,tak1],[mekk4,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,tak1,tpl2],[mekk4],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4],[tak1,tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tpl2],[tak1],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tak1],[tpl2],[sek1]),
react([ask1,mlk1,mlk2,mlk3,mekk1,mekk2,mekk3,mekk4,tak1,tpl2],[void],[sek1]),
react([gab1],[void],[shp2]),
react([grb2,pip3_345],[cbl_rtk,crk,erk,nck,pip2_45],[sos]),
react([grb2,pip2_45,pip3_345],[cbl_rtk,crk,erk,nck],[sos]),
react([grb2,nck,pip3_345],[cbl_rtk,crk,erk,pip2_45],[sos]),
react([grb2,nck,pip2_45,pip3_345],[cbl_rtk,crk,erk],[sos]),
react([erk,grb2,pip3_345],[cbl_rtk,crk,nck,pip2_45],[sos]),
react([erk,grb2,pip2_45,pip3_345],[cbl_rtk,crk,nck],[sos]),
react([erk,grb2,nck,pip3_345],[cbl_rtk,crk,pip2_45],[sos]),
react([erk,grb2,nck,pip2_45,pip3_345],[cbl_rtk,crk],[sos]),
react([crk,nck,pip3_345],[cbl_rtk,erk,grb2,pip2_45],[sos]),
react([crk,nck,pip2_45,pip3_345],[cbl_rtk,erk,grb2],[sos]),
react([crk,grb2,pip3_345],[cbl_rtk,erk,nck,pip2_45],[sos]),
react([crk,grb2,pip2_45,pip3_345],[cbl_rtk,erk,nck],[sos]),
react([crk,grb2,nck,pip3_345],[cbl_rtk,erk,pip2_45],[sos]),
react([crk,grb2,nck,pip2_45,pip3_345],[cbl_rtk,erk],[sos]),
react([crk,erk,nck,pip3_345],[cbl_rtk,grb2,pip2_45],[sos]),
react([crk,erk,nck,pip2_45,pip3_345],[cbl_rtk,grb2],[sos]),
react([crk,erk,grb2,pip3_345],[cbl_rtk,nck,pip2_45],[sos]),
react([crk,erk,grb2,pip2_45,pip3_345],[cbl_rtk,nck],[sos]),
react([crk,erk,grb2,nck,pip3_345],[cbl_rtk,pip2_45],[sos]),
react([crk,erk,grb2,nck,pip2_45,pip3_345],[cbl_rtk],[sos]),
react([cbl_rtk,crk,nck,pip3_345],[erk,grb2,pip2_45],[sos]),
react([cbl_rtk,crk,nck,pip2_45,pip3_345],[erk,grb2],[sos]),
react([cbl_rtk,crk,grb2,pip3_345],[erk,nck,pip2_45],[sos]),
react([cbl_rtk,crk,grb2,nck,pip3_345],[erk,pip2_45],[sos]),
react([cbl_rtk,crk,grb2,nck,pip2_45,pip3_345],[erk],[sos]),
react([cbl_rtk,crk,erk,nck,pip3_345],[grb2,pip2_45],[sos]),
react([cbl_rtk,crk,erk,nck,pip2_45,pip3_345],[grb2],[sos]),
react([cbl_rtk,crk,erk,grb2,nck,pip3_345],[pip2_45],[sos]),
react([cbl_rtk,crk,erk,grb2,nck,pip2_45,pip3_345],[void],[sos]),
react([trafs],[p38],[tab_12]),
react([tab_12],[void],[tak1]),
react([talin],[pip2_45,src],[talin]),
react([pip2_45],[src,talin],[talin]),
react([pip2_45,talin],[src],[talin]),
react([pip2_45,src],[talin],[talin]),
react([stress],[void],[tao_12]),
react([pip3_345,ras,src],[camk,pip2_34,pip2_45,pkc,rap1],[tiam]),
react([pip3_345,rap1,src],[camk,pip2_34,pip2_45,pkc,ras],[tiam]),
react([pip3_345,rap1,ras,src],[camk,pip2_34,pip2_45,pkc],[tiam]),
react([pip3_345,pkc,ras],[camk,pip2_34,pip2_45,rap1,src],[tiam]),
react([pip3_345,pkc,ras,src],[camk,pip2_34,pip2_45,rap1],[tiam]),
react([pip3_345,pkc,rap1],[camk,pip2_34,pip2_45,ras,src],[tiam]),
react([pip3_345,pkc,rap1,src],[camk,pip2_34,pip2_45,ras],[tiam]),
react([pip3_345,pkc,rap1,ras],[camk,pip2_34,pip2_45,src],[tiam]),
react([pip3_345,pkc,rap1,ras,src],[camk,pip2_34,pip2_45],[tiam]),
react([pip2_45,pip3_345,src],[camk,pip2_34,pkc,rap1,ras],[tiam]),
react([pip2_45,pip3_345,ras,src],[camk,pip2_34,pkc,rap1],[tiam]),
react([pip2_45,pip3_345,rap1,src],[camk,pip2_34,pkc,ras],[tiam]),
react([pip2_45,pip3_345,rap1,ras,src],[camk,pip2_34,pkc],[tiam]),
react([pip2_45,pip3_345,pkc],[camk,pip2_34,rap1,ras,src],[tiam]),
react([pip2_45,pip3_345,pkc,src],[camk,pip2_34,rap1,ras],[tiam]),
react([pip2_45,pip3_345,pkc,ras],[camk,pip2_34,rap1,src],[tiam]),
react([pip2_45,pip3_345,pkc,ras,src],[camk,pip2_34,rap1],[tiam]),
react([pip2_45,pip3_345,pkc,rap1],[camk,pip2_34,ras,src],[tiam]),
react([pip2_45,pip3_345,pkc,rap1,src],[camk,pip2_34,ras],[tiam]),
react([pip2_45,pip3_345,pkc,rap1,ras],[camk,pip2_34,src],[tiam]),
react([pip2_45,pip3_345,pkc,rap1,ras,src],[camk,pip2_34],[tiam]),
react([pip2_34,ras,src],[camk,pip2_45,pip3_345,pkc,rap1],[tiam]),
react([pip2_34,rap1,src],[camk,pip2_45,pip3_345,pkc,ras],[tiam]),
react([pip2_34,rap1,ras,src],[camk,pip2_45,pip3_345,pkc],[tiam]),
react([pip2_34,pkc,ras],[camk,pip2_45,pip3_345,rap1,src],[tiam]),
react([pip2_34,pkc,ras,src],[camk,pip2_45,pip3_345,rap1],[tiam]),
react([pip2_34,pkc,rap1],[camk,pip2_45,pip3_345,ras,src],[tiam]),
react([pip2_34,pkc,rap1,src],[camk,pip2_45,pip3_345,ras],[tiam]),
react([pip2_34,pkc,rap1,ras],[camk,pip2_45,pip3_345,src],[tiam]),
react([pip2_34,pkc,rap1,ras,src],[camk,pip2_45,pip3_345],[tiam]),
react([pip2_34,pip3_345,ras,src],[camk,pip2_45,pkc,rap1],[tiam]),
react([pip2_34,pip3_345,rap1,src],[camk,pip2_45,pkc,ras],[tiam]),
react([pip2_34,pip3_345,rap1,ras,src],[camk,pip2_45,pkc],[tiam]),
react([pip2_34,pip3_345,pkc,ras],[camk,pip2_45,rap1,src],[tiam]),
react([pip2_34,pip3_345,pkc,ras,src],[camk,pip2_45,rap1],[tiam]),
react([pip2_34,pip3_345,pkc,rap1],[camk,pip2_45,ras,src],[tiam]),
react([pip2_34,pip3_345,pkc,rap1,src],[camk,pip2_45,ras],[tiam]),
react([pip2_34,pip3_345,pkc,rap1,ras],[camk,pip2_45,src],[tiam]),
react([pip2_34,pip3_345,pkc,rap1,ras,src],[camk,pip2_45],[tiam]),
react([pip2_34,pip2_45,src],[camk,pip3_345,pkc,rap1,ras],[tiam]),
react([pip2_34,pip2_45,ras,src],[camk,pip3_345,pkc,rap1],[tiam]),
react([pip2_34,pip2_45,rap1,src],[camk,pip3_345,pkc,ras],[tiam]),
react([pip2_34,pip2_45,rap1,ras,src],[camk,pip3_345,pkc],[tiam]),
react([pip2_34,pip2_45,pkc],[camk,pip3_345,rap1,ras,src],[tiam]),
react([pip2_34,pip2_45,pkc,src],[camk,pip3_345,rap1,ras],[tiam]),
react([pip2_34,pip2_45,pkc,ras],[camk,pip3_345,rap1,src],[tiam]),
react([pip2_34,pip2_45,pkc,ras,src],[camk,pip3_345,rap1],[tiam]),
react([pip2_34,pip2_45,pkc,rap1],[camk,pip3_345,ras,src],[tiam]),
react([pip2_34,pip2_45,pkc,rap1,src],[camk,pip3_345,ras],[tiam]),
react([pip2_34,pip2_45,pkc,rap1,ras],[camk,pip3_345,src],[tiam]),
react([pip2_34,pip2_45,pkc,rap1,ras,src],[camk,pip3_345],[tiam]),
react([pip2_34,pip2_45,pip3_345,src],[camk,pkc,rap1,ras],[tiam]),
react([pip2_34,pip2_45,pip3_345,ras,src],[camk,pkc,rap1],[tiam]),
react([pip2_34,pip2_45,pip3_345,rap1,src],[camk,pkc,ras],[tiam]),
react([pip2_34,pip2_45,pip3_345,rap1,ras,src],[camk,pkc],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc],[camk,rap1,ras,src],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc,src],[camk,rap1,ras],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc,ras],[camk,rap1,src],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc,ras,src],[camk,rap1],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc,rap1],[camk,ras,src],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc,rap1,src],[camk,ras],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc,rap1,ras],[camk,src],[tiam]),
react([pip2_34,pip2_45,pip3_345,pkc,rap1,ras,src],[camk],[tiam]),
react([camk,pip3_345,ras],[pip2_34,pip2_45,pkc,rap1,src],[tiam]),
react([camk,pip3_345,ras,src],[pip2_34,pip2_45,pkc,rap1],[tiam]),
react([camk,pip3_345,rap1],[pip2_34,pip2_45,pkc,ras,src],[tiam]),
react([camk,pip3_345,rap1,src],[pip2_34,pip2_45,pkc,ras],[tiam]),
react([camk,pip3_345,rap1,ras],[pip2_34,pip2_45,pkc,src],[tiam]),
react([camk,pip3_345,rap1,ras,src],[pip2_34,pip2_45,pkc],[tiam]),
react([camk,pip3_345,pkc,ras],[pip2_34,pip2_45,rap1,src],[tiam]),
react([camk,pip3_345,pkc,ras,src],[pip2_34,pip2_45,rap1],[tiam]),
react([camk,pip3_345,pkc,rap1],[pip2_34,pip2_45,ras,src],[tiam]),
react([camk,pip3_345,pkc,rap1,src],[pip2_34,pip2_45,ras],[tiam]),
react([camk,pip3_345,pkc,rap1,ras],[pip2_34,pip2_45,src],[tiam]),
react([camk,pip3_345,pkc,rap1,ras,src],[pip2_34,pip2_45],[tiam]),
react([camk,pip2_45,pip3_345],[pip2_34,pkc,rap1,ras,src],[tiam]),
react([camk,pip2_45,pip3_345,src],[pip2_34,pkc,rap1,ras],[tiam]),
react([camk,pip2_45,pip3_345,ras],[pip2_34,pkc,rap1,src],[tiam]),
react([camk,pip2_45,pip3_345,ras,src],[pip2_34,pkc,rap1],[tiam]),
react([camk,pip2_45,pip3_345,rap1],[pip2_34,pkc,ras,src],[tiam]),
react([camk,pip2_45,pip3_345,rap1,src],[pip2_34,pkc,ras],[tiam]),
react([camk,pip2_45,pip3_345,rap1,ras],[pip2_34,pkc,src],[tiam]),
react([camk,pip2_45,pip3_345,rap1,ras,src],[pip2_34,pkc],[tiam]),
react([camk,pip2_45,pip3_345,pkc],[pip2_34,rap1,ras,src],[tiam]),
react([camk,pip2_45,pip3_345,pkc,src],[pip2_34,rap1,ras],[tiam]),
react([camk,pip2_45,pip3_345,pkc,ras],[pip2_34,rap1,src],[tiam]),
react([camk,pip2_45,pip3_345,pkc,ras,src],[pip2_34,rap1],[tiam]),
react([camk,pip2_45,pip3_345,pkc,rap1],[pip2_34,ras,src],[tiam]),
react([camk,pip2_45,pip3_345,pkc,rap1,src],[pip2_34,ras],[tiam]),
react([camk,pip2_45,pip3_345,pkc,rap1,ras],[pip2_34,src],[tiam]),
react([camk,pip2_45,pip3_345,pkc,rap1,ras,src],[pip2_34],[tiam]),
react([camk,pip2_34,ras],[pip2_45,pip3_345,pkc,rap1,src],[tiam]),
react([camk,pip2_34,ras,src],[pip2_45,pip3_345,pkc,rap1],[tiam]),
react([camk,pip2_34,rap1],[pip2_45,pip3_345,pkc,ras,src],[tiam]),
react([camk,pip2_34,rap1,src],[pip2_45,pip3_345,pkc,ras],[tiam]),
react([camk,pip2_34,rap1,ras],[pip2_45,pip3_345,pkc,src],[tiam]),
react([camk,pip2_34,rap1,ras,src],[pip2_45,pip3_345,pkc],[tiam]),
react([camk,pip2_34,pkc,ras],[pip2_45,pip3_345,rap1,src],[tiam]),
react([camk,pip2_34,pkc,ras,src],[pip2_45,pip3_345,rap1],[tiam]),
react([camk,pip2_34,pkc,rap1],[pip2_45,pip3_345,ras,src],[tiam]),
react([camk,pip2_34,pkc,rap1,src],[pip2_45,pip3_345,ras],[tiam]),
react([camk,pip2_34,pkc,rap1,ras],[pip2_45,pip3_345,src],[tiam]),
react([camk,pip2_34,pkc,rap1,ras,src],[pip2_45,pip3_345],[tiam]),
react([camk,pip2_34,pip3_345,ras],[pip2_45,pkc,rap1,src],[tiam]),
react([camk,pip2_34,pip3_345,ras,src],[pip2_45,pkc,rap1],[tiam]),
react([camk,pip2_34,pip3_345,rap1],[pip2_45,pkc,ras,src],[tiam]),
react([camk,pip2_34,pip3_345,rap1,src],[pip2_45,pkc,ras],[tiam]),
react([camk,pip2_34,pip3_345,rap1,ras],[pip2_45,pkc,src],[tiam]),
react([camk,pip2_34,pip3_345,rap1,ras,src],[pip2_45,pkc],[tiam]),
react([camk,pip2_34,pip3_345,pkc,ras],[pip2_45,rap1,src],[tiam]),
react([camk,pip2_34,pip3_345,pkc,ras,src],[pip2_45,rap1],[tiam]),
react([camk,pip2_34,pip3_345,pkc,rap1],[pip2_45,ras,src],[tiam]),
react([camk,pip2_34,pip3_345,pkc,rap1,src],[pip2_45,ras],[tiam]),
react([camk,pip2_34,pip3_345,pkc,rap1,ras],[pip2_45,src],[tiam]),
react([camk,pip2_34,pip3_345,pkc,rap1,ras,src],[pip2_45],[tiam]),
react([camk,pip2_34,pip2_45],[pip3_345,pkc,rap1,ras,src],[tiam]),
react([camk,pip2_34,pip2_45,src],[pip3_345,pkc,rap1,ras],[tiam]),
react([camk,pip2_34,pip2_45,ras],[pip3_345,pkc,rap1,src],[tiam]),
react([camk,pip2_34,pip2_45,ras,src],[pip3_345,pkc,rap1],[tiam]),
react([camk,pip2_34,pip2_45,rap1],[pip3_345,pkc,ras,src],[tiam]),
react([camk,pip2_34,pip2_45,rap1,src],[pip3_345,pkc,ras],[tiam]),
react([camk,pip2_34,pip2_45,rap1,ras],[pip3_345,pkc,src],[tiam]),
react([camk,pip2_34,pip2_45,rap1,ras,src],[pip3_345,pkc],[tiam]),
react([camk,pip2_34,pip2_45,pkc],[pip3_345,rap1,ras,src],[tiam]),
react([camk,pip2_34,pip2_45,pkc,src],[pip3_345,rap1,ras],[tiam]),
react([camk,pip2_34,pip2_45,pkc,ras],[pip3_345,rap1,src],[tiam]),
react([camk,pip2_34,pip2_45,pkc,ras,src],[pip3_345,rap1],[tiam]),
react([camk,pip2_34,pip2_45,pkc,rap1],[pip3_345,ras,src],[tiam]),
react([camk,pip2_34,pip2_45,pkc,rap1,src],[pip3_345,ras],[tiam]),
react([camk,pip2_34,pip2_45,pkc,rap1,ras],[pip3_345,src],[tiam]),
react([camk,pip2_34,pip2_45,pkc,rap1,ras,src],[pip3_345],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345],[pkc,rap1,ras,src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,src],[pkc,rap1,ras],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,ras],[pkc,rap1,src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,ras,src],[pkc,rap1],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,rap1],[pkc,ras,src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,rap1,src],[pkc,ras],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,rap1,ras],[pkc,src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,rap1,ras,src],[pkc],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc],[rap1,ras,src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc,src],[rap1,ras],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc,ras],[rap1,src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc,ras,src],[rap1],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc,rap1],[ras,src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc,rap1,src],[ras],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc,rap1,ras],[src],[tiam]),
react([camk,pip2_34,pip2_45,pip3_345,pkc,rap1,ras,src],[void],[tiam]),
react([trafs],[void],[tpl2]),
react([il1_tnfr],[void],[trafs]),
react([trafs],[stress],[trx]),
react([stress],[trafs],[trx]),
react([stress,trafs],[void],[trx]),
react([escrt_iii],[alix,escrt_i],[ubpy]),
react([escrt_i],[alix,escrt_iii],[ubpy]),
react([escrt_i,escrt_iii],[alix],[ubpy]),
react([alix],[escrt_i,escrt_iii],[ubpy]),
react([alix,escrt_iii],[escrt_i],[ubpy]),
react([alix,escrt_i],[escrt_iii],[ubpy]),
react([alix,escrt_i,escrt_iii],[void],[ubpy]),
react([src,talin],[actin,pip2_45,vinc],[vinc]),
react([src,talin,vinc],[actin,pip2_45],[vinc]),
react([pip2_45,src,talin],[actin,vinc],[vinc]),
react([pip2_45,src,talin,vinc],[actin],[vinc]),
react([actin,talin,vinc],[pip2_45,src],[vinc]),
react([actin,src,talin],[pip2_45,vinc],[vinc]),
react([actin,src,talin,vinc],[pip2_45],[vinc]),
react([actin,pip2_45,src,talin],[vinc],[vinc]),
react([actin,pip2_45,src,talin,vinc],[void],[vinc]),
react([escrt_iii],[void],[vps4]),
react([cdc42,pip2_45,src],[crk,fak,grb2,nck,ptppest],[wasp]),
react([cdc42,nck,src],[crk,fak,grb2,pip2_45,ptppest],[wasp]),
react([cdc42,nck,pip2_45,src],[crk,fak,grb2,ptppest],[wasp]),
react([cdc42,grb2,src],[crk,fak,nck,pip2_45,ptppest],[wasp]),
react([cdc42,grb2,pip2_45,src],[crk,fak,nck,ptppest],[wasp]),
react([cdc42,grb2,nck,src],[crk,fak,pip2_45,ptppest],[wasp]),
react([cdc42,grb2,nck,pip2_45,src],[crk,fak,ptppest],[wasp]),
react([cdc42,fak,pip2_45],[crk,grb2,nck,ptppest,src],[wasp]),
react([cdc42,fak,pip2_45,src],[crk,grb2,nck,ptppest],[wasp]),
react([cdc42,fak,nck],[crk,grb2,pip2_45,ptppest,src],[wasp]),
react([cdc42,fak,nck,src],[crk,grb2,pip2_45,ptppest],[wasp]),
react([cdc42,fak,nck,pip2_45],[crk,grb2,ptppest,src],[wasp]),
react([cdc42,fak,nck,pip2_45,src],[crk,grb2,ptppest],[wasp]),
react([cdc42,fak,grb2],[crk,nck,pip2_45,ptppest,src],[wasp]),
react([cdc42,fak,grb2,src],[crk,nck,pip2_45,ptppest],[wasp]),
react([cdc42,fak,grb2,pip2_45],[crk,nck,ptppest,src],[wasp]),
react([cdc42,fak,grb2,pip2_45,src],[crk,nck,ptppest],[wasp]),
react([cdc42,fak,grb2,nck],[crk,pip2_45,ptppest,src],[wasp]),
react([cdc42,fak,grb2,nck,src],[crk,pip2_45,ptppest],[wasp]),
react([cdc42,fak,grb2,nck,pip2_45],[crk,ptppest,src],[wasp]),
react([cdc42,fak,grb2,nck,pip2_45,src],[crk,ptppest],[wasp]),
react([cdc42,crk,pip2_45,src],[fak,grb2,nck,ptppest],[wasp]),
react([cdc42,crk,nck,src],[fak,grb2,pip2_45,ptppest],[wasp]),
react([cdc42,crk,nck,pip2_45,src],[fak,grb2,ptppest],[wasp]),
react([cdc42,crk,grb2,src],[fak,nck,pip2_45,ptppest],[wasp]),
react([cdc42,crk,grb2,pip2_45,src],[fak,nck,ptppest],[wasp]),
react([cdc42,crk,grb2,nck,src],[fak,pip2_45,ptppest],[wasp]),
react([cdc42,crk,grb2,nck,pip2_45,src],[fak,ptppest],[wasp]),
react([cdc42,crk,fak,pip2_45],[grb2,nck,ptppest,src],[wasp]),
react([cdc42,crk,fak,pip2_45,src],[grb2,nck,ptppest],[wasp]),
react([cdc42,crk,fak,nck],[grb2,pip2_45,ptppest,src],[wasp]),
react([cdc42,crk,fak,nck,src],[grb2,pip2_45,ptppest],[wasp]),
react([cdc42,crk,fak,nck,pip2_45],[grb2,ptppest,src],[wasp]),
react([cdc42,crk,fak,nck,pip2_45,src],[grb2,ptppest],[wasp]),
react([cdc42,crk,fak,grb2],[nck,pip2_45,ptppest,src],[wasp]),
react([cdc42,crk,fak,grb2,src],[nck,pip2_45,ptppest],[wasp]),
react([cdc42,crk,fak,grb2,pip2_45],[nck,ptppest,src],[wasp]),
react([cdc42,crk,fak,grb2,pip2_45,src],[nck,ptppest],[wasp]),
react([cdc42,crk,fak,grb2,nck],[pip2_45,ptppest,src],[wasp]),
react([cdc42,crk,fak,grb2,nck,src],[pip2_45,ptppest],[wasp]),
react([cdc42,crk,fak,grb2,nck,pip2_45],[ptppest,src],[wasp]),
react([cdc42,crk,fak,grb2,nck,pip2_45,src],[ptppest],[wasp])]).

/* ============================================================= */